commit ead9eac79cae8b2181d6620951e9c41ed257d202
Author: raveit65 <mate@raveit.de>
Date:   Tue Jan 30 12:06:39 2018 +0100

    release 1.20

 NEWS         | 9 +++++++++
 configure.ac | 4 ++--
 2 files changed, 11 insertions(+), 2 deletions(-)

commit b80e06b7bce8e7217952d40cc716abcae04c49af
Author: raveit65 <mate@raveit.de>
Date:   Tue Jan 30 11:57:48 2018 +0100

    sync with transifex

 po/af.po          | 254 +++++++++++++++++++++++++--------------------------
 po/am.po          | 252 +++++++++++++++++++++++++--------------------------
 po/ar.po          | 254 +++++++++++++++++++++++++--------------------------
 po/as.po          | 254 +++++++++++++++++++++++++--------------------------
 po/ast.po         | 254 +++++++++++++++++++++++++--------------------------
 po/az.po          | 250 +++++++++++++++++++++++++-------------------------
 po/be.po          | 254 +++++++++++++++++++++++++--------------------------
 po/bg.po          | 254 +++++++++++++++++++++++++--------------------------
 po/bn.po          | 254 +++++++++++++++++++++++++--------------------------
 po/bn_IN.po       | 254 +++++++++++++++++++++++++--------------------------
 po/br.po          | 254 +++++++++++++++++++++++++--------------------------
 po/bs.po          | 254 +++++++++++++++++++++++++--------------------------
 po/ca.po          | 252 +++++++++++++++++++++++++--------------------------
 po/ca@valencia.po | 254 +++++++++++++++++++++++++--------------------------
 po/cmn.po         | 254 +++++++++++++++++++++++++--------------------------
 po/cs.po          | 256 ++++++++++++++++++++++++++--------------------------
 po/cy.po          | 254 +++++++++++++++++++++++++--------------------------
 po/da.po          | 254 +++++++++++++++++++++++++--------------------------
 po/de.po          | 254 +++++++++++++++++++++++++--------------------------
 po/dz.po          | 254 +++++++++++++++++++++++++--------------------------
 po/el.po          | 252 +++++++++++++++++++++++++--------------------------
 po/en_AU.po       | 254 +++++++++++++++++++++++++--------------------------
 po/en_CA.po       | 254 +++++++++++++++++++++++++--------------------------
 po/en_GB.po       | 254 +++++++++++++++++++++++++--------------------------
 po/eo.po          | 254 +++++++++++++++++++++++++--------------------------
 po/es.po          | 258 ++++++++++++++++++++++++++--------------------------
 po/es_CO.po       | 250 +++++++++++++++++++++++++-------------------------
 po/es_MX.po       | 250 +++++++++++++++++++++++++-------------------------
 po/et.po          | 254 +++++++++++++++++++++++++--------------------------
 po/eu.po          | 254 +++++++++++++++++++++++++--------------------------
 po/fa.po          | 250 +++++++++++++++++++++++++-------------------------
 po/fi.po          | 252 +++++++++++++++++++++++++--------------------------
 po/fr.po          | 254 +++++++++++++++++++++++++--------------------------
 po/frp.po         | 250 +++++++++++++++++++++++++-------------------------
 po/fur.po         | 254 +++++++++++++++++++++++++--------------------------
 po/ga.po          | 254 +++++++++++++++++++++++++--------------------------
 po/gl.po          | 254 +++++++++++++++++++++++++--------------------------
 po/gu.po          | 254 +++++++++++++++++++++++++--------------------------
 po/he.po          | 254 +++++++++++++++++++++++++--------------------------
 po/hi.po          | 254 +++++++++++++++++++++++++--------------------------
 po/hr.po          | 252 +++++++++++++++++++++++++--------------------------
 po/hu.po          | 266 +++++++++++++++++++++++++++---------------------------
 po/hy.po          | 254 +++++++++++++++++++++++++--------------------------
 po/id.po          | 254 +++++++++++++++++++++++++--------------------------
 po/is.po          | 254 +++++++++++++++++++++++++--------------------------
 po/it.po          | 254 +++++++++++++++++++++++++--------------------------
 po/ja.po          | 254 +++++++++++++++++++++++++--------------------------
 po/jv.po          | 250 +++++++++++++++++++++++++-------------------------
 po/ka.po          | 250 +++++++++++++++++++++++++-------------------------
 po/kk.po          | 252 +++++++++++++++++++++++++--------------------------
 po/kn.po          | 254 +++++++++++++++++++++++++--------------------------
 po/ko.po          | 260 ++++++++++++++++++++++++++--------------------------
 po/ks.po          | 254 +++++++++++++++++++++++++--------------------------
 po/ku.po          | 254 +++++++++++++++++++++++++--------------------------
 po/ku_IQ.po       | 250 +++++++++++++++++++++++++-------------------------
 po/ky.po          | 254 +++++++++++++++++++++++++--------------------------
 po/lt.po          | 258 ++++++++++++++++++++++++++--------------------------
 po/lv.po          | 254 +++++++++++++++++++++++++--------------------------
 po/mai.po         | 250 +++++++++++++++++++++++++-------------------------
 po/mg.po          | 250 +++++++++++++++++++++++++-------------------------
 po/mk.po          | 254 +++++++++++++++++++++++++--------------------------
 po/ml.po          | 254 +++++++++++++++++++++++++--------------------------
 po/mn.po          | 250 +++++++++++++++++++++++++-------------------------
 po/mr.po          | 254 +++++++++++++++++++++++++--------------------------
 po/ms.po          | 254 +++++++++++++++++++++++++--------------------------
 po/nb.po          | 252 +++++++++++++++++++++++++--------------------------
 po/nds.po         | 254 +++++++++++++++++++++++++--------------------------
 po/ne.po          | 259 ++++++++++++++++++++++++++--------------------------
 po/nl.po          | 252 +++++++++++++++++++++++++--------------------------
 po/nn.po          | 254 +++++++++++++++++++++++++--------------------------
 po/nso.po         | 250 +++++++++++++++++++++++++-------------------------
 po/oc.po          | 254 +++++++++++++++++++++++++--------------------------
 po/or.po          | 254 +++++++++++++++++++++++++--------------------------
 po/pa.po          | 254 +++++++++++++++++++++++++--------------------------
 po/pl.po          | 252 +++++++++++++++++++++++++--------------------------
 po/pms.po         | 254 +++++++++++++++++++++++++--------------------------
 po/ps.po          | 254 +++++++++++++++++++++++++--------------------------
 po/pt.po          | 254 +++++++++++++++++++++++++--------------------------
 po/pt_BR.po       | 254 +++++++++++++++++++++++++--------------------------
 po/ro.po          | 254 +++++++++++++++++++++++++--------------------------
 po/ru.po          | 258 ++++++++++++++++++++++++++--------------------------
 po/rw.po          | 250 +++++++++++++++++++++++++-------------------------
 po/si.po          | 254 +++++++++++++++++++++++++--------------------------
 po/sk.po          | 254 +++++++++++++++++++++++++--------------------------
 po/sl.po          | 252 +++++++++++++++++++++++++--------------------------
 po/sq.po          | 254 +++++++++++++++++++++++++--------------------------
 po/sr.po          | 254 +++++++++++++++++++++++++--------------------------
 po/sr@latin.po    | 254 +++++++++++++++++++++++++--------------------------
 po/sv.po          | 252 +++++++++++++++++++++++++--------------------------
 po/ta.po          | 254 +++++++++++++++++++++++++--------------------------
 po/te.po          | 254 +++++++++++++++++++++++++--------------------------
 po/th.po          | 252 +++++++++++++++++++++++++--------------------------
 po/tk.po          | 250 +++++++++++++++++++++++++-------------------------
 po/tr.po          | 254 +++++++++++++++++++++++++--------------------------
 po/ug.po          | 250 +++++++++++++++++++++++++-------------------------
 po/uk.po          | 252 +++++++++++++++++++++++++--------------------------
 po/uz.po          | 254 +++++++++++++++++++++++++--------------------------
 po/vi.po          | 252 +++++++++++++++++++++++++--------------------------
 po/wa.po          | 250 +++++++++++++++++++++++++-------------------------
 po/xh.po          | 250 +++++++++++++++++++++++++-------------------------
 po/zh_CN.po       | 254 +++++++++++++++++++++++++--------------------------
 po/zh_HK.po       | 254 +++++++++++++++++++++++++--------------------------
 po/zh_TW.po       | 254 +++++++++++++++++++++++++--------------------------
 po/zu.po          | 250 +++++++++++++++++++++++++-------------------------
 104 files changed, 13178 insertions(+), 13175 deletions(-)

commit 7499e8649c4a92a499f20e3b45aff6107538fcb3
Author: monsta <monsta@inbox.ru>
Date:   Sun Jan 28 21:17:40 2018 +0300

    drop CSS for GTK+ 3.18

 data/Makefile.am  |  3 +--
 data/eom-3.18.css | 11 -----------
 2 files changed, 1 insertion(+), 13 deletions(-)

commit 0cce876dac2617c9cb7145ad6815c80b2040403e
Author: monsta <monsta@inbox.ru>
Date:   Sun Jan 28 21:15:38 2018 +0300

    require GTK+ 3.22 and GLib 2.50
    
    and drop additional checks for min/max GLib versions, it's not needed

 configure.ac                                    | 12 +++--------
 cut-n-paste/toolbar-editor/egg-toolbar-editor.c |  2 --
 src/eom-close-confirmation-dialog.c             | 20 ------------------
 src/eom-error-message-area.c                    |  8 -------
 src/eom-print-image-setup.c                     | 12 -----------
 src/eom-scroll-view.c                           | 15 -------------
 src/eom-thumb-view.c                            |  9 --------
 src/eom-util.c                                  |  4 ----
 src/eom-window.c                                | 28 -------------------------
 src/main.c                                      |  4 ----
 10 files changed, 3 insertions(+), 111 deletions(-)

commit f09cf54ef735e19c153ca44c5d13b06c5dddd2f1
Author: monsta <monsta@inbox.ru>
Date:   Tue Jan 9 18:35:54 2018 +0300

    update copyright year to 2018

 src/eom-window.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 373d4482d259da0a58e6446409ecb6010dc0d9ca
Author: Pablo Barciela <scow@riseup.net>
Date:   Sun Dec 31 20:26:39 2017 +0100

    egg-editable-toolbar.c/egg-toolbars-model.c: drop unused variables

 cut-n-paste/toolbar-editor/egg-editable-toolbar.c | 3 ---
 cut-n-paste/toolbar-editor/egg-toolbars-model.c   | 4 ----
 2 files changed, 7 deletions(-)

commit 192f09840f189fcdea738b9cde964ba309ca4266
Author: monsta <monsta@inbox.ru>
Date:   Fri Dec 29 12:16:12 2017 +0300

    print-preview: replace custom code with GDK function call
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=c1ac983bf3bdbd7d8ab4ab34208f1f399bdacbfc

 src/eom-print-preview.c | 96 ++-----------------------------------------------
 1 file changed, 3 insertions(+), 93 deletions(-)

commit 57156b960f30d3e03f825eb9179bd3c0fa8abc15
Author: raveit65 <mate@raveit.de>
Date:   Wed Nov 8 10:14:23 2017 +0100

    sync with transifex

 po/ca@valencia.po | 2 +-
 po/sr@latin.po    | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 97cc67737e7c8b14a3c8cfd38945085644483f5d
Author: raveit65 <mate@raveit.de>
Date:   Thu Oct 12 21:47:36 2017 +0200

    release 1.19.1

 NEWS         | 9 +++++++++
 configure.ac | 2 +-
 2 files changed, 10 insertions(+), 1 deletion(-)

commit 2ac85306e49c9ef55b80c094d1b1fc29f0f0b62b
Author: raveit65 <mate@raveit.de>
Date:   Thu Oct 12 21:43:38 2017 +0200

    sync with transifex

 po/af.po          |   2 +-
 po/am.po          |   2 +-
 po/ar.po          |   2 +-
 po/as.po          |   2 +-
 po/ast.po         |   2 +-
 po/az.po          |   2 +-
 po/be.po          |   2 +-
 po/bg.po          |   2 +-
 po/bn.po          |   2 +-
 po/bn_IN.po       |   2 +-
 po/br.po          |   2 +-
 po/bs.po          |   2 +-
 po/ca.po          |   2 +-
 po/ca@valencia.po |   2 +-
 po/cmn.po         |   2 +-
 po/cs.po          |   2 +-
 po/cy.po          |   2 +-
 po/da.po          |   2 +-
 po/de.po          |   2 +-
 po/dz.po          |   2 +-
 po/el.po          |   2 +-
 po/en_AU.po       |   2 +-
 po/en_CA.po       |   2 +-
 po/en_GB.po       |   2 +-
 po/eo.po          |   2 +-
 po/es.po          |   6 +-
 po/es_CO.po       |   2 +-
 po/es_MX.po       |   2 +-
 po/et.po          |   2 +-
 po/eu.po          |   4 +-
 po/fa.po          |   2 +-
 po/fi.po          |  29 +++----
 po/fr.po          |   2 +-
 po/frp.po         |   2 +-
 po/fur.po         |   2 +-
 po/ga.po          |   2 +-
 po/gl.po          |   2 +-
 po/gu.po          |   2 +-
 po/he.po          |   2 +-
 po/hi.po          |   2 +-
 po/hr.po          |  20 ++---
 po/hu.po          |   4 +-
 po/hy.po          |   2 +-
 po/id.po          |   2 +-
 po/is.po          |   2 +-
 po/it.po          |   2 +-
 po/ja.po          |   2 +-
 po/jv.po          |   2 +-
 po/ka.po          |   2 +-
 po/kk.po          |   2 +-
 po/kn.po          |   2 +-
 po/ko.po          |   2 +-
 po/ks.po          |   2 +-
 po/ku.po          |   2 +-
 po/ku_IQ.po       |   2 +-
 po/ky.po          |   2 +-
 po/lt.po          |  20 ++---
 po/lv.po          |   2 +-
 po/mai.po         |   2 +-
 po/mg.po          |   2 +-
 po/mk.po          |   2 +-
 po/ml.po          |   2 +-
 po/mn.po          |   2 +-
 po/mr.po          |   2 +-
 po/ms.po          |   2 +-
 po/nb.po          |  28 +++----
 po/nds.po         |   2 +-
 po/ne.po          |   2 +-
 po/nl.po          | 225 +++++++++++++++++++++++++++---------------------------
 po/nn.po          |   2 +-
 po/nso.po         |   2 +-
 po/oc.po          |   2 +-
 po/or.po          |   2 +-
 po/pa.po          |   2 +-
 po/pl.po          |  21 ++---
 po/pms.po         |   2 +-
 po/ps.po          |   2 +-
 po/pt.po          |   2 +-
 po/pt_BR.po       |   2 +-
 po/ro.po          |   2 +-
 po/ru.po          |   2 +-
 po/rw.po          |   2 +-
 po/si.po          |   2 +-
 po/sk.po          |   2 +-
 po/sl.po          |   2 +-
 po/sq.po          |   2 +-
 po/sr.po          |   2 +-
 po/sr@latin.po    |   2 +-
 po/sv.po          |  17 +++--
 po/ta.po          |   2 +-
 po/te.po          |   2 +-
 po/th.po          |   2 +-
 po/tk.po          |   2 +-
 po/tr.po          |   2 +-
 po/ug.po          |   2 +-
 po/uk.po          |   4 +-
 po/uz.po          |   2 +-
 po/vi.po          |  17 +++--
 po/wa.po          |   2 +-
 po/xh.po          |   2 +-
 po/zh_CN.po       |   2 +-
 po/zh_HK.po       |   2 +-
 po/zh_TW.po       |   2 +-
 po/zu.po          |   2 +-
 104 files changed, 292 insertions(+), 287 deletions(-)

commit 7ce4868650617de05fa77d08019ff4ad1072a739
Author: ZenWalker <scow@riseup.net>
Date:   Wed Aug 23 16:08:01 2017 +0200

    gtk 3.22: avoid deprecated gdk_screen_get_monitor... functions:
    
    avoid deprecated:
    
    gdk_screen_get_monitor_geometry
    gdk_screen_get_monitor_at_window

 src/eom-window.c | 21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)

commit 1ed9943fe4966826c23fb96850496ff29db090d8
Author: raveit65 <mate@raveit.de>
Date:   Sun Jul 23 10:10:27 2017 +0200

    don't use deprecated gtk_show_uri

 src/eom-util.c | 4 ++++
 1 file changed, 4 insertions(+)

commit f63d8fec1708579689c26e50c9d4da3c70c7fb2b
Author: ZenWalker <scow@riseup.net>
Date:   Thu Jul 20 01:29:02 2017 +0200

    avoid deprecated gdk_screen_get_number

 src/eom-window.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 0d8062e78aaa5d985dada279cb91372b46d63356
Author: raveit65 <mate@raveit.de>
Date:   Tue Jul 18 14:51:33 2017 +0200

    update issue_template

 .github/issue_template.md | 3 +++
 1 file changed, 3 insertions(+)

commit 4a15cc2b0cfe0c28c460f36203b4d99128ad7631
Author: raveit65 <mate@raveit.de>
Date:   Thu Jun 8 16:52:56 2017 +0200

    create issue_template.md

 .github/issue_template.md | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

commit 1a18d33a18af7725c73f9c9480920753a32e8232
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat May 20 16:56:06 2017 +0200

    Restore Polish translation credits from GNOME

 po/gnome-copyrights.txt | 18 ++++++++++++------
 1 file changed, 12 insertions(+), 6 deletions(-)

commit 736cfedc4b62b1c0476ff79771c881b7994f57ab
Author: monsta <monsta@inbox.ru>
Date:   Thu May 11 16:41:23 2017 +0300

    fix warning on closing empty window with multiple eom windows

 src/eom-window.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9dcf3c39ebde868b71b5598bc6f1399a887c94c5
Author: raveit65 <mate@raveit.de>
Date:   Wed May 10 15:21:19 2017 +0200

    release 1.19.0

 NEWS | 31 +++++++++++++++++++++++++++++++
 1 file changed, 31 insertions(+)

commit c1e7916d178c8d7bb80c71d9e3ffb4aad5d1ef1c
Author: raveit65 <mate@raveit.de>
Date:   Thu Apr 27 10:04:54 2017 +0200

    EomThumbView: Replace deprecated gtk_menu_popup function

 src/eom-thumb-view.c | 25 ++++++++++---------------
 1 file changed, 10 insertions(+), 15 deletions(-)

commit a7c17de7eae77d82da0ac36cc49635dc51cb258b
Author: raveit65 <mate@raveit.de>
Date:   Thu Apr 27 09:31:02 2017 +0200

    multiple-save-as-dialog.ui: avoid deprecated widgets

 data/eom-multiple-save-as-dialog.ui | 407 +++++++++++-------------------------
 1 file changed, 118 insertions(+), 289 deletions(-)

commit 7147742803fdf31ccc66c0fed75293d780e95598
Author: raveit65 <mate@raveit.de>
Date:   Thu Apr 27 08:59:18 2017 +0200

    error-message: replace usage of GtkStock

 src/eom-error-message-area.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 8e8039aab3fc315478e69f92b216befe974c24b9
Author: Emmanuel Pacaud <emmanuel@gnome.org>
Date:   Wed Aug 26 09:02:24 2015 +0200

    A bunch of instrospection warning fixes
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=1b22c52

 src/eom-image.c | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)

commit cb7f2fea8bd5ce5a71f8cbb5ab228f67c57c1596
Author: Emmanuel Pacaud <emmanuel@gnome.org>
Date:   Wed Aug 26 02:11:28 2015 +0200

    EomScrollView: fix override_background deprecated call
    
    Do the necessary background drawing in draw callback.
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=aea6404

 src/eom-scroll-view.c | 32 +++++++++++++++++---------------
 1 file changed, 17 insertions(+), 15 deletions(-)

commit e1ff4da51bba3ba2f5ccb51782492bf67ee3d005
Author: Emmanuel Pacaud <emmanuel@gnome.org>
Date:   Wed Aug 26 01:12:35 2015 +0200

    EomPropertiesDialog: Fix deprecation warnings
    
    Implementation as suggested in the GTK+ documentation.
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=a57e788

 src/eom-properties-dialog.c | 14 ++++++++++----
 1 file changed, 10 insertions(+), 4 deletions(-)

commit eea008f2a5c6f86b538d725a02d982ee85c9b5f9
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Oct 8 19:20:00 2016 +0200

    EomThumbNav: Fix deprecated function warning
    
    Just call the callback function directly as that's why
    the signal was manually triggered in the first place.
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=4c86268

 src/eom-thumb-nav.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit c8470f3d06c21985e41340dc119cc3dd65b30962
Author: Alexei Sorokin <sor.alexei@meowr.ru>
Date:   Wed Apr 26 21:15:14 2017 +0200

    EomScrollView: Replace deprecated gtk_menu_popup function

 src/eom-scroll-view.c | 33 +++++++++++----------------------
 1 file changed, 11 insertions(+), 22 deletions(-)

commit c308ea07559e7f86f5dd2073d4af8660afb37d72
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Dec 29 15:10:46 2016 +0100

    EomScrollView: Switch from GtkDeviceManager to GdkSeat
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=3de58ce

 src/eom-scroll-view.c | 13 +++++++++++--
 1 file changed, 11 insertions(+), 2 deletions(-)

commit 92e293f22e2dc022945f3555f0385d0066755d5e
Author: monsta <monsta@inbox.ru>
Date:   Mon May 8 16:08:35 2017 +0300

    fix typo in function annotation

 src/eom-uri-converter.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 701aee977ca3fd5dd228e0f3b1a7c95ad5971eff
Author: raveit65 <mate@raveit.de>
Date:   Sun May 7 21:55:30 2017 +0200

    use different css files for < gtk+=3.20

 data/Makefile.am  |  3 ++-
 data/eom-3.18.css | 11 +++++++++++
 src/main.c        |  4 ++++
 3 files changed, 17 insertions(+), 1 deletion(-)

commit eb24f803828b31837a2465ac203b2abdec80327c
Author: raveit65 <mate@raveit.de>
Date:   Sat May 6 16:53:26 2017 +0200

    sync with transifex

 po/af.po          |  92 ++++++++++++++++++------------------
 po/am.po          | 120 +++++++++++++++++++++++------------------------
 po/ar.po          |  92 ++++++++++++++++++------------------
 po/as.po          |  92 ++++++++++++++++++------------------
 po/ast.po         |  92 ++++++++++++++++++------------------
 po/az.po          |  82 ++++++++++++++++----------------
 po/be.po          |  92 ++++++++++++++++++------------------
 po/bg.po          |  92 ++++++++++++++++++------------------
 po/bn.po          |  92 ++++++++++++++++++------------------
 po/bn_IN.po       |  92 ++++++++++++++++++------------------
 po/br.po          |  92 ++++++++++++++++++------------------
 po/bs.po          |  92 ++++++++++++++++++------------------
 po/ca.po          |  96 +++++++++++++++++++-------------------
 po/ca@valencia.po |  92 ++++++++++++++++++------------------
 po/cmn.po         |  92 ++++++++++++++++++------------------
 po/cs.po          |  92 ++++++++++++++++++------------------
 po/cy.po          |  92 ++++++++++++++++++------------------
 po/da.po          |  92 ++++++++++++++++++------------------
 po/de.po          |  92 ++++++++++++++++++------------------
 po/dz.po          |  92 ++++++++++++++++++------------------
 po/el.po          |  92 ++++++++++++++++++------------------
 po/en_AU.po       |  92 ++++++++++++++++++------------------
 po/en_CA.po       |  92 ++++++++++++++++++------------------
 po/en_GB.po       |  92 ++++++++++++++++++------------------
 po/eo.po          |  92 ++++++++++++++++++------------------
 po/es.po          |  92 ++++++++++++++++++------------------
 po/es_CO.po       |  92 ++++++++++++++++++------------------
 po/es_MX.po       |  86 +++++++++++++++++-----------------
 po/et.po          |  92 ++++++++++++++++++------------------
 po/eu.po          |  92 ++++++++++++++++++------------------
 po/fa.po          |  82 ++++++++++++++++----------------
 po/fi.po          |  92 ++++++++++++++++++------------------
 po/fr.po          |  92 ++++++++++++++++++------------------
 po/frp.po         |  86 +++++++++++++++++-----------------
 po/fur.po         |  92 ++++++++++++++++++------------------
 po/ga.po          |  92 ++++++++++++++++++------------------
 po/gl.po          |  92 ++++++++++++++++++------------------
 po/gu.po          |  92 ++++++++++++++++++------------------
 po/he.po          |  92 ++++++++++++++++++------------------
 po/hi.po          |  92 ++++++++++++++++++------------------
 po/hr.po          |  92 ++++++++++++++++++------------------
 po/hu.po          |  92 ++++++++++++++++++------------------
 po/hy.po          |  92 ++++++++++++++++++------------------
 po/id.po          |  92 ++++++++++++++++++------------------
 po/is.po          |  92 ++++++++++++++++++------------------
 po/it.po          |  92 ++++++++++++++++++------------------
 po/ja.po          |  92 ++++++++++++++++++------------------
 po/jv.po          |  82 ++++++++++++++++----------------
 po/ka.po          |  82 ++++++++++++++++----------------
 po/kk.po          | 136 +++++++++++++++++++++++++++---------------------------
 po/kn.po          |  92 ++++++++++++++++++------------------
 po/ko.po          |  92 ++++++++++++++++++------------------
 po/ks.po          |  92 ++++++++++++++++++------------------
 po/ku.po          |  92 ++++++++++++++++++------------------
 po/ku_IQ.po       |  86 +++++++++++++++++-----------------
 po/ky.po          |  92 ++++++++++++++++++------------------
 po/lt.po          | 100 +++++++++++++++++++--------------------
 po/lv.po          |  92 ++++++++++++++++++------------------
 po/mai.po         |  92 ++++++++++++++++++------------------
 po/mg.po          |  82 ++++++++++++++++----------------
 po/mk.po          |  92 ++++++++++++++++++------------------
 po/ml.po          |  92 ++++++++++++++++++------------------
 po/mn.po          |  82 ++++++++++++++++----------------
 po/mr.po          |  92 ++++++++++++++++++------------------
 po/ms.po          |  92 ++++++++++++++++++------------------
 po/nb.po          |  92 ++++++++++++++++++------------------
 po/nds.po         |  92 ++++++++++++++++++------------------
 po/ne.po          |  92 ++++++++++++++++++------------------
 po/nl.po          |  92 ++++++++++++++++++------------------
 po/nn.po          |  92 ++++++++++++++++++------------------
 po/nso.po         |  82 ++++++++++++++++----------------
 po/oc.po          |  92 ++++++++++++++++++------------------
 po/or.po          |  92 ++++++++++++++++++------------------
 po/pa.po          |  92 ++++++++++++++++++------------------
 po/pl.po          |  92 ++++++++++++++++++------------------
 po/pms.po         |  92 ++++++++++++++++++------------------
 po/ps.po          |  92 ++++++++++++++++++------------------
 po/pt.po          |  96 +++++++++++++++++++-------------------
 po/pt_BR.po       |  92 ++++++++++++++++++------------------
 po/ro.po          |  92 ++++++++++++++++++------------------
 po/ru.po          |  92 ++++++++++++++++++------------------
 po/rw.po          |  82 ++++++++++++++++----------------
 po/si.po          |  92 ++++++++++++++++++------------------
 po/sk.po          |  92 ++++++++++++++++++------------------
 po/sl.po          | 109 +++++++++++++++++++++----------------------
 po/sq.po          |  92 ++++++++++++++++++------------------
 po/sr.po          |  92 ++++++++++++++++++------------------
 po/sr@latin.po    |  92 ++++++++++++++++++------------------
 po/sv.po          |  92 ++++++++++++++++++------------------
 po/ta.po          |  92 ++++++++++++++++++------------------
 po/te.po          |  92 ++++++++++++++++++------------------
 po/th.po          |  92 ++++++++++++++++++------------------
 po/tk.po          |  82 ++++++++++++++++----------------
 po/tr.po          |  92 ++++++++++++++++++------------------
 po/ug.po          |  82 ++++++++++++++++----------------
 po/uk.po          |  92 ++++++++++++++++++------------------
 po/uz.po          |  92 ++++++++++++++++++------------------
 po/vi.po          |  92 ++++++++++++++++++------------------
 po/wa.po          |  82 ++++++++++++++++----------------
 po/xh.po          |  82 ++++++++++++++++----------------
 po/zh_CN.po       |  92 ++++++++++++++++++------------------
 po/zh_HK.po       |  92 ++++++++++++++++++------------------
 po/zh_TW.po       |  92 ++++++++++++++++++------------------
 po/zu.po          |  82 ++++++++++++++++----------------
 104 files changed, 4763 insertions(+), 4762 deletions(-)

commit 38f3fffb0eddf262312cb7400d9d432ba10f3cac
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Apr 27 00:09:57 2017 +0200

    EomWindow: Set file open dialog transient for its parent window
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=a54b3a8

 src/eom-window.c | 1 +
 1 file changed, 1 insertion(+)

commit c4bc5fead8311bdfeead65153e89495ca3ec5cd9
Author: monsta <monsta@inbox.ru>
Date:   Tue Apr 25 22:19:26 2017 +0300

    update copyright year to 2017

 src/eom-window.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7c4c46f32b281ae45c7711499d52cb92fbc1181b
Author: raveit65 <mate@raveit.de>
Date:   Mon Apr 24 23:02:16 2017 +0200

    settings: use rgb color definition as defaults

 data/org.mate.eom.gschema.xml.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit e87b765d2cfaa6cd9abaf952a3b795f086d403e0
Author: raveit65 <mate@raveit.de>
Date:   Sat Apr 22 21:23:46 2017 +0200

    UI: avoid using deprecaded widgets

 data/eom-image-properties-dialog.ui | 493 +++++++++++++++++++++---------------
 data/eom-preferences-dialog.ui      | 279 ++++++++++++--------
 2 files changed, 470 insertions(+), 302 deletions(-)

commit 031f26385824b4dc265a182260b0bc3045eaffc4
Author: raveit65 <mate@raveit.de>
Date:   Sat Apr 22 15:35:00 2017 +0200

    EomCloseConfirmationDialog: set max width chars for primary label
    
    This reduce the width of the confirmation dialog

 src/eom-close-confirmation-dialog.c | 2 ++
 1 file changed, 2 insertions(+)

commit 613d5c3787be82942305374f05c3ee2bfc984751
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Apr 22 15:24:43 2017 +0200

    EomCloseConfirmationDialog: Fix size request for the image list
    
    Change the size request of the encasing ScrolledWindow instead of the
    TreeView itself. Otherwise the list would hardly show one row.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=679505
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=46fb713

 src/eom-close-confirmation-dialog.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6e3f0ced7bf2f5d100b22cc628ec2a6c6b796a1c
Author: Javier Sánchez <jsanchez@deskblue.com>
Date:   Sat Apr 22 14:17:56 2017 +0200

    Printing paper orientation should default based on image dimensions
    
    Now, the default paper orientation in print settings is based on image
    dimensions.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=531898
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=5aebb88

 src/eom-print.c | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit 57c530e27bb13687d674fb7abba03d414ab814fb
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Apr 22 14:11:23 2017 +0200

    Avoid recompressing JPEGs as PNG when printing
    
    Use cairo's feature to simply attach the source file data to
    the printing surface. This reduces the file size of the resulting
    PDF file pretty much to the source file size.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=394260
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=7029dfe

 src/eom-image.c |  17 +++++++
 src/eom-image.h |   6 ++-
 src/eom-print.c | 138 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 160 insertions(+), 1 deletion(-)

commit 21685bf89ab10cc5cd51f9d2963c63d11632a182
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Apr 22 13:29:50 2017 +0200

    EomFileChooser: Use MateThumbnailFactory to create preview image
    
    Do this if no thumbnail exists yet. Avoids displaying too large thumbs
    for images that have yet to be thumbnailed, breaking the file open dialog.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=671944
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=57116d5

 src/eom-file-chooser.c | 37 ++++++++++++++++++++++++++++---------
 1 file changed, 28 insertions(+), 9 deletions(-)

commit f6783576e848cb09b8a251a1df235ec9f08d07ae
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Apr 22 11:17:50 2017 +0200

    EomPropertiesDialog: Allow RGBA for transparent background color
    
    Now that it is supported in EomScrollView there's no reason not
    to allow setting an alpha value for the color.
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=7d2cf4d

 data/eom-preferences-dialog.ui |  2 ++
 src/eom-preferences-dialog.c   | 30 ++++++++++++++----------------
 2 files changed, 16 insertions(+), 16 deletions(-)

commit 8d7af89c01357a7a676ff9eb845120c586b246c6
Author: raveit65 <mate@raveit.de>
Date:   Sat Apr 22 10:52:20 2017 +0200

    preferences-ui: drop usage of MateColorButton
    
    There is no call to <libmate-desktop/mate-colorbutton.h>
    in eom-preferences-dialog.c, so this fixes the usage of setting
    a color for transparent areas.
    And MateColorButton support no rgba colors.

 data/eom-preferences-dialog.ui | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit a35fef5eeddac17a88302347366261dcd1b6a8ab
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Apr 22 00:12:24 2017 +0200

    EomScrollView: Switch to GdkRGBA for background and transparent colors
    
    This allows passing the colors more or less directly to cairo
    without having to convert it from and to the GdkColor format.
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=823a4cd

 src/eom-scroll-view.c | 138 +++++++++++++++++++++++---------------------------
 src/eom-scroll-view.h |   6 +--
 2 files changed, 65 insertions(+), 79 deletions(-)

commit 196ecd455fb85454f9e8351d0ee885bd23f16250
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Apr 22 12:41:09 2017 +0200

    EomPrintPreview: Avoid unnecessary color parsing
    
    The RGB values of black and white are known and thus can be set directly
    without parsing them with GdkRGBA first.
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=b06f858

 src/eom-print-preview.c | 7 ++-----
 1 file changed, 2 insertions(+), 5 deletions(-)

commit b119e91fe61ccc243857c6a70a3ef1029cab7c6b
Author: raveit65 <mate@raveit.de>
Date:   Sat Apr 22 17:37:13 2017 +0200

    Fix a few GtkStock deprecations

 plugins/reload/eom-reload-plugin.c | 2 +-
 src/eom-sidebar.c                  | 2 +-
 src/eom-window.c                   | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit fbc385974ae55e96c5b8080e4217e9c523f59af5
Author: raveit65 <mate@raveit.de>
Date:   Sat Apr 22 15:48:08 2017 +0200

    EomCloseConfirmationDialog: replace deprecated GTK_STOCK_DIALOG_WARNING

 src/eom-close-confirmation-dialog.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 13c6953fb0b9bb25d9fe77d8c4ab85db09cdb449
Author: raveit65 <mate@raveit.de>
Date:   Sat Apr 22 09:17:19 2017 +0200

    css; add settings for progressbar back
    
    Avoid jumping statusbar if progressbar gets load.
    Use old and new css syntax to support all gtk+ versions.
    For some reasons the old syntax generates no warning with modern gtk+.

 data/eom.css | 6 ++++++
 1 file changed, 6 insertions(+)

commit dde39fc532f5f2eae105b095fc8a7eb8e81bd3bf
Author: raveit65 <mate@raveit.de>
Date:   Fri Apr 21 20:58:12 2017 +0200

    css: remove useless css settings
    
    They don't work with >= gtk+-3.20 and causes only runtime warnings
    It's sufficient to use normal scrollbar settings from themes

 data/eom.css | 11 -----------
 1 file changed, 11 deletions(-)

commit 048993c9d4cff5c5ac65641c18f16e0c9723118f
Author: raveit65 <mate@raveit.de>
Date:   Fri Apr 21 19:16:36 2017 +0200

    toolbar-editor: avoid deprecated GtkAlignment

 cut-n-paste/toolbar-editor/egg-toolbar-editor.c | 17 ++++++-----------
 1 file changed, 6 insertions(+), 11 deletions(-)

commit e29c96a1af7660e78164bf5c0fe5fae4eaefe59d
Author: raveit65 <mate@raveit.de>
Date:   Fri Apr 21 18:00:28 2017 +0200

    Revert "Gtk3: don't use deprecated gtk_scrolled_window_add_with_viewport"
    
    This reverts parts of commit 6fc5013e3a61d1b86f077c611c20407a796c414c.
    
    gtk_container_add () causes a runtime warning and breaks toobar-editor

 cut-n-paste/toolbar-editor/egg-toolbar-editor.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 7618c41f47c8bfd9caa2e0ec340e1a679064c59c
Author: raveit65 <mate@raveit.de>
Date:   Thu Mar 30 16:31:00 2017 +0200

    pre-bump version

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit d429a1f0f075c4f88d9e3536ef8ae8791c7737f9
Author: Scott Balneaves <sbalneav@ltsp.org>
Date:   Wed Mar 22 12:15:04 2017 -0500

    fix comment

 src/eom-uri-converter.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a80e36a42f8c2463b70ffc0d9b328fbeb1e865a3
Author: Scott Balneaves <sbalneav@ltsp.org>
Date:   Wed Mar 22 12:14:00 2017 -0500

    Bring eom-image.c's SVG handling up to date, properly recognize svgz filetypes

 src/eom-image.c | 94 +++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 65 insertions(+), 29 deletions(-)

commit f62c22e8a3521f47e6517d4414d032c7bd3b4c24
Author: Scott Balneaves <sbalneav@ltsp.org>
Date:   Wed Mar 22 09:12:58 2017 -0500

    eom_uri_converter: GList leak fix: cribbed from https://git.gnome.org/browse/eog/commit/?id=04859efbcde4ae38f9f35818dc586a9088b09cb0

 src/eom-uri-converter.c | 9 +++++++++
 1 file changed, 9 insertions(+)

commit db8294447da0081a26efa618d6ff6158378e5b2f
Author: monsta <monsta@inbox.ru>
Date:   Mon Mar 13 15:19:38 2017 +0300

    release 1.18.0

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 69cf0cd178b97c5481f24339fe9655c2c1a5e10f
Author: raveit65 <mate@raveit.de>
Date:   Mon Mar 13 12:30:33 2017 +0100

    sync with transifex

 po/am.po | 148 +++++++++++++++++++++++++++++++--------------------------------
 po/ca.po |  19 ++++----
 po/el.po |   4 +-
 po/eo.po |   2 +-
 po/eu.po |   2 +-
 po/hr.po |  24 +++++------
 po/nb.po |  14 +++---
 po/pl.po |   6 ++-
 po/tr.po |   2 +-
 po/uk.po |   4 +-
 10 files changed, 115 insertions(+), 110 deletions(-)

commit e2e4e7157b00733796c98af0377ffe40a06dc0c5
Author: monsta <monsta@inbox.ru>
Date:   Mon Mar 13 13:30:08 2017 +0300

    update NEWS for 1.18, also add 1.16.1 entries

 NEWS | 27 ++++++++++++++-------------
 1 file changed, 14 insertions(+), 13 deletions(-)

commit 25f76643b789f466694177e79cf1bc36edf508de
Author: monsta <monsta@inbox.ru>
Date:   Thu Jan 26 14:32:34 2017 +0300

    fix auto-reload of externally modified image
    
    it stopped working at some point...
    
    fixes https://github.com/mate-desktop/eom/issues/137
    
    ported from:
    https://git.gnome.org/browse/eog/commit/?id=7e32c42ef40a2fd19227b397913c063bd33f831b

 src/eom-list-store.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c98b47c70a1710348b4520d30aab5d337a735199
Author: monsta <monsta@inbox.ru>
Date:   Thu Jan 26 12:32:06 2017 +0300

    fix indent a bit

 src/eom-image.c | 21 ++++++++++-----------
 1 file changed, 10 insertions(+), 11 deletions(-)

commit 3feec5633fff52463bfac2df678944a2775dce01
Author: monsta <monsta@inbox.ru>
Date:   Thu Jan 26 12:12:26 2017 +0300

    fix leak of GError when loading SVG fails
    
    ported from:
    https://git.gnome.org/browse/eog/commit/?id=55036c6d55b06e82a480b559d59f5effae26399d

 src/eom-image.c | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 52e24934ab37f874df2511ed760b2e39b49b5048
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jan 8 15:36:25 2017 +0100

    force X11

 src/main.c | 2 ++
 1 file changed, 2 insertions(+)

commit 05b6fe9ca261f269f6745933aabea378f393e9e1
Author: Martin Wimpress <martin@mate-desktop.org>
Date:   Fri Jan 13 16:13:04 2017 +0000

    Update eom NEWS to use consistent, project wide, markdown-like formatting. This will make generating release announcements easier.

 NEWS | 170 ++++++++++++++++++++++++++++++-------------------------------------
 1 file changed, 75 insertions(+), 95 deletions(-)

commit 78761dee646886c9066a5e12ecbd83d0b45dab7f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jan 6 20:42:48 2017 +0100

    release 1.17.2

 NEWS         | 7 +++++++
 configure.ac | 2 +-
 2 files changed, 8 insertions(+), 1 deletion(-)

commit 27695caf1923f92f433dd8495298d4065c9ef687
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jan 6 20:40:34 2017 +0100

    sync with transifex

 po/th.po | 15 ++++++++-------
 1 file changed, 8 insertions(+), 7 deletions(-)

commit 57d968069e61d27240d32e27110bb1e81d6745d3
Author: monsta <monsta@inbox.ru>
Date:   Mon Dec 19 00:17:12 2016 +0300

    plugins engine: enable python plugin loader from libpeas

 src/eom-plugin-engine.c | 2 ++
 1 file changed, 2 insertions(+)

commit a580d49360011a8c1dcafdf71a8f2596b634a0bd
Author: monsta <monsta@inbox.ru>
Date:   Sun Dec 11 17:37:32 2016 +0300

    release 1.17.1

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit a959204c1974eab9e0910afaf52eb00e53fe977e
Author: monsta <monsta@inbox.ru>
Date:   Sun Dec 11 17:37:27 2016 +0300

    sync with Transifex

 po/af.po          | 418 +++++++++++++++++++++++++----------------------------
 po/am.po          | 418 +++++++++++++++++++++++++----------------------------
 po/ar.po          | 418 +++++++++++++++++++++++++----------------------------
 po/as.po          | 418 +++++++++++++++++++++++++----------------------------
 po/ast.po         | 418 +++++++++++++++++++++++++----------------------------
 po/az.po          | 418 +++++++++++++++++++++++++----------------------------
 po/be.po          | 418 +++++++++++++++++++++++++----------------------------
 po/bg.po          | 418 +++++++++++++++++++++++++----------------------------
 po/bn.po          | 418 +++++++++++++++++++++++++----------------------------
 po/bn_IN.po       | 418 +++++++++++++++++++++++++----------------------------
 po/br.po          | 418 +++++++++++++++++++++++++----------------------------
 po/bs.po          | 418 +++++++++++++++++++++++++----------------------------
 po/ca.po          | 418 +++++++++++++++++++++++++----------------------------
 po/ca@valencia.po | 418 +++++++++++++++++++++++++----------------------------
 po/cmn.po         | 418 +++++++++++++++++++++++++----------------------------
 po/cs.po          | 418 +++++++++++++++++++++++++----------------------------
 po/cy.po          | 418 +++++++++++++++++++++++++----------------------------
 po/da.po          | 418 +++++++++++++++++++++++++----------------------------
 po/de.po          | 418 +++++++++++++++++++++++++----------------------------
 po/dz.po          | 418 +++++++++++++++++++++++++----------------------------
 po/el.po          | 418 +++++++++++++++++++++++++----------------------------
 po/en_AU.po       | 418 +++++++++++++++++++++++++----------------------------
 po/en_CA.po       | 418 +++++++++++++++++++++++++----------------------------
 po/en_GB.po       | 418 +++++++++++++++++++++++++----------------------------
 po/eo.po          | 418 +++++++++++++++++++++++++----------------------------
 po/es.po          | 418 +++++++++++++++++++++++++----------------------------
 po/es_CO.po       | 418 +++++++++++++++++++++++++----------------------------
 po/es_MX.po       | 418 +++++++++++++++++++++++++----------------------------
 po/et.po          | 418 +++++++++++++++++++++++++----------------------------
 po/eu.po          | 418 +++++++++++++++++++++++++----------------------------
 po/fa.po          | 418 +++++++++++++++++++++++++----------------------------
 po/fi.po          | 418 +++++++++++++++++++++++++----------------------------
 po/fr.po          | 418 +++++++++++++++++++++++++----------------------------
 po/fr_CA.po       | 418 +++++++++++++++++++++++++----------------------------
 po/frp.po         | 418 +++++++++++++++++++++++++----------------------------
 po/fur.po         | 418 +++++++++++++++++++++++++----------------------------
 po/ga.po          | 418 +++++++++++++++++++++++++----------------------------
 po/gl.po          | 418 +++++++++++++++++++++++++----------------------------
 po/gu.po          | 418 +++++++++++++++++++++++++----------------------------
 po/he.po          | 418 +++++++++++++++++++++++++----------------------------
 po/hi.po          | 418 +++++++++++++++++++++++++----------------------------
 po/hr.po          | 418 +++++++++++++++++++++++++----------------------------
 po/hu.po          | 418 +++++++++++++++++++++++++----------------------------
 po/hy.po          | 418 +++++++++++++++++++++++++----------------------------
 po/id.po          | 418 +++++++++++++++++++++++++----------------------------
 po/is.po          | 418 +++++++++++++++++++++++++----------------------------
 po/it.po          | 418 +++++++++++++++++++++++++----------------------------
 po/ja.po          | 418 +++++++++++++++++++++++++----------------------------
 po/jv.po          | 418 +++++++++++++++++++++++++----------------------------
 po/ka.po          | 418 +++++++++++++++++++++++++----------------------------
 po/kk.po          | 418 +++++++++++++++++++++++++----------------------------
 po/kn.po          | 418 +++++++++++++++++++++++++----------------------------
 po/ko.po          | 418 +++++++++++++++++++++++++----------------------------
 po/ks.po          | 418 +++++++++++++++++++++++++----------------------------
 po/ku.po          | 418 +++++++++++++++++++++++++----------------------------
 po/ku_IQ.po       | 418 +++++++++++++++++++++++++----------------------------
 po/ky.po          | 418 +++++++++++++++++++++++++----------------------------
 po/lt.po          | 418 +++++++++++++++++++++++++----------------------------
 po/lv.po          | 418 +++++++++++++++++++++++++----------------------------
 po/mai.po         | 418 +++++++++++++++++++++++++----------------------------
 po/mg.po          | 418 +++++++++++++++++++++++++----------------------------
 po/mk.po          | 418 +++++++++++++++++++++++++----------------------------
 po/ml.po          | 418 +++++++++++++++++++++++++----------------------------
 po/mn.po          | 418 +++++++++++++++++++++++++----------------------------
 po/mr.po          | 418 +++++++++++++++++++++++++----------------------------
 po/ms.po          | 418 +++++++++++++++++++++++++----------------------------
 po/nb.po          | 418 +++++++++++++++++++++++++----------------------------
 po/nds.po         | 418 +++++++++++++++++++++++++----------------------------
 po/ne.po          | 418 +++++++++++++++++++++++++----------------------------
 po/nl.po          | 418 +++++++++++++++++++++++++----------------------------
 po/nn.po          | 418 +++++++++++++++++++++++++----------------------------
 po/nso.po         | 418 +++++++++++++++++++++++++----------------------------
 po/oc.po          | 418 +++++++++++++++++++++++++----------------------------
 po/or.po          | 418 +++++++++++++++++++++++++----------------------------
 po/pa.po          | 418 +++++++++++++++++++++++++----------------------------
 po/pl.po          | 418 +++++++++++++++++++++++++----------------------------
 po/pms.po         | 418 +++++++++++++++++++++++++----------------------------
 po/ps.po          | 418 +++++++++++++++++++++++++----------------------------
 po/pt.po          | 418 +++++++++++++++++++++++++----------------------------
 po/pt_BR.po       | 418 +++++++++++++++++++++++++----------------------------
 po/ro.po          | 418 +++++++++++++++++++++++++----------------------------
 po/ru.po          | 418 +++++++++++++++++++++++++----------------------------
 po/rw.po          | 418 +++++++++++++++++++++++++----------------------------
 po/si.po          | 418 +++++++++++++++++++++++++----------------------------
 po/sk.po          | 418 +++++++++++++++++++++++++----------------------------
 po/sl.po          | 418 +++++++++++++++++++++++++----------------------------
 po/sq.po          | 418 +++++++++++++++++++++++++----------------------------
 po/sr.po          | 418 +++++++++++++++++++++++++----------------------------
 po/sr@latin.po    | 418 +++++++++++++++++++++++++----------------------------
 po/sv.po          | 420 +++++++++++++++++++++++++-----------------------------
 po/ta.po          | 418 +++++++++++++++++++++++++----------------------------
 po/te.po          | 418 +++++++++++++++++++++++++----------------------------
 po/th.po          | 418 +++++++++++++++++++++++++----------------------------
 po/tk.po          | 418 +++++++++++++++++++++++++----------------------------
 po/tr.po          | 418 +++++++++++++++++++++++++----------------------------
 po/ug.po          | 418 +++++++++++++++++++++++++----------------------------
 po/uk.po          | 418 +++++++++++++++++++++++++----------------------------
 po/uz.po          | 418 +++++++++++++++++++++++++----------------------------
 po/vi.po          | 418 +++++++++++++++++++++++++----------------------------
 po/wa.po          | 418 +++++++++++++++++++++++++----------------------------
 po/xh.po          | 418 +++++++++++++++++++++++++----------------------------
 po/zh_CN.po       | 418 +++++++++++++++++++++++++----------------------------
 po/zh_HK.po       | 418 +++++++++++++++++++++++++----------------------------
 po/zh_TW.po       | 418 +++++++++++++++++++++++++----------------------------
 po/zu.po          | 418 +++++++++++++++++++++++++----------------------------
 105 files changed, 20056 insertions(+), 23836 deletions(-)

commit 4c272cf8bbf62e3f4bfb5b4f4a51477f5d412149
Author: monsta <monsta@inbox.ru>
Date:   Thu Dec 8 12:59:13 2016 +0300

    pre-bump version

 NEWS         | 3 +++
 configure.ac | 2 +-
 2 files changed, 4 insertions(+), 1 deletion(-)

commit 9fd5c1b774b07c3aed9bfc9b337e15365ff968ec
Author: monsta <monsta@inbox.ru>
Date:   Wed Nov 30 22:18:34 2016 +0300

    docs: corrections for new plugin engine

 doc/reference/eom-sections.txt | 27 ++++++++++-----------------
 1 file changed, 10 insertions(+), 17 deletions(-)

commit 8e447af3d0e5fc7d3912620031b97fa78ee4beb4
Author: monsta <monsta@inbox.ru>
Date:   Wed Nov 30 22:11:02 2016 +0300

    remove old plugin system and docs for it

 doc/reference/Makefile.am      |   3 +-
 doc/reference/eom-docs.sgml.in |   2 -
 doc/reference/eom-sections.txt |  39 --
 po/POTFILES.in                 |   1 -
 src/eom-module.c               | 167 --------
 src/eom-module.h               |  72 ----
 src/eom-plugin-manager.c       | 923 -----------------------------------------
 src/eom-plugin-manager.h       |  61 ---
 src/eom-plugin.c               | 108 -----
 src/eom-plugin.h               | 222 ----------
 10 files changed, 1 insertion(+), 1597 deletions(-)

commit d62da96bdf2aff605fb338b19c2f729dfaca93b4
Author: monsta <monsta@inbox.ru>
Date:   Wed Nov 30 22:08:37 2016 +0300

    plugins: make them actually recognized and loaded by eom
    
    - use *.plugin extension instead of *.eom-plugin
    - use "Plugin" section name instead of "Eom Plugin"
    
    mostly adapted from:
    https://git.gnome.org/browse/eog/commit/?id=40bedbf33812e65f4a8e79691b1fadfaace94035
    https://git.gnome.org/browse/eog/commit/?id=af184104018f36272ff8e49012c52d503f48eae7

 plugins/Makefile.am                                            | 10 +++++-----
 ...reen.eom-plugin.desktop.in => fullscreen.plugin.desktop.in} |  2 +-
 .../{reload.eom-plugin.desktop.in => reload.plugin.desktop.in} |  2 +-
 ....eom-plugin.desktop.in => statusbar-date.plugin.desktop.in} |  2 +-
 po/POTFILES.in                                                 |  6 +++---
 5 files changed, 11 insertions(+), 11 deletions(-)

commit 5ee13bce9f5c4672d24006be64790bd206b68319
Author: monsta <monsta@inbox.ru>
Date:   Wed Nov 30 22:03:09 2016 +0300

    statusbar-date plugin: port to libpeas
    
    mostly adapted from:
    https://git.gnome.org/browse/eog/commit/?id=cf39e40b422dad061184ac67028661bd4dcb0106
    https://git.gnome.org/browse/eog/commit/?id=8b0acfddc52c220393770a9895b6b56cab7821fd

 plugins/statusbar-date/eom-statusbar-date-plugin.c | 160 ++++++++++++++-------
 plugins/statusbar-date/eom-statusbar-date-plugin.h |  14 +-
 2 files changed, 115 insertions(+), 59 deletions(-)

commit ceae2747ae3fc8fc5319351643f841f9bb956f0f
Author: monsta <monsta@inbox.ru>
Date:   Wed Nov 30 21:46:53 2016 +0300

    reload plugin: port to libpeas
    
    mostly adapted from:
    https://git.gnome.org/browse/eog/commit/?id=cf39e40b422dad061184ac67028661bd4dcb0106
    https://git.gnome.org/browse/eog/commit/?id=8b0acfddc52c220393770a9895b6b56cab7821fd

 plugins/reload/eom-reload-plugin.c | 144 +++++++++++++++++++++++++------------
 plugins/reload/eom-reload-plugin.h |  14 ++--
 2 files changed, 108 insertions(+), 50 deletions(-)

commit fe5d786a5dbbf3f2a12db6ef7b3adba5b1567614
Author: monsta <monsta@inbox.ru>
Date:   Wed Nov 30 21:33:21 2016 +0300

    fullscreen plugin: port to libpeas
    
    mostly adapted from:
    https://git.gnome.org/browse/eog/commit/?id=cf39e40b422dad061184ac67028661bd4dcb0106
    https://git.gnome.org/browse/eog/commit/?id=8b0acfddc52c220393770a9895b6b56cab7821fd

 plugins/fullscreen/eom-fullscreen-plugin.c | 125 ++++++++++++++++++++---------
 plugins/fullscreen/eom-fullscreen-plugin.h |  13 ++-
 2 files changed, 98 insertions(+), 40 deletions(-)

commit 108741a82a158996883f9d1ae19c6e65226f3309
Author: monsta <monsta@inbox.ru>
Date:   Wed Nov 30 21:18:35 2016 +0300

    port plugin system to libpeas
    
    backported from eog with a few changes
    
    upstream commits for reference:
    https://git.gnome.org/browse/eog/commit/?id=1f79c321367c91c8e9063f1343a7e4ce4199c4d5
    https://git.gnome.org/browse/eog/commit/?id=9afc5483b615039a580e295fe08d7b8ec524759c
    https://git.gnome.org/browse/eog/commit/?id=40bedbf33812e65f4a8e79691b1fadfaace94035
    https://git.gnome.org/browse/eog/commit/?id=8b0acfddc52c220393770a9895b6b56cab7821fd
    https://git.gnome.org/browse/eog/commit/?id=95694f8b5f06b891a5e55356451ad60b53387563
    https://git.gnome.org/browse/eog/commit/?id=7eeb6c8c0e55a3ad954cde4a6fed91ea7f89691c

 configure.ac                 |   5 +-
 src/Makefile.am              |  11 +-
 src/eom-application.c        |   7 +
 src/eom-application.h        |   4 +
 src/eom-plugin-engine.c      | 841 ++++---------------------------------------
 src/eom-plugin-engine.h      |  69 ++--
 src/eom-preferences-dialog.c |   4 +-
 src/eom-window.c             |  48 ++-
 src/main.c                   |   5 -
 9 files changed, 149 insertions(+), 845 deletions(-)

commit 52399afcd688b56aaa0750af6d3af42c26c31abe
Author: monsta <monsta@inbox.ru>
Date:   Wed Nov 30 19:38:14 2016 +0300

    plugins: clean up some includes

 plugins/fullscreen/eom-fullscreen-plugin.c         | 2 +-
 plugins/reload/eom-reload-plugin.c                 | 4 +---
 plugins/statusbar-date/eom-statusbar-date-plugin.c | 2 +-
 3 files changed, 3 insertions(+), 5 deletions(-)

commit 7e98726da7fe9d9c1cc86a26d93752fea351e1c9
Author: monsta <monsta@inbox.ru>
Date:   Wed Nov 30 19:09:58 2016 +0300

    fix indent in some places

 plugins/fullscreen/eom-fullscreen-plugin.c         |  73 +++++++------
 plugins/fullscreen/eom-fullscreen-plugin.h         |   4 +-
 plugins/reload/eom-reload-plugin.c                 |  91 +++++++++-------
 plugins/reload/eom-reload-plugin.h                 |   4 +-
 plugins/statusbar-date/eom-statusbar-date-plugin.c | 117 ++++++++++++---------
 plugins/statusbar-date/eom-statusbar-date-plugin.h |   4 +-
 src/eom-preferences-dialog.c                       |  16 +--
 src/eom-window.c                                   |   6 +-
 8 files changed, 177 insertions(+), 138 deletions(-)

commit d4850871903c7c44dfaa0a4bccc4068ec2c69b12
Author: monsta <monsta@inbox.ru>
Date:   Wed Nov 30 18:45:24 2016 +0300

    eom-jobs: fix typo in annotation

 src/eom-jobs.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 05b51f277d2600799eb107219aa7d7cf7e86cfc8
Author: monsta <monsta@inbox.ru>
Date:   Wed Nov 30 17:57:25 2016 +0300

    plugins: remove ancient local ChangeLog

 plugins/ChangeLog | 159 ------------------------------------------------------
 1 file changed, 159 deletions(-)

commit 667b214dc7077c555d712cbfe1b6ecd29ebe5798
Author: monsta <monsta@inbox.ru>
Date:   Wed Nov 30 15:20:18 2016 +0300

    doc: remove reference to non-existent function

 doc/reference/eom-sections.txt | 1 -
 1 file changed, 1 deletion(-)

commit d01ec32984cf3706982a27bbc64fd02d8b5a856c
Author: monsta <monsta@inbox.ru>
Date:   Mon Nov 28 16:53:13 2016 +0300

    remove references to non-existent function

 doc/reference/eom-sections.txt | 1 -
 src/eom-util.h                 | 4 ----
 2 files changed, 5 deletions(-)

commit c374b672109beba943a8fc5975319e40e20d33b5
Author: monsta <monsta@inbox.ru>
Date:   Mon Nov 28 12:27:56 2016 +0300

    po: actually add new language from Transifex

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit d4d259c91f19b223c1edfda25a2ac3790e743476
Author: monsta <monsta@inbox.ru>
Date:   Sun Nov 27 22:40:13 2016 +0300

    EomScrollView: remove style_set
    
    as done in:
    https://git.gnome.org/browse/eog/commit/?id=b099142374f277817e1f0c09c9ef743179184be1

 src/eom-scroll-view.c | 14 --------------
 1 file changed, 14 deletions(-)

commit 31cde3f0645d2625f24daa303d995d91c45ac569
Author: monsta <monsta@inbox.ru>
Date:   Sun Nov 27 22:19:38 2016 +0300

    remove unused finalize/destroy methods from thumbview
    
    they were just chaining up to parent and did nothing else

 src/eom-thumb-view.c | 20 +-------------------
 1 file changed, 1 insertion(+), 19 deletions(-)

commit 3ccd48469c3332ece52cb7b8185c620a1c90b1f9
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Nov 27 00:20:08 2016 +0100

    release 1.17.0

 NEWS | 5 +++++
 1 file changed, 5 insertions(+)

commit 09ac2d5515b305bd4b5753f5bdfc48f2c048cf0b
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Nov 27 00:16:38 2016 +0100

    sync with transifex

 po/ar.po          |   31 +-
 po/bg.po          |    7 +-
 po/ca@valencia.po |  189 +++----
 po/ku_IQ.po       | 1503 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/nb.po          |    8 +-
 po/ro.po          |   13 +-
 po/sv.po          |    7 +-
 7 files changed, 1633 insertions(+), 125 deletions(-)

commit 9a94231819bbfaf23e477dc27c3966903ebdf1e1
Author: monsta <monsta@inbox.ru>
Date:   Mon Nov 21 22:28:15 2016 +0300

    move to GTK+3 (>= 3.14), drop GTK+2 code and --with-gtk build option
    
    and require libmate-desktop >= 1.17

 Makefile.am                                        |   3 +-
 NEWS                                               |   3 +
 configure.ac                                       |  38 ++-----
 cut-n-paste/toolbar-editor/egg-editable-toolbar.c  |  39 +------
 cut-n-paste/toolbar-editor/egg-toolbar-editor.c    | 109 +------------------
 data/eom.pc.in                                     |   2 +-
 plugins/statusbar-date/eom-statusbar-date-plugin.c |   2 -
 src/Makefile.am                                    |   2 +-
 src/eom-close-confirmation-dialog.c                |  23 +---
 src/eom-dialog.h                                   |   1 -
 src/eom-error-message-area.c                       |  13 +--
 src/eom-exif-details.c                             |   4 -
 src/eom-file-chooser.c                             |   7 +-
 src/eom-plugin-manager.c                           |  21 ----
 src/eom-print-image-setup.c                        | 120 +--------------------
 src/eom-print-image-setup.h                        |   8 --
 src/eom-print-preview.c                            |  49 ---------
 src/eom-scroll-view.c                              |  88 ---------------
 src/eom-scroll-view.h                              |   8 --
 src/eom-sidebar.c                                  |  43 +-------
 src/eom-sidebar.h                                  |   8 --
 src/eom-statusbar.c                                |   9 +-
 src/eom-thumb-nav.c                                |  33 ------
 src/eom-thumb-nav.h                                |   8 --
 src/eom-thumb-view.c                               |  54 ----------
 src/eom-window.c                                   |  77 ++-----------
 src/main.c                                         |  18 ----
 src/zoom.c                                         |   2 -
 28 files changed, 35 insertions(+), 757 deletions(-)

commit e85aca3ba0c5f59b12fd557285cc74dbbb8bf909
Author: monsta <monsta@inbox.ru>
Date:   Mon Nov 21 22:24:00 2016 +0300

    drop Python plugins support and --enable-python build option
    
    it requires PyGTK so won't even build with GTK+3

 Makefile.am                    |    2 +-
 README                         |    3 +-
 bindings/Makefile.am           |    7 -
 bindings/python/Makefile.am    |   77 ---
 bindings/python/eom.defs       | 1230 ----------------------------------------
 bindings/python/eom.override   |  126 ----
 configure.ac                   |  114 ----
 doc/reference/Makefile.am      |    4 +-
 doc/reference/eom-sections.txt |    1 -
 src/Makefile.am                |   25 -
 src/eom-plugin-engine.c        |   83 +--
 src/eom-plugin-engine.h        |    3 -
 src/eom-python-module.c        |  527 -----------------
 src/eom-python-module.h        |   72 ---
 src/eom-python-plugin.c        |  282 ---------
 src/eom-python-plugin.h        |   55 --
 src/eom-window.c               |    4 -
 17 files changed, 5 insertions(+), 2610 deletions(-)

commit 2d9c33aa5d3020beb58866279d1a9bead67a617b
Author: monsta <monsta@inbox.ru>
Date:   Mon Nov 21 22:21:11 2016 +0300

    fix indent a bit

 plugins/statusbar-date/eom-statusbar-date-plugin.c | 2 +-
 src/eom-window.c                                   | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 87bfe9e7757b9c90576023d0a4d47ac6c73fdc7c
Author: monsta <monsta@inbox.ru>
Date:   Mon Oct 17 21:27:51 2016 +0300

    prefs dialog: fix runtime warning
    
    when "Transparent Parts" option is set to "As background", opening
    prefs dialog gives a warning. this adds a line missing in commit fb511ab
    to fix it

 src/eom-preferences-dialog.c | 1 +
 1 file changed, 1 insertion(+)

commit c52928a1b7923c36f08ff33e17c5e10e70410f75
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Sep 19 07:48:00 2016 +0200

    release 1.16.0

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit f3d203ed7e1c886899a0783edd7b9ac3b13c1fe6
Author: monsta <monsta@inbox.ru>
Date:   Sun Sep 18 22:35:00 2016 +0300

    update NEWS for 1.16

 NEWS | 17 +++++++++--------
 1 file changed, 9 insertions(+), 8 deletions(-)

commit 82abdeb0209d841f23e8792523e3fc971f01d18f
Author: Alexander Pyhalov <apyhalov@gmail.com>
Date:   Fri Sep 16 23:45:43 2016 +0300

    eom: Out-of-bounds write when passing invalid UTF-8 to GMarkup

 src/eom-error-message-area.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 13644917cf59b89c1d69f56fef64b2ac4a616799
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Sep 7 20:01:52 2016 +0200

    release 1.15.1

 NEWS         | 8 ++++++++
 configure.ac | 2 +-
 2 files changed, 9 insertions(+), 1 deletion(-)

commit 0659f1a9c7f37e97f91c4d1dbe1ef9572bc485fc
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Sep 7 19:56:29 2016 +0200

    sync with transiflex

 po/af.po          |  98 +++++++++---------
 po/am.po          |  98 +++++++++---------
 po/ar.po          |  98 +++++++++---------
 po/as.po          |  98 +++++++++---------
 po/ast.po         |  98 +++++++++---------
 po/az.po          |  98 +++++++++---------
 po/be.po          |  98 +++++++++---------
 po/bg.po          |  98 +++++++++---------
 po/bn.po          |  98 +++++++++---------
 po/bn_IN.po       |  98 +++++++++---------
 po/br.po          |  98 +++++++++---------
 po/bs.po          | 225 ++++++++++++++++++++--------------------
 po/ca.po          | 116 ++++++++++-----------
 po/ca@valencia.po |  98 +++++++++---------
 po/cmn.po         |  98 +++++++++---------
 po/cs.po          | 107 +++++++++----------
 po/cy.po          |  98 +++++++++---------
 po/da.po          |  98 +++++++++---------
 po/de.po          |  98 +++++++++---------
 po/dz.po          |  98 +++++++++---------
 po/el.po          |  98 +++++++++---------
 po/en_AU.po       | 100 +++++++++---------
 po/en_CA.po       |  98 +++++++++---------
 po/en_GB.po       |  98 +++++++++---------
 po/eo.po          |  98 +++++++++---------
 po/es.po          | 104 +++++++++----------
 po/es_CO.po       | 107 +++++++++----------
 po/es_MX.po       |  98 +++++++++---------
 po/et.po          |  98 +++++++++---------
 po/eu.po          |  98 +++++++++---------
 po/fa.po          |  98 +++++++++---------
 po/fi.po          |  98 +++++++++---------
 po/fr.po          |  98 +++++++++---------
 po/fr_CA.po       |  98 +++++++++---------
 po/frp.po         |  98 +++++++++---------
 po/fur.po         |  98 +++++++++---------
 po/ga.po          |  98 +++++++++---------
 po/gl.po          |  98 +++++++++---------
 po/gu.po          |  98 +++++++++---------
 po/he.po          |  98 +++++++++---------
 po/hi.po          |  98 +++++++++---------
 po/hr.po          |  98 +++++++++---------
 po/hu.po          |  98 +++++++++---------
 po/hy.po          |  98 +++++++++---------
 po/id.po          |  98 +++++++++---------
 po/is.po          |  98 +++++++++---------
 po/it.po          |  98 +++++++++---------
 po/ja.po          |  98 +++++++++---------
 po/jv.po          |  98 +++++++++---------
 po/ka.po          |  98 +++++++++---------
 po/kk.po          |  98 +++++++++---------
 po/kn.po          |  98 +++++++++---------
 po/ko.po          |  98 +++++++++---------
 po/ks.po          |  98 +++++++++---------
 po/ku.po          |  98 +++++++++---------
 po/ky.po          |  98 +++++++++---------
 po/lt.po          | 301 +++++++++++++++++++++++++++---------------------------
 po/lv.po          |  98 +++++++++---------
 po/mai.po         |  98 +++++++++---------
 po/mg.po          |  98 +++++++++---------
 po/mk.po          |  98 +++++++++---------
 po/ml.po          |  98 +++++++++---------
 po/mn.po          |  98 +++++++++---------
 po/mr.po          |  98 +++++++++---------
 po/ms.po          |  98 +++++++++---------
 po/nb.po          |  98 +++++++++---------
 po/nds.po         |  98 +++++++++---------
 po/ne.po          |  98 +++++++++---------
 po/nl.po          |  98 +++++++++---------
 po/nn.po          |  98 +++++++++---------
 po/nso.po         |  98 +++++++++---------
 po/oc.po          |  98 +++++++++---------
 po/or.po          |  98 +++++++++---------
 po/pa.po          |  98 +++++++++---------
 po/pl.po          |  98 +++++++++---------
 po/pms.po         |  98 +++++++++---------
 po/ps.po          |  98 +++++++++---------
 po/pt.po          |  98 +++++++++---------
 po/pt_BR.po       |  98 +++++++++---------
 po/ro.po          |  98 +++++++++---------
 po/ru.po          |  98 +++++++++---------
 po/rw.po          |  98 +++++++++---------
 po/si.po          |  98 +++++++++---------
 po/sk.po          |  98 +++++++++---------
 po/sl.po          |  98 +++++++++---------
 po/sq.po          |  98 +++++++++---------
 po/sr.po          |  98 +++++++++---------
 po/sr@latin.po    |  98 +++++++++---------
 po/sv.po          |  98 +++++++++---------
 po/ta.po          |  98 +++++++++---------
 po/te.po          |  98 +++++++++---------
 po/th.po          | 149 +++++++++++++--------------
 po/tk.po          |  98 +++++++++---------
 po/tr.po          |  98 +++++++++---------
 po/ug.po          |  98 +++++++++---------
 po/uk.po          |  98 +++++++++---------
 po/uz.po          |  98 +++++++++---------
 po/vi.po          |  98 +++++++++---------
 po/wa.po          |  98 +++++++++---------
 po/xh.po          |  98 +++++++++---------
 po/zh_CN.po       | 100 +++++++++---------
 po/zh_HK.po       |  98 +++++++++---------
 po/zh_TW.po       |  98 +++++++++---------
 po/zu.po          |  98 +++++++++---------
 104 files changed, 5312 insertions(+), 5307 deletions(-)

commit d6427305ba22be3d03864c9555b70836425bb130
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Jul 28 10:21:43 2016 +0200

    use GtkAbout and update copyright

 src/eom-window.c | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit 6789ac8d72a4bfe45f4f6e2b1d28f6285d650068
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jul 15 18:59:58 2016 +0200

    distcheck: explicitly use currently selected GTK+ version

 Makefile.am | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 90d69853888ef1b20dcd00461e55cb608c07854e
Author: monsta <monsta@inbox.ru>
Date:   Wed Jul 13 14:33:21 2016 +0300

    add missing include to fix implicit declaration warning

 src/eom-application.c | 1 +
 1 file changed, 1 insertion(+)

commit 8a7854934bcf19060286b51762d601541a43feb7
Author: monsta <monsta@inbox.ru>
Date:   Wed Jul 13 14:33:00 2016 +0300

    drop unused include and defines

 src/Makefile.am              | 2 --
 src/eom-preferences-dialog.c | 2 --
 2 files changed, 4 deletions(-)

commit 497342b7ac34c312127ce04a5778405a13449099
Author: monsta <monsta@inbox.ru>
Date:   Wed Jul 13 14:25:33 2016 +0300

    drop unused files

 src/Makefile.am |    2 -
 src/uta.c       | 1114 -------------------------------------------------------
 src/uta.h       |   75 ----
 3 files changed, 1191 deletions(-)

commit 6c4ba86652e16d7bbc8656cf557b38e9286a43a6
Author: monsta <monsta@inbox.ru>
Date:   Fri Jul 1 14:41:47 2016 +0300

    po: drop languages not present on Transifex + en_US file

 po/LINGUAS        |    4 -
 po/be@latin.po    | 1323 ----------------------------------------------
 po/en@shaw.po     | 1192 ------------------------------------------
 po/en_US.po       | 1503 -----------------------------------------------------
 po/uz@cyrillic.po | 1214 -------------------------------------------
 5 files changed, 5236 deletions(-)

commit f86061d572b102d6dc61dfbff8181ec8b36f8429
Author: monsta <monsta@inbox.ru>
Date:   Tue Jun 21 18:29:48 2016 +0300

    po: actually add new languages from Transifex

 po/LINGUAS | 2 ++
 1 file changed, 2 insertions(+)

commit 48fa6f925cf6ebff5bf7527d387f3c9a483ad8cc
Merge: 629636c ad32b4d
Author: Martin Wimpress <code@flexion.org>
Date:   Mon Jun 20 13:59:04 2016 +0100

    Merge pull request #126 from flexiondotorg/master
    
    Fix the zoom and scroll performance. Closes #105.

commit ad32b4d69a5a56d416502fb2e3bb5f2c1e6a605c
Author: Martin Wimpress <code@flexion.org>
Date:   Wed Jun 8 16:12:48 2016 +0100

    Fix the zoom and scroll performance. Closes #105.
    
    Adapted from https://git.gnome.org/browse/eog/commit/?id=3d1859e321b9dea27e49bab9626044f3f5835420

 src/eom-scroll-view.c | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

commit 629636cb78ac1200c3dbe9d2c1c70362cd690f8b
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jun 8 15:57:59 2016 +0200

    release 1.15.0

 NEWS         | 6 ++++++
 configure.ac | 4 ++--
 2 files changed, 8 insertions(+), 2 deletions(-)

commit 888bcd3a78200d5003384079bd3e79eaacd5ab9a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jun 8 15:43:31 2016 +0200

    sync with Transiflex

 po/pt.po | 15 ++++++++-------
 po/ro.po |  7 ++++---
 2 files changed, 12 insertions(+), 10 deletions(-)

commit ffff3101757109762dd7349c019fc2b36690191c
Author: monsta <monsta@inbox.ru>
Date:   Fri Jun 3 15:52:39 2016 +0300

    remove old gnome file

 HACKING     | 30 ------------------------------
 Makefile.am |  1 -
 2 files changed, 31 deletions(-)

commit 2a521ce352b50d0301d29c8053ef8cbff0959f73
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat May 21 17:43:34 2016 +0200

    update to 1.14.1 release

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit a6b05d4f1966706c52464ebcd5336fa26927ed3c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat May 21 17:17:26 2016 +0200

    sync with transiflex

 po/ar.po  |    4 +-
 po/el.po  |  237 +++++-----
 po/es.po  |    6 +-
 po/frp.po | 1503 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ko.po  |    4 +-
 po/nb.po  |    6 +-
 po/pms.po | 1503 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/sv.po  |   15 +-
 po/uz.po  |   53 +--
 9 files changed, 3170 insertions(+), 161 deletions(-)

commit 1b65a062fc01e15c4a461463a055b90d8cb3235e
Author: Björn Weber <bjoern.weber94@t-online.de>
Date:   Sat Apr 2 19:08:25 2016 +0200

    Fix new windows not getting focus
    
    fixes (Issue #119)

 src/eom-application.c | 20 ++++++++++++++++++--
 1 file changed, 18 insertions(+), 2 deletions(-)

commit b5000c7c6e3e8de9fb893eb1b45f71514664419b
Author: monsta <monsta@inbox.ru>
Date:   Tue Apr 12 16:31:52 2016 +0400

    README: don't mention old requirements

 README | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit c9eaeb72c4d1f0173063a64b02cd8168f07732e4
Author: monsta <monsta@inbox.ru>
Date:   Thu Apr 7 10:59:34 2016 +0300

    update NEWS a bit

 NEWS | 1 +
 1 file changed, 1 insertion(+)

commit 31dda79936296b5f83da240d02610c3e91d16dcd
Author: monsta <monsta@inbox.ru>
Date:   Thu Apr 7 10:58:57 2016 +0300

    drop ancient gnome leftovers

 Makefile.am |    5 +-
 NEWS.gnome  | 3402 -----------------------------------------------------------
 THANKS      |   38 -
 TODO        |   19 -
 4 files changed, 1 insertion(+), 3463 deletions(-)

commit 7606fdff82426d9822997a987f9ea4419065aaf7
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 6 11:12:53 2016 +0200

    release 1.14.0

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit b260a997d9d721186bf8da641f9d624a3b0ecfb2
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 6 10:35:15 2016 +0200

    Fix Changelog generation

 Makefile.am | 25 ++++++++++---------------
 1 file changed, 10 insertions(+), 15 deletions(-)

commit 08633f380793e28f2821d36037a853faddaf5877
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 6 10:33:58 2016 +0200

    add new languages and sync with transiflex

 po/LINGUAS        |    4 +
 po/af.po          |  614 ++++++++--------
 po/am.po          |  686 +++++++++---------
 po/ar.po          |    2 +-
 po/as.po          |  614 ++++++++--------
 po/ast.po         |  614 ++++++++--------
 po/az.po          |  606 ++++++++--------
 po/be.po          |    2 +-
 po/bg.po          |    4 +-
 po/bn.po          |  614 ++++++++--------
 po/bn_IN.po       |  614 ++++++++--------
 po/br.po          |  334 ++++-----
 po/bs.po          |  606 ++++++++--------
 po/ca.po          |    8 +-
 po/ca@valencia.po |  614 ++++++++--------
 po/cmn.po         |  614 ++++++++--------
 po/cs.po          |   10 +-
 po/da.po          |    2 +-
 po/de.po          |    2 +-
 po/dz.po          |  614 ++++++++--------
 po/el.po          |    2 +-
 po/en_AU.po       |    2 +-
 po/en_CA.po       |  614 ++++++++--------
 po/en_GB.po       |  612 ++++++++--------
 po/eo.po          |  606 ++++++++--------
 po/es.po          |  616 ++++++++--------
 po/es_CO.po       | 1502 ++++++++++++++++++++++++++++++++++++++
 po/es_MX.po       | 1502 ++++++++++++++++++++++++++++++++++++++
 po/et.po          |    4 +-
 po/eu.po          |  623 ++++++++--------
 po/fa.po          |    6 +-
 po/fi.po          |  614 ++++++++--------
 po/fr_CA.po       | 1502 ++++++++++++++++++++++++++++++++++++++
 po/fur.po         |  614 ++++++++--------
 po/ga.po          |  614 ++++++++--------
 po/gl.po          |  614 ++++++++--------
 po/gu.po          |  614 ++++++++--------
 po/hi.po          |  614 ++++++++--------
 po/hr.po          |  616 ++++++++--------
 po/hu.po          |    2 +-
 po/id.po          |    4 +-
 po/it.po          |    2 +-
 po/ja.po          |  612 ++++++++--------
 po/jv.po          | 1502 ++++++++++++++++++++++++++++++++++++++
 po/ka.po          |  606 ++++++++--------
 po/kk.po          |  622 ++++++++--------
 po/kn.po          |  614 ++++++++--------
 po/ko.po          |   11 +-
 po/ks.po          |  614 ++++++++--------
 po/ku.po          |  612 ++++++++--------
 po/ky.po          |  614 ++++++++--------
 po/lt.po          |   10 +-
 po/lv.po          |  614 ++++++++--------
 po/mai.po         |  612 ++++++++--------
 po/mg.po          |  606 ++++++++--------
 po/mk.po          |  614 ++++++++--------
 po/ml.po          |  614 ++++++++--------
 po/mn.po          |  606 ++++++++--------
 po/mr.po          |  614 ++++++++--------
 po/ms.po          |    2 +-
 po/nb.po          |   43 +-
 po/nds.po         |  608 ++++++++--------
 po/nl.po          |  612 ++++++++--------
 po/nn.po          |  663 +++++++++--------
 po/nso.po         |  608 ++++++++--------
 po/oc.po          |  738 +++++++++----------
 po/or.po          |  614 ++++++++--------
 po/pa.po          |  614 ++++++++--------
 po/pl.po          |    4 +-
 po/ps.po          |  614 ++++++++--------
 po/pt.po          |    4 +-
 po/pt_BR.po       |    4 +-
 po/ro.po          |   20 +-
 po/ru.po          |  616 ++++++++--------
 po/rw.po          | 2098 +++++++++++++++++++++++++++++++++--------------------
 po/si.po          |  606 ++++++++--------
 po/sk.po          |    4 +-
 po/sl.po          |  612 ++++++++--------
 po/sq.po          |    2 +-
 po/sr.po          |    2 +-
 po/sr@latin.po    |  614 ++++++++--------
 po/sv.po          |  619 ++++++++--------
 po/ta.po          |  614 ++++++++--------
 po/te.po          |  614 ++++++++--------
 po/th.po          |  616 ++++++++--------
 po/tk.po          |  606 ++++++++--------
 po/tr.po          |  614 ++++++++--------
 po/ug.po          |  606 ++++++++--------
 po/uk.po          |   58 +-
 po/uz.po          |  642 ++++++++--------
 po/vi.po          |  614 ++++++++--------
 po/wa.po          |  606 ++++++++--------
 po/xh.po          |  606 ++++++++--------
 po/zh_CN.po       |   10 +-
 po/zh_HK.po       |    2 +-
 po/zh_TW.po       |  612 ++++++++--------
 po/zu.po          |  606 ++++++++--------
 97 files changed, 26749 insertions(+), 20172 deletions(-)

commit e93826741ad84ebbd3bf330c6a6f915ee3a5b8c0
Author: monsta <monsta@inbox.ru>
Date:   Tue Apr 5 13:37:22 2016 +0300

    update NEWS and pack 1.13.x changes into single 1.14.0 entry

 NEWS | 28 +++++++++++++++-------------
 1 file changed, 15 insertions(+), 13 deletions(-)

commit 7e564ca38348f5aac39a9d6accd576d455d8baa6
Author: monsta <monsta@inbox.ru>
Date:   Tue Apr 5 13:37:03 2016 +0300

    check for GTK+3 stable release, not development one

 cut-n-paste/toolbar-editor/egg-toolbar-editor.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit dca5c5e890d8c81c68250dc342d72c4e22a0e323
Author: monsta <monsta@inbox.ru>
Date:   Wed Mar 30 14:52:19 2016 +0300

    window: fix indent (mostly)

 src/eom-window.c | 374 +++++++++++++++++++++++++++----------------------------
 1 file changed, 187 insertions(+), 187 deletions(-)

commit d1196018a75b610148f79df843b2b63877aa9ca1
Author: monsta <monsta@inbox.ru>
Date:   Wed Mar 30 14:37:22 2016 +0300

    fix a few typos in the comments

 cut-n-paste/toolbar-editor/egg-editable-toolbar.c | 2 +-
 src/eom-window.c                                  | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 5001668d783804f291624b7b0430da4b5a3432fd
Author: monsta <monsta@inbox.ru>
Date:   Wed Mar 30 14:32:18 2016 +0300

    auto-reload unmodified images when their file is changed
    
    from
    https://git.gnome.org/browse/eog/commit/?id=3764db24f7d5e570b39894a05ba71a09012eea24
    
    fixes https://github.com/mate-desktop/eom/issues/69

 src/eom-window.c | 6 ++++++
 1 file changed, 6 insertions(+)

commit 72eef06b2329b178a4f8476c29f79d577807a133
Author: ZrN-kAyDqY <ZrN-kAyDqY@users.noreply.github.com>
Date:   Sun Mar 20 21:07:40 2016 -0400

    Fix formatting for manpage: eom -f and -s examples
    
    Rewrote the information in the manpage for the examples "eom -f" and "eom -s", to make it clearer and eliminate the stretching of text across the page.

 man/eom.1 | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 038530ed2e9b844f75e2af24e44e0421ad1ccdc8
Author: monsta <monsta@inbox.ru>
Date:   Wed Feb 24 16:47:08 2016 +0300

    fix svg rendering that's broken with GTK+3
    
    from
    https://git.gnome.org/browse/eog/commit/?id=a33950c14d7b8da8e1c6289709022affb910be2a

 src/eom-scroll-view.c | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 4a02ac7e97e2e419f477df09607abeffb5646dfe
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Feb 27 22:57:31 2016 +0100

    Drop size-request signal callback for fullscreen toolbar
    
    Didn't work with GTK-3 and caused critical warnings when entering fullscreen mode.
    Just removing the callback seems to be sufficient
    as the toolbar's size request is set when entering fullscreen mode anyway.
    https://bugzilla.gnome.org/show_bug.cgi?id=653162
    
    example warning:
    (eom:10676): GLib-GObject-WARNING **: gsignal.c:2417: signal 'size_request' is invalid for instance '0x563599a10b00' of type 'GtkWindow'
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=1cc2606

 src/eom-window.c | 12 ------------
 1 file changed, 12 deletions(-)

commit 7e5a1a488dffb82ee2c52472ed69f2c6c9b9ea55
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Feb 26 00:37:59 2016 +0100

    add css name EggToolbarEditor

 cut-n-paste/toolbar-editor/egg-toolbar-editor.c | 5 +++++
 1 file changed, 5 insertions(+)

commit 85f7036c05fc0ed3ec5da3ddb45dc57dfa94331b
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sun Feb 21 14:44:07 2016 +0100

    release 1.13.1

 NEWS         | 11 +++++++++++
 configure.ac |  2 +-
 2 files changed, 12 insertions(+), 1 deletion(-)

commit f474ab093f210ab6025b3aa2319e54c8d9d55bce
Author: Martin Wimpress <code@flexion.org>
Date:   Fri Feb 19 14:17:12 2016 +0000

    Sync with Transifex

 po/be.po |   31 +-
 po/ca.po |  749 +++++++++++++++++++--------------------
 po/cy.po |  653 +++++++++++++++++-----------------
 po/da.po |  616 ++++++++++++++++----------------
 po/de.po |   12 +-
 po/fr.po |    4 +-
 po/he.po |  616 ++++++++++++++++----------------
 po/hy.po |  314 ++++++++---------
 po/is.po | 1177 +++++++++++++++++++++++++++++++-------------------------------
 po/it.po |  614 ++++++++++++++++----------------
 po/lt.po |   14 +-
 po/nb.po |  614 ++++++++++++++++----------------
 po/ne.po |  616 ++++++++++++++++----------------
 po/ro.po |   22 +-
 po/sk.po |  638 +++++++++++++++++-----------------
 po/uk.po |  710 ++++++++++++++++++-------------------
 16 files changed, 3702 insertions(+), 3698 deletions(-)

commit 6b194c1f804e96a2aac9c701ea81dc578731f464
Author: monsta <monsta@inbox.ru>
Date:   Wed Feb 10 15:29:55 2016 +0300

    plugins: don't use stock icon names
    
    from
    https://git.gnome.org/browse/eog/commit/?id=61de8b684c706e1c71fc6d51bdc99601391ab029

 plugins/fullscreen/fullscreen.eom-plugin.desktop.in | 2 +-
 plugins/reload/reload.eom-plugin.desktop.in         | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit e014313711b0dff74764e6c7fd7e5d093a1abe98
Author: monsta <monsta@inbox.ru>
Date:   Wed Feb 10 15:14:11 2016 +0300

    properly zero-init a variable
    
    from
    https://git.gnome.org/browse/eog/commit/?id=11f05ec911b4208faa8f00ecd9f4830ca39fcb25

 src/eom-image-jpeg.c | 2 ++
 1 file changed, 2 insertions(+)

commit b7849cc5b6e7fd741ef04e334f586266a444ef8a
Author: monsta <monsta@inbox.ru>
Date:   Wed Feb 10 14:52:54 2016 +0300

    avoid integer overflow when allocating a large block of memory
    
    it's the same issue as in gdk_cairo_set_source_pixbuf since the code
    is apparently copied from there.
    
    fix is taken from
    https://git.gnome.org/browse/gtk+/commit?id=894b1ae76a32720f4bb3d39cf460402e3ce331d6

 src/eom-print-preview.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d40ff2ce9b71ad6afa71724514447052b0e1868b
Author: monsta <monsta@inbox.ru>
Date:   Tue Feb 9 15:58:39 2016 +0300

    totem-screensaver: use org.gnome.SessionManager to inhibit screensaver
    
    adapted from:
    https://git.gnome.org/browse/totem/commit/?id=c6fc9c4785904cda4b648dbdbd24958d1010c4a1
    https://github.com/linuxmint/xreader/commit/feca69fe519d4c24457d17c0287704aa47688e22
    https://github.com/linuxmint/xreader/commit/af897180ec8fb30afb2f96dab23a2f2ae022f087

 cut-n-paste/totem-screensaver/totem-scrsaver.c | 27 ++++++++++++++------------
 1 file changed, 15 insertions(+), 12 deletions(-)

commit c524a57434e6ffa43e869cb694e00a788b615552
Author: monsta <monsta@inbox.ru>
Date:   Tue Feb 9 15:48:29 2016 +0300

    totem-screensaver: don't use old API and add ref to TotemScrsaver
    
    taken from:
    https://git.gnome.org/browse/totem/commit/?id=07e11de11a9f84209b31ebffdeec4983f91b9dae
    https://git.gnome.org/browse/totem/commit/?id=f4eed1f68d3b4ca37c2e7440be37aeaef882a0d5

 cut-n-paste/totem-screensaver/totem-scrsaver.c | 42 +++++---------------------
 1 file changed, 8 insertions(+), 34 deletions(-)

commit 27f385fb91d3a0a974c129ef22b744a849c15c62
Author: monsta <monsta@inbox.ru>
Date:   Tue Feb 9 15:40:35 2016 +0300

    totem-screensaver: fix assertions on entry to TotemScrsaver methods
    
    from
    https://git.gnome.org/browse/totem/commit/?id=3b33d7bd88e9e69c7d45238f7f7e1027aa59ee88

 cut-n-paste/totem-screensaver/totem-scrsaver.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit df5007106d3e0c953d74592dd3b3917d76049942
Author: monsta <monsta@inbox.ru>
Date:   Tue Feb 9 15:06:09 2016 +0300

    totem-screensaver: fix indent and typos

 cut-n-paste/totem-screensaver/totem-scrsaver.c | 31 +++++++++++++-------------
 1 file changed, 16 insertions(+), 15 deletions(-)

commit 8615744bde57e487ab2a662811929b889499f4fd
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sat Feb 6 07:44:26 2016 +0100

    GTK+3: add eom-window style class at top level

 src/eom-window.c | 7 +++++++
 1 file changed, 7 insertions(+)

commit 83cd3ac26d0f937d625a228a564bd735fae568b2
Author: monsta <monsta@inbox.ru>
Date:   Mon Feb 1 15:59:24 2016 +0300

    fix build warnings and remove useless nested #if

 src/eom-list-store.c         | 5 +----
 src/eom-preferences-dialog.c | 6 ++++--
 src/eom-thumb-view.c         | 6 ------
 3 files changed, 5 insertions(+), 12 deletions(-)

commit be98824189cc7d5aea0ac4473e49ea42eb687d78
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Jan 25 20:14:15 2016 +0100

    release 1.13.0

 NEWS | 6 ++++++
 1 file changed, 6 insertions(+)

commit 979f370f721aa269cd00df542c9c17940af86782
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Jan 25 19:50:59 2016 +0100

    GTK3: fix previous GtkMisc deprecation commit

 src/eom-close-confirmation-dialog.c | 24 ++++++++++++------------
 src/eom-error-message-area.c        | 14 +++++++-------
 src/eom-plugin-manager.c            |  4 ++--
 src/eom-print-image-setup.c         | 14 +++++++-------
 src/eom-window.c                    | 30 ++++++++++++++++++------------
 5 files changed, 46 insertions(+), 40 deletions(-)

commit 4e7953d89dbe3e3166dd13a33669f02b2837811b
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Tue Jan 5 01:36:06 2016 +0100

    pre-bump version to 1.13.0

 NEWS         | 3 +++
 configure.ac | 4 ++--
 2 files changed, 5 insertions(+), 2 deletions(-)

commit e87f0c9f939132b19f9e9167b521f0c03bf1b86a
Author: Monsta <monsta@inbox.ru>
Date:   Sat Jan 2 22:00:46 2016 +0300

    drop MateConf migration script

 data/Makefile.am |  4 ----
 data/eom.convert | 29 -----------------------------
 2 files changed, 33 deletions(-)

commit 0ec0fd478e7793703c9a0d1653372418d7aa991e
Author: monsta <monsta@inbox.ru>
Date:   Thu Dec 31 12:43:37 2015 +0300

    use _XOPEN_SOURCE_EXTENDED as OpenBSD needs it for strptime
    
    from
    https://git.gnome.org/browse/eog/commit?id=b7c68b1ffe2ebcc81d6daa947d8ee94ad4e7e2c5

 src/eom-exif-util.c | 1 +
 1 file changed, 1 insertion(+)

commit 49ec19e0ff8153ceaa265087d0e61f82eb6abf6e
Author: monsta <monsta@inbox.ru>
Date:   Thu Dec 31 12:42:39 2015 +0300

    add missing #ifdef to avoid possible "unused function" warning

 src/eom-exif-util.c | 2 ++
 1 file changed, 2 insertions(+)

commit 6fc5013e3a61d1b86f077c611c20407a796c414c
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Wed Dec 16 01:35:51 2015 +0100

    Gtk3: don't use deprecated gtk_scrolled_window_add_with_viewport

 cut-n-paste/toolbar-editor/egg-toolbar-editor.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 39fb93e286d09f6cd77b5204aebbe39bfd2a48d6
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Dec 14 19:39:26 2015 +0100

    GTK3: fix deprecated gtk_{v/h}separator_new

 cut-n-paste/toolbar-editor/egg-editable-toolbar.c | 4 ++++
 cut-n-paste/toolbar-editor/egg-toolbar-editor.c   | 4 ++++
 2 files changed, 8 insertions(+)

commit dcaa329c797fd6a716ab5e24aefe27c6cb989f32
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Dec 14 19:05:16 2015 +0100

    GTK3: don't use deprecated gtk_icon_size_lookup_for_settings

 cut-n-paste/toolbar-editor/egg-editable-toolbar.c | 20 +++++++++++++++++---
 cut-n-paste/toolbar-editor/egg-toolbar-editor.c   | 10 +++++++++-
 2 files changed, 26 insertions(+), 4 deletions(-)

commit 581b297bc57e91e624b9a3eec27bde5b14b26c79
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Dec 14 18:10:23 2015 +0100

    Gtk3: fix typo in gtk version in previous commit

 cut-n-paste/toolbar-editor/egg-editable-toolbar.c | 2 +-
 cut-n-paste/toolbar-editor/egg-toolbar-editor.c   | 2 +-
 src/eom-plugin-manager.c                          | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 402caf8204916e5bb6fbeca2fbf4becfd616df27
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Dec 14 17:48:57 2015 +0100

    GTK3: replace more deprecated GtkVBox usage

 cut-n-paste/toolbar-editor/egg-editable-toolbar.c | 9 +++++++++
 cut-n-paste/toolbar-editor/egg-toolbar-editor.c   | 9 +++++++++
 src/eom-plugin-manager.c                          | 9 +++++++++
 3 files changed, 27 insertions(+)

commit 8a8e85bf8de79e4ac183e653b0363a11ed0bad87
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Dec 14 16:37:04 2015 +0100

    GTK3: don't use deprecated gtk_hbutton_box_new

 src/eom-plugin-manager.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 180b08dce15735b6fec5ba6d61f5be13baff8084
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Dec 14 13:09:26 2015 +0100

    Gtk+-3.14: don't use deprecated gtk_tree_view_set_rules_hint

 src/eom-exif-details.c   | 2 ++
 src/eom-plugin-manager.c | 2 ++
 2 files changed, 4 insertions(+)

commit f8426fec9de47f2fdcc73f8ead03f282955d7982
Author: Monsta <monsta@inbox.ru>
Date:   Sun Dec 13 19:05:55 2015 +0300

    fix GTK+3 build when --without-cms is set
    
    fixes https://github.com/mate-desktop/eom/issues/111 - thanks to @oleid

 configure.ac | 8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

commit 4c67a412e445e6376173b757e2f532b26aa63195
Author: Monsta <monsta@inbox.ru>
Date:   Sun Dec 13 18:48:27 2015 +0300

    configure.ac: Drop unneeded check for Sunkeysym header
    
    from
    https://git.gnome.org/browse/eog/commit?id=4d438b259fa73c9bd8c8e081c75a273b4e0b3f01

 configure.ac | 6 ------
 1 file changed, 6 deletions(-)

commit e0f8a7031abfe6b6207019cddfb911fd33561495
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sat Dec 12 18:32:35 2015 +0100

    fix more introspections warnings
    
    partially taken from:
    https://git.gnome.org/browse/eog/commit/?id=1b22c52
    https://git.gnome.org/browse/eog/commit/?id=e51fe58

 src/eom-jobs.c       | 49 +++++++++++++++++++++++++++++++++++++++++++++++++
 src/eom-jobs.h       |  2 +-
 src/eom-list-store.c |  6 +++---
 src/eom-thumb-view.c |  2 +-
 4 files changed, 54 insertions(+), 5 deletions(-)

commit 3d34cc10a5e62686f661a6653d43e2c42e6a26a2
Author: Sorokin Alexei <sor.alexei@meowr.ru>
Date:   Sat Dec 12 16:49:22 2015 +0300

    Fix compilation with enabled GObject Introspection

 configure.ac | 2 ++
 src/main.c   | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit a5e837c4d101bdbebe1dd6ca5140ed52d7a29a50
Author: monsta <monsta@inbox.ru>
Date:   Mon Dec 7 11:01:51 2015 +0300

    Bump version to 1.12.1

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit d6f68de8ed0722fdfecca9f81d68f2a0ff9b82bd
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sun Dec 6 23:58:24 2015 +0100

    fix some gobject-introspection build warnings

 src/uta.c | 30 ++++++++++++++----------------
 1 file changed, 14 insertions(+), 16 deletions(-)

commit 5b7f4750bba08e1a0b1d506cd572fcb1e9679649
Author: monsta <monsta@inbox.ru>
Date:   Thu Dec 3 16:20:45 2015 +0300

    remove unneeded assert - the code following it is enough
    
    from
    https://git.gnome.org/browse/eog/commit/?id=ee33862e7cede4fd2ff34e4cfcb4192dfdd52b46

 src/eom-scroll-view.c | 2 --
 1 file changed, 2 deletions(-)

commit addaafa92d7ca4895b5cbe9adc497d9ec1109f7d
Author: monsta <monsta@inbox.ru>
Date:   Thu Dec 3 16:14:43 2015 +0300

    remove ancient workaround for non-threadsafe pixbuf loaders
    
    from
    https://git.gnome.org/browse/eog/commit/?id=a9c9d81405e31443ab51713f6a0712f9bb10e11b

 configure.ac            |  2 +-
 src/eom-image-private.h |  1 -
 src/eom-image.c         | 71 +++++--------------------------------------------
 3 files changed, 7 insertions(+), 67 deletions(-)

commit 10d10f5ee8db39f441a2fae623ccb7d7898f9f0a
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Tue Nov 3 00:28:08 2015 +0100

    GTK3: replace deprecated gtk_widget_size_request with gtk_widget_get_preferred_size

 src/eom-plugin-manager.c | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 8011a6fb42fdfc1ac99bfc1802433c20056c51e9
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Nov 2 23:57:32 2015 +0100

    GTK3: fix deprecated gdk_threads_enter/leave

 src/main.c | 4 ++++
 1 file changed, 4 insertions(+)

commit a4d162e07198350693d651a868dbf6981eb00295
Author: monsta <monsta@inbox.ru>
Date:   Mon Nov 30 18:09:23 2015 +0300

    fix shortcuts for several menu items in en_US locale
    
    not sure how it happened - strings on transifex are alright.
    anyway, we need a quick fix, so here it is.

 po/en_US.po | 72 ++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 36 insertions(+), 36 deletions(-)

commit 67bf7d4bd806e0c1f5ebf3bf228d9a6ba03e5ba6
Author: Monsta <monsta@inbox.ru>
Date:   Mon Nov 2 21:36:22 2015 +0300

    refactor draw/expose code a bit

 src/eom-print-preview.c | 47 +++++++++++++++++++----------------------------
 1 file changed, 19 insertions(+), 28 deletions(-)

commit e686f2cd08ce1f1657536df5016b0024cf31b18c
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Nov 2 01:29:11 2015 +0100

    release 1.12.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 36a016e6c20ef20061669a99fa97f21d812719da
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sun Nov 1 18:31:39 2015 +0100

    Sync translations with transifex

 po/LINGUAS  |    1 +
 po/ar.po    |  626 ++++++++++++-------------
 po/be.po    |  688 +++++++++++++--------------
 po/bg.po    |  646 ++++++++++++-------------
 po/br.po    |  731 ++++++++++++++---------------
 po/cs.po    |  640 ++++++++++++-------------
 po/de.po    |  618 ++++++++++++------------
 po/el.po    |  623 ++++++++++++-------------
 po/en_AU.po |  618 ++++++++++++------------
 po/et.po    |  626 ++++++++++++-------------
 po/fa.po    |  608 ++++++++++++------------
 po/fr.po    |  614 ++++++++++++------------
 po/hu.po    |  618 ++++++++++++------------
 po/hy.po    | 1503 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/id.po    |  625 ++++++++++++-------------
 po/ko.po    |  614 ++++++++++++------------
 po/lt.po    |  634 ++++++++++++-------------
 po/ms.po    |  614 ++++++++++++------------
 po/pl.po    |  614 ++++++++++++------------
 po/pt.po    |  628 ++++++++++++-------------
 po/pt_BR.po |  614 ++++++++++++------------
 po/ro.po    |  676 +++++++++++++--------------
 po/sq.po    |  635 ++++++++++++-------------
 po/sr.po    |  614 ++++++++++++------------
 po/zh_CN.po |  614 ++++++++++++------------
 po/zh_HK.po |  616 ++++++++++++------------
 26 files changed, 9084 insertions(+), 7574 deletions(-)

commit 234490e6d69ed6670d49f72732606868d4d914b7
Author: monsta <monsta@inbox.ru>
Date:   Fri Oct 30 14:47:56 2015 +0300

    update NEWS for 1.12

 NEWS | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit e9d2568e62b0a46c5dd4a80eb3bc94383ebf290e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Oct 15 13:02:38 2015 +0200

    release 1.11.0

 NEWS | 7 +++++++
 1 file changed, 7 insertions(+)

commit 02092872da17225ef00a24a23f354eaa98ecee22
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Oct 6 17:13:44 2015 +0200

    pre-bump version to 1.11.0

 NEWS         | 3 +++
 configure.ac | 4 ++--
 2 files changed, 5 insertions(+), 2 deletions(-)

commit 9ec94f9857cb3da16176441b0bb6224bcdd1eae8
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Oct 6 14:44:24 2015 +0200

    fix gtk3 build
    
    eom.css was not created by make dist

 configure.ac     |  1 -
 data/Makefile.am | 29 +++++++++++++----------------
 2 files changed, 13 insertions(+), 17 deletions(-)

commit d0088f4b8cad01ba03b91421082eb543c6794308
Author: monsta <monsta@inbox.ru>
Date:   Mon Oct 5 13:37:24 2015 +0300

    Bump version to 1.10.4

 NEWS         | 11 +++++++++++
 configure.ac |  2 +-
 2 files changed, 12 insertions(+), 1 deletion(-)

commit 3259401936afff640656c276648c4f769b3b969c
Author: monsta <monsta@inbox.ru>
Date:   Fri Oct 2 15:00:03 2015 +0300

    EomScrollView: clip all types of images to the visible image area
    
    previously it wasn't done for SVGs, now it is.
    
    taken from
    https://git.gnome.org/browse/eog/commit?id=3fb558e1861d3d75bca23946fcf3f62c80daeeec

 src/eom-scroll-view.c | 9 +++++++--
 1 file changed, 7 insertions(+), 2 deletions(-)

commit d6ccb38de4b6a86ae5642cf38ce4b44747b0559a
Author: monsta <monsta@inbox.ru>
Date:   Fri Oct 2 14:40:30 2015 +0300

    EomScrollView: remove ancient commented out code
    
    adapted from
    https://git.gnome.org/browse/eog/commit?id=ef626dc9094d191d55a9cba854380696cadd7627

 src/eom-scroll-view.c | 695 --------------------------------------------------
 1 file changed, 695 deletions(-)

commit 9c5a19aa360dd32b07e0c6e830c6495ce96da296
Author: monsta <monsta@inbox.ru>
Date:   Fri Oct 2 13:36:41 2015 +0300

    enable double-buffer in EomScrollView
    
    taken from
    https://git.gnome.org/browse/eog/commit/?id=f0410a55778e719da8f2b62f0e5060bb128f028e
    
    it was already committed here in b51631c40b743d224cda4b7fd63e3d60b84218ae but then got lost
    in 77f6ed0e2a178b9934baee8b846cdd1cc88b2eab

 src/eom-scroll-view.c | 2 --
 1 file changed, 2 deletions(-)

commit 458f0146a0470cb615a451ec1a6c91901a760732
Author: Monsta <monsta@inbox.ru>
Date:   Thu Oct 1 10:03:51 2015 +0300

    configure.ac: fix indent a bit

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4eb96076bc143ca1700d5941ec802c51294d0fed
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Sep 30 23:08:14 2015 +0200

    drop dependency to mate-icon-theme
    
    The dependency is not really needed; depending on GTK+ should be enough
    to guarantee the presence of a spec-compliant icon theme.
    The dependency was added to eog in 2006 to be shure that stock_print-setup for
    for the "Page setup" is available, and droped in 2014.

 configure.ac | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit 185c587fc8c05319de9d0d4978bf5c6bbbf9115f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Sep 2 21:49:10 2015 +0200

    GTK3 Date-plugin: set top/bottom margin to zero to avoid redraws
    
    This avoids redraws of the image if date-plugin bump in the statusbar

 plugins/statusbar-date/eom-statusbar-date-plugin.c | 4 ++++
 1 file changed, 4 insertions(+)

commit b5665137c55d97c4c01d658371b9a0a997165bbe
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Sep 2 20:08:07 2015 +0200

    Gtk3: define height of horizontal progressbar to avoid redraws of images

 data/eom.css | 4 ++++
 1 file changed, 4 insertions(+)

commit 87a96981713ee9dc13c5e835fe20f9594a7ce36d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Sep 2 18:04:47 2015 +0200

    Bump GLib/GIO version and define max/min version of GLib

 configure.ac | 10 ++++++++--
 1 file changed, 8 insertions(+), 2 deletions(-)

commit ba88c34448a631f976351150a5f2fa4daec7cb95
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Sep 2 17:03:24 2015 +0200

    Gtk3: Stop deprecated GtkArrow usage
    
    Use a matching GtkImage instead
    Since gtkarrow scaling doesn't work in themes,
    the arrow displays almost to huge and looks ugly.
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=096806f
    https://git.gnome.org/browse/eog/commit/?id=27fb212

 src/eom-sidebar.c   |  4 ++++
 src/eom-thumb-nav.c | 18 +++++++++++++-----
 2 files changed, 17 insertions(+), 5 deletions(-)

commit b8278cd18980f51a64053d334febf2fd5fe4de94
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Sep 2 16:36:42 2015 +0200

    EogScrollView: Use gdk_cursor_new_for_display
    
    gdk_cursor_new() will be deprecated in GTK+ 3.16 and we have
    the correct display at hand already anyway.
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=ab4e432

 src/eom-scroll-view.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4a7304dcb64cd908a2e4e9c907efd5ad40d82a48
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Sep 2 15:56:41 2015 +0200

    Gtk3: Drop GtkMisc and GtkAlignment usage
    
    Both are deprecated and can be replaced by simple GtkWidget properties.
    This leaves out the dialogs made with Glade as it doesn't have
    support for the new margin-start property yet.
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=2fad221

 src/eom-close-confirmation-dialog.c | 28 ++++++++++++++++++++++++++++
 src/eom-error-message-area.c        | 12 ++++++++++++
 src/eom-plugin-manager.c            |  4 ++++
 src/eom-print-image-setup.c         | 28 ++++++++++++++++++++++++++++
 src/eom-window.c                    | 12 ++++++++++++
 5 files changed, 84 insertions(+)

commit a3362f16408b7d4e36c917e384dd346cc8cc40c4
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Sep 2 14:14:46 2015 +0200

    Gtk3: Don't call gdk_threads_init()
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=757128b

 src/eom-image.c | 6 +++---
 src/main.c      | 1 -
 2 files changed, 3 insertions(+), 4 deletions(-)

commit f63ce7c886a645dcdde4002c2c1727d3aea102d9
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Sep 2 14:12:37 2015 +0200

    Gtk3 EogWindow: Drop deprecated GtkStyle usage
    
    The call to gtk_widget_set_style was actually useless since
    previous commit.
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=bbe4a87

 src/eom-window.c | 9 +++++++++
 1 file changed, 9 insertions(+)

commit c4903b39269fc9c8a4524a5eeddbf872e41dba08
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Sep 2 00:30:06 2015 +0200

    Gtk3: Remove deprecated, unneeded and now effect-less GtkStyle-usage
    
    This stuff wasn't needed anymore since we dropped the GtkFrame as
    parent for the EogScrollView widget. Also it didn't have any effect
    at all in GTK+-3. Fixes more build warnings because of deprecations.
    
    Taken from:
    https://git.gnome.org/browse/eog/commit/?id=f9a5ec6

 src/eom-window.c | 2 ++
 1 file changed, 2 insertions(+)

commit 9b6649abf3047657e9a95223e98acfb1455ef9e7
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Sep 1 23:18:42 2015 +0200

    Gtk3: remove an unused variable + simplify the code
    
    inspiriert from:
    https://git.gnome.org/browse/eog/commit/?h=gnome-3-4&id=9ef7d86

 src/eom-print-preview.c | 29 ++++++++++++++---------------
 1 file changed, 14 insertions(+), 15 deletions(-)

commit a4ef374026fb32517922e3977ea4b9d7d1a0b621
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Sep 1 21:54:27 2015 +0200

    Gtk3: Fix GDK deprecations
    
    - deprecated gdk_window_get_pointer
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=c87818d

 src/eom-scroll-view.c | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit 97aea5c0ad0a57ee111a81f69a89f81bf1d0bbe3
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Sep 1 20:50:39 2015 +0200

    Gtk3: fix deprecated gtk_vscrollbar_new
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=59e675c

 src/eom-scroll-view.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 0ea8ddb0d7f34a22da6467fb4688b321735c601d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Sep 1 20:06:15 2015 +0200

    Gtk3: Remove deprecated GtkVBox/GtkHBox usage
    
    The GtkHBox and GtkVBox have been deprecated by now.
    Also be consistent with the other properties declarations
    and use PROP_0 instead of PROP = 1.
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=81cb068

 src/eom-print-preview.c |  3 ++-
 src/eom-sidebar.c       |  9 +++++++++
 src/eom-sidebar.h       |  8 ++++++++
 src/eom-thumb-nav.c     | 12 +++++++++++-
 src/eom-thumb-nav.h     |  8 ++++++++
 5 files changed, 38 insertions(+), 2 deletions(-)

commit 35e40d42b54aab81f37323e4f7830318f9db6bf1
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Sep 1 18:46:49 2015 +0200

    Gtk3: don't use deprecated gdk_window_get_pointer
    
    inspired from:
    https://git.gnome.org/browse/eog/commit/?id=16f37f2
    
    For some reason most of the commit was already done at
    https://github.com/mate-desktop/eom/commit/971e627

 src/eom-print-preview.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit a3ea605d8d2834a1842d2417dfc98c3a2ccc9177
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Sep 1 16:48:22 2015 +0200

    Gtk3 thumbview: Replace deprecated GtkRCStyle usage with a GtkCssProvider
    
    Makes EomThumbNav's scrollbar style similar to gtk2 version
    
    inspired from:
    https://git.gnome.org/browse/eog/commit/?id=4c93c41

 configure.ac     |  1 +
 data/Makefile.am |  5 +++++
 data/eom.css     |  7 +++++++
 src/main.c       | 28 ++++++++++++++++++++++++++++
 4 files changed, 41 insertions(+)

commit 2788b437751963cb933eadbcbc0dd5ff33fa7338
Author: infirit <infirit@gmail.com>
Date:   Sun Sep 6 11:43:35 2015 +0200

    A bunch of annotation fixes from Eog

 src/eom-application.c        | 10 +++++-----
 src/eom-error-message-area.c | 17 +++++++++++++++++
 src/eom-image.c              | 40 ++++++++++++++++++++++++++++++++++++++++
 src/eom-properties-dialog.c  | 12 ++++++++++++
 src/eom-thumb-view.c         |  4 ++--
 src/eom-thumbnail.c          | 28 ++++++++++++++++++++++++++++
 src/eom-transform.c          | 27 +++++++++++++++++++++++++++
 src/eom-window.c             | 18 +++++++++---------
 8 files changed, 140 insertions(+), 16 deletions(-)

commit 79f28eb676ac6c7e707fde3fbb47f8b02f8f5aea
Author: monsta <monsta@inbox.ru>
Date:   Wed Aug 19 10:50:06 2015 +0300

    configure.ac: drop obsolete macro
    
    It's been a no-op for a long time.
    See https://mail.gnome.org/archives/commits-list/2011-December/msg00681.html for example.

 configure.ac | 1 -
 1 file changed, 1 deletion(-)

commit 971e627c6f066393b282f5d0182daaa0084e6e9a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Jul 23 23:23:17 2015 +0200

    GTK3: Fix deprecated GTK API usage
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=9bd1a07

 src/eom-print-image-setup.c |  4 ++++
 src/eom-print-preview.c     | 30 ++++++++++++++++++++++++------
 src/eom-scroll-view.c       | 10 ++++++++++
 src/eom-sidebar.c           |  4 ++++
 4 files changed, 42 insertions(+), 6 deletions(-)

commit 56a21c86bb4cbe389a2448cafde621b8b9e5878c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Jul 23 22:13:54 2015 +0200

    GTK3:  Replace uses of deprecated gdk_app_launch_context_new function >=gtk+.3.0.0
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=da78cc9

 src/eom-window.c | 5 +++++
 1 file changed, 5 insertions(+)

commit 5f23729c16860703ca8e7343927009f03b39b6ba
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Jul 23 22:05:32 2015 +0200

    GTK3:  toolbareditor, use GtkGrid instead of GtkTable
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=1a382d8

 cut-n-paste/toolbar-editor/egg-toolbar-editor.c | 78 ++++++++++++++++++++++++-
 1 file changed, 77 insertions(+), 1 deletion(-)

commit c66a5fa6cadb49ee9ca43da098df0176a37883c5
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Jul 23 21:45:07 2015 +0200

    GTK3:  EomScrollView, Convert to GtkGrid
    
    GtkTable is deprecated.
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=c19345e

 src/eom-scroll-view.c | 23 ++++++++++++++++++++++-
 src/eom-scroll-view.h |  8 ++++++++
 2 files changed, 30 insertions(+), 1 deletion(-)

commit 5a2f094f4fa1a6cc80711d2357dd1a508f6ac86c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Jul 23 21:04:28 2015 +0200

    GTK3: EomPrintImageSetup, Convert internal GtkTables to GtkGrids
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=208361c

 src/eom-print-image-setup.c | 74 ++++++++++++++++++++++++++++++++++++++++-----
 1 file changed, 66 insertions(+), 8 deletions(-)

commit 9d785e0f9ea5e08bd9bf0aac5edae3fe51482e31
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Jul 23 20:28:39 2015 +0200

    GTK3: EomPrintImageSetup, Derive from GtkTable instead of GtkGrid
    
    GtkTable has been deprecated in favor of GtkGrid.
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=7fd3bcf

 src/eom-print-image-setup.c | 21 +++++++++++++++++++++
 src/eom-print-image-setup.h |  8 ++++++++
 2 files changed, 29 insertions(+)

commit 2d5db548f1362d9d485c726b6cf7a05f69c04257
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Jul 23 20:11:57 2015 +0200

    GTK3: Don't use deprecated gdk_cursor_unref() for gtk+ >=3.0.0

 cut-n-paste/toolbar-editor/egg-editable-toolbar.c | 4 ++++
 cut-n-paste/toolbar-editor/egg-toolbar-editor.c   | 4 ++++
 src/eom-print-preview.c                           | 4 ++++
 src/eom-scroll-view.c                             | 4 ++++
 4 files changed, 16 insertions(+)

commit 7dc23854634e8177fb03d403c0f71e9c10830694
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Jul 23 19:01:19 2015 +0200

    GTK3: Replace gtk_{v,h}box new with gtk_box_new for gtk+ >=3.2.0

 cut-n-paste/toolbar-editor/egg-editable-toolbar.c | 5 +++++
 cut-n-paste/toolbar-editor/egg-toolbar-editor.c   | 5 +++++
 src/eom-close-confirmation-dialog.c               | 5 +++++
 src/eom-error-message-area.c                      | 5 +++++
 src/eom-file-chooser.c                            | 5 +++++
 src/eom-print-image-setup.c                       | 5 +++++
 src/eom-sidebar.c                                 | 5 +++++
 src/eom-statusbar.c                               | 5 +++++
 src/eom-window.c                                  | 5 +++++
 9 files changed, 45 insertions(+)

commit 317374f576896ef9a394cf4ec7c59a46c8c11693
Author: infirit <infirit@gmail.com>
Date:   Wed Aug 5 09:05:53 2015 +0200

    Remove AC_CHECK_HEADER for libexif
    
    If pkg-config succeeds headers should be available, fixes #95

 configure.ac | 3 ---
 1 file changed, 3 deletions(-)

commit 3d36b79bcc9738dda9014829522d97c345e864d7
Author: Monsta <monsta@inbox.ru>
Date:   Tue Jul 14 14:48:06 2015 +0300

    Bump version to 1.10.3

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit ee8539d36de17252e3c7af0cef7fb8491e776648
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jul 14 12:32:31 2015 +0200

    help: fix legal page

 help/C/index.docbook | 106 +++++++++++++++++++++++++++++++--------------------
 1 file changed, 64 insertions(+), 42 deletions(-)

commit d242a82a910bc0e1aabf243fc04817e45c263837
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jul 8 21:55:20 2015 +0200

    use valid link to mate feedback page

 help/C/index.docbook | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 42422fba4bc6fe02381d6f4f181ec37f04b5a990
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jul 8 21:52:43 2015 +0200

    Revert "remove non-existing mate-feedback links"
    
    This reverts commit ffb7f4386582c012fa044f46bd210e1874d51cd1.

 help/C/index.docbook | 6 ++++++
 1 file changed, 6 insertions(+)

commit 13dae0d93344b14794b0e181741ddffc069dcca5
Author: Monsta <monsta@inbox.ru>
Date:   Wed Jul 8 12:08:48 2015 +0300

    show correct help pages in prefs and toolbar-editor dialogs

 src/eom-util.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a8dc48762b74173303456e37badceab5e9ab6571
Merge: 8f7f11e 63eee4d
Author: Martin Wimpress <code@flexion.org>
Date:   Sat Jun 27 20:20:47 2015 +0100

    Merge pull request #84 from lyokha/master
    
    mispositioned brackets in update_scrollbar_values

commit 8f7f11efe2597e6d359c6e29402aea01a1a1867a
Merge: da72e55 ffb7f43
Author: Martin Wimpress <code@flexion.org>
Date:   Thu Jun 25 22:32:03 2015 +0100

    Merge pull request #85 from NiceandGently/dev-translations
    
    remove non-existing mate-feedback links

commit ffb7f4386582c012fa044f46bd210e1874d51cd1
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Jun 25 16:15:57 2015 +0200

    remove non-existing mate-feedback links

 help/C/index.docbook | 6 ------
 1 file changed, 6 deletions(-)

commit 63eee4d641692a07f41bce3b7fd21668d8fe2f1e
Author: lyokha <alexey.radkov@gmail.com>
Date:   Mon Jun 22 18:15:53 2015 +0300

    mispositioned brackets in update_scrollbar_values
    
    make high images scroll bad after zoom-ins until hbar appears

 src/eom-scroll-view.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit da72e553542c392d18df42c6ab4efcfc60b1dab8
Merge: f8038bf 81507d4
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jun 17 23:15:35 2015 +0200

    Merge pull request #78 from NiceandGently/dev-translations
    
    fix translations merge issue during build

commit f8038bfbb92a998af71fd9f920617346f892ec30
Author: Martin Wimpress <code@flexion.org>
Date:   Wed Jun 17 17:47:19 2015 +0100

    Bump version to 1.10.2

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit a2055e1a4deb8257b18d17d5f12b15a3707d2332
Merge: 232a6c9 2e14b90
Author: Martin Wimpress <code@flexion.org>
Date:   Mon Jun 15 20:08:55 2015 +0100

    Merge pull request #83 from monsta/master
    
    fixes for gschema translation

commit 232a6c95d121fb92c372476a29fabf4846446143
Merge: 77d3fe8 16ecee9
Author: Martin Wimpress <code@flexion.org>
Date:   Mon Jun 15 20:08:18 2015 +0100

    Merge pull request #81 from NiceandGently/dev-thumbview
    
    GTK3: fix broken thumbview

commit 77d3fe8eb9c69de333a53e54c681d27eff6ec223
Merge: 309ba23 fbbdd73
Author: Martin Wimpress <code@flexion.org>
Date:   Mon Jun 15 20:07:48 2015 +0100

    Merge pull request #80 from NiceandGently/dev-toolbar
    
    GTK3: toolbar-editor: Fix a crash when dropping an item to the toolbar

commit 2e14b902516a9f53e41b9c77110de108bca27245
Author: Monsta <monsta@inbox.ru>
Date:   Mon Jun 15 15:37:54 2015 +0300

    fixes for gschema translation
    
    taken from
    https://git.gnome.org/browse/eog/commit/?id=8f83ae4397bf7a477a154e5712b799fa43c60187
    
    - bumped required intltool version to 0.50.1
    - renamed and corrected gschema xml for proper intltool usage
    - sorted lines in po/POTFILES.in (as requested in the header)
    - removed obsolete lines from po/POTFILES.skip

 configure.ac                        |   3 +-
 data/Makefile.am                    |  23 +++---
 data/org.mate.eom.gschema.xml.in    | 138 ++++++++++++++++++++++++++++++++++++
 data/org.mate.eom.gschema.xml.in.in | 138 ------------------------------------
 po/POTFILES.in                      |  16 ++---
 po/POTFILES.skip                    |   3 -
 6 files changed, 157 insertions(+), 164 deletions(-)

commit 16ecee965b67eaf37e52c745f6369f49377e86b2
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jun 14 17:58:12 2015 +0200

    EogThumbView: Set icon view columns to the real number of images
    
    GtkIconView's layout code was redone in gtk+-3.4.3 and 3.4.4
    breaking EogThumbView which would scale the thumbnails so small that
    the thumbview would not be shown itself in single row mode.
    This should work with gtk+-3.4.2 and earlier as well.
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=888b5ed

 src/eom-thumb-nav.c  |  20 ++++++++++
 src/eom-thumb-view.c | 107 +++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 127 insertions(+)

commit 4d314b612c11d125dbcbf4b982951ed91baaf09d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jun 14 17:18:17 2015 +0200

    EomThumbView: Implement GtkOrientable

 src/eom-thumb-view.c | 68 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 68 insertions(+)

commit fbbdd73f7b53b41a56ad79e412583c6a39141dc4
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jun 14 12:04:15 2015 +0200

    toolbar-editor: Fix a crash when dropping an item to the toolbar
    
    action_sensitive_cb can be called with the dnd tool item
    when it doesn't have an ancestor.
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=c754959

 cut-n-paste/toolbar-editor/egg-editable-toolbar.c | 9 +++++++--
 1 file changed, 7 insertions(+), 2 deletions(-)

commit 81507d439f393a7abde1c15f19772a8ab845fa68
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jun 13 12:27:26 2015 +0200

    fix translations merge issue during build

 help/fi/fi.po | 4 ++--
 help/ko/ko.po | 4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 309ba23a39b9f9fb6cbbc816d94f656bc66e3882
Merge: 0ebbece 9459132
Author: Martin Wimpress <code@flexion.org>
Date:   Sat Jun 13 07:54:48 2015 +0100

    Merge pull request #77 from NiceandGently/master
    
    fix a eom-critical + deprecated follow-state property

commit 945913214e0ae6b460581ba665dd62f80603750b
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jun 12 23:03:06 2015 +0200

    EomThumbView: Don't set deprecated follow-state property
    
    Since gtk+-3.16 the property is ignored. Silences the deprecation warning.
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=40a9883

 src/eom-thumb-view.c | 2 ++
 1 file changed, 2 insertions(+)

commit ff30825a03c3efa32dfac81f58b2cb37a8d68697
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jun 12 22:57:49 2015 +0200

    EomWindow: Hold a reference on the used ThumbView
    
    The window uses it during runtime so it should keep a reference
    to it. Due to the necessary unref this avoids critical warnings
    because of EogThumbView's own disposal routine causing an unwanted
    signal emission.
    
    taken from:
    https://git.gnome.org/browse/eog/commit/?id=3145fce
    see:
    https://bugzilla.gnome.org/show_bug.cgi?id=691517
    https://bugs.launchpad.net/ubuntu/+source/eog/+bug/1114012

 src/eom-window.c | 12 +++++++++++-
 1 file changed, 11 insertions(+), 1 deletion(-)

commit 0ebbecec4796084650addb344c1e1a000c7561d8
Merge: 41b8e5c 14ddcda
Author: Martin Wimpress <code@flexion.org>
Date:   Fri Jun 12 21:38:08 2015 +0100

    Merge pull request #73 from NiceandGently/master
    
    GTK3: reduce size of the statusbar

commit 14ddcdad31e8d405b1693095f77151b465f433e6
Merge: 319803b 41b8e5c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jun 12 19:24:18 2015 +0200

    Merge branch 'master' of github.com:mate-desktop/eom

commit 41b8e5c1e21b02f7ebd0f7f61f9225be5e6f07f5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 12 14:16:51 2015 +0200

    Bump version to 1.10.1

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit 0a29dae2bdba55e7169d6c6f4f0e5d710f68816c
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Fri Jun 12 14:12:05 2015 +0200

    Sync translations with transifex

 po/am.po | 36 +++++++++++++--------------
 po/es.po |  7 +++---
 po/ja.po | 19 +++++++-------
 po/ru.po |  8 ++++--
 po/sv.po |  8 +++---
 po/uk.po | 86 ++++++++++++++++++++++++++++++++--------------------------------
 6 files changed, 85 insertions(+), 79 deletions(-)

commit 7d8de14e550cb7f4b1d7700075114a28355536c6
Merge: 5ec3603 4482380
Author: Martin Wimpress <code@flexion.org>
Date:   Thu Jun 11 19:30:45 2015 +0100

    Merge pull request #70 from rezso/master
    
    Add libutil to PYTHON_LIBS

commit 5ec3603d3609c984ec9ff4bb9b714e067f16f5f2
Merge: e556b69 251d801
Author: Martin Wimpress <code@flexion.org>
Date:   Thu Jun 11 19:23:45 2015 +0100

    Merge pull request #75 from monsta/keep-permissions
    
    don't change file permissions when saving the modified image

commit 251d80191df6a2bcd81f1aa67da6e261ef41610d
Author: Monsta <monsta@inbox.ru>
Date:   Thu Jun 4 11:19:21 2015 +0300

    don't change file permissions when saving the modified image
    
    adapted from:
    https://git.gnome.org/browse/eog/commit/?id=4626596c2c179bfe35c4212efced15c38d7337d6

 src/eom-image.c | 108 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 src/eom-jobs.c  |  23 ------------
 2 files changed, 108 insertions(+), 23 deletions(-)

commit 319803b5ac8b34ef7204ab2bd1b5b0123440ded9
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed May 27 13:24:17 2015 +0200

    remove eom_window_window_state_event
    
    - no need of it after exra resize-grip code is removed
    
    taken from https://git.gnome.org/browse/eog/commit/?id=10f1713

 src/eom-window.c | 26 --------------------------
 1 file changed, 26 deletions(-)

commit 7a62bafbf0dc023c46d885913fb467c2ec372b47
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue May 26 11:05:23 2015 +0200

    set margin of statusbar to zero

 src/eom-statusbar.c | 5 +++++
 1 file changed, 5 insertions(+)

commit f71fa9d585bb6426658fac9b6236a566bb8b8fbd
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue May 26 10:10:40 2015 +0200

    Use a simple GtkLabel for the image counter in the statusbar
    
    This was an extra GtkStatusbar before. This is not needed anymore as the
    resize handle now works independently from the GtkStatusbar. Also the
    GtkLabel seems to require less horizontal space in the statusbar.

 src/eom-statusbar.c | 18 ++++++++----------
 1 file changed, 8 insertions(+), 10 deletions(-)

commit e71c723f62971343e9ca83d3371a0ded28747e48
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue May 26 09:39:08 2015 +0200

    Remove extra resize-grip code
    
    - gtk+ handle this for itself since a long time
    - with <=3.14 resize-grip is removed
    - with gtk2 is not affected

 plugins/statusbar-date/eom-statusbar-date-plugin.c |  3 ---
 src/eom-statusbar.c                                | 17 -----------------
 src/eom-statusbar.h                                |  5 -----
 src/eom-window.c                                   |  3 ---
 4 files changed, 28 deletions(-)

commit e556b69e2cf83b559aff32a7bbc1942b6838cf69
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue May 5 11:36:11 2015 +0200

    Bump version to 1.10.0

 NEWS         | 7 ++++---
 configure.ac | 4 ++--
 2 files changed, 6 insertions(+), 5 deletions(-)

commit 448238001f5f1861477ba363da7aed0f0939e3c6
Author: rezso <rezso@rezso.net>
Date:   Tue Apr 7 19:45:11 2015 +0200

    Add libutil to PYTHON_LIBS
    
    to prevent possible "undefined reference to `forkpty'" and "undefined reference to `openpty'" linker errors

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 537857fcb56deb0d5d81dd2ee0dccb4c277e0c89
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Apr 5 18:57:33 2015 +0200

    Bump version to 1.9.90

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 8c48194f0351a57d6c7b41e56d38a3523c593b1c
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sun Apr 5 18:57:17 2015 +0200

    Sync translations with transifex

 po/be.po    |  28 ++++++++--------
 po/en_GB.po |   2 +-
 po/it.po    |   8 ++---
 po/kk.po    | 107 ++++++++++++++++++++++++++++++------------------------------
 po/lt.po    |   8 ++---
 po/pt.po    |  16 ++++-----
 po/ro.po    |  17 +++++-----
 po/sk.po    |  14 ++++----
 8 files changed, 101 insertions(+), 99 deletions(-)

commit 045c8c792807a3bae4007909ed60e8ea42a8e819
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sun Mar 15 22:57:25 2015 +0100

    Sync translations with transifex

 po/af.po          | 437 ++++++++++++++++--------------
 po/am.po          | 433 ++++++++++++++++--------------
 po/ar.po          | 446 ++++++++++++++++--------------
 po/as.po          | 437 ++++++++++++++++--------------
 po/ast.po         | 437 ++++++++++++++++--------------
 po/az.po          | 439 ++++++++++++++++--------------
 po/be.po          | 583 +++++++++++++++++++++-------------------
 po/bg.po          | 441 ++++++++++++++++--------------
 po/bn.po          | 437 ++++++++++++++++--------------
 po/bn_IN.po       | 437 ++++++++++++++++--------------
 po/br.po          | 435 ++++++++++++++++--------------
 po/bs.po          | 433 ++++++++++++++++--------------
 po/ca.po          | 441 ++++++++++++++++--------------
 po/ca@valencia.po | 437 ++++++++++++++++--------------
 po/cmn.po         | 441 ++++++++++++++++--------------
 po/cs.po          | 449 +++++++++++++++++--------------
 po/cy.po          | 435 ++++++++++++++++--------------
 po/da.po          | 436 ++++++++++++++++--------------
 po/de.po          | 500 ++++++++++++++++++----------------
 po/dz.po          | 437 ++++++++++++++++--------------
 po/el.po          | 440 ++++++++++++++++--------------
 po/en_AU.po       | 437 ++++++++++++++++--------------
 po/en_CA.po       | 437 ++++++++++++++++--------------
 po/en_GB.po       | 442 ++++++++++++++++--------------
 po/en_US.po       | 441 ++++++++++++++++--------------
 po/eo.po          | 431 +++++++++++++++--------------
 po/es.po          | 450 +++++++++++++++++--------------
 po/et.po          | 437 ++++++++++++++++--------------
 po/eu.po          | 439 ++++++++++++++++--------------
 po/fa.po          | 435 ++++++++++++++++--------------
 po/fi.po          | 440 ++++++++++++++++--------------
 po/fr.po          | 457 +++++++++++++++++--------------
 po/fur.po         | 437 ++++++++++++++++--------------
 po/ga.po          | 435 ++++++++++++++++--------------
 po/gl.po          | 441 ++++++++++++++++--------------
 po/gu.po          | 437 ++++++++++++++++--------------
 po/he.po          | 439 ++++++++++++++++--------------
 po/hi.po          | 437 ++++++++++++++++--------------
 po/hr.po          | 435 ++++++++++++++++--------------
 po/hu.po          | 441 ++++++++++++++++--------------
 po/id.po          | 441 ++++++++++++++++--------------
 po/is.po          | 433 ++++++++++++++++--------------
 po/it.po          | 440 ++++++++++++++++--------------
 po/ja.po          | 440 ++++++++++++++++--------------
 po/ka.po          | 435 ++++++++++++++++--------------
 po/kk.po          | 435 ++++++++++++++++--------------
 po/kn.po          | 437 ++++++++++++++++--------------
 po/ko.po          | 445 ++++++++++++++++--------------
 po/ks.po          | 435 ++++++++++++++++--------------
 po/ku.po          | 433 ++++++++++++++++--------------
 po/ky.po          | 435 ++++++++++++++++--------------
 po/lt.po          | 442 ++++++++++++++++--------------
 po/lv.po          | 439 ++++++++++++++++--------------
 po/mai.po         | 435 ++++++++++++++++--------------
 po/mg.po          | 435 ++++++++++++++++--------------
 po/mk.po          | 437 ++++++++++++++++--------------
 po/ml.po          | 437 ++++++++++++++++--------------
 po/mn.po          | 433 ++++++++++++++++--------------
 po/mr.po          | 439 ++++++++++++++++--------------
 po/ms.po          | 437 ++++++++++++++++--------------
 po/nb.po          | 446 ++++++++++++++++--------------
 po/nds.po         | 431 +++++++++++++++--------------
 po/ne.po          | 437 ++++++++++++++++--------------
 po/nl.po          | 439 ++++++++++++++++--------------
 po/nso.po         | 433 ++++++++++++++++--------------
 po/oc.po          | 437 ++++++++++++++++--------------
 po/or.po          | 437 ++++++++++++++++--------------
 po/pa.po          | 439 ++++++++++++++++--------------
 po/pl.po          | 441 ++++++++++++++++--------------
 po/ps.po          | 435 ++++++++++++++++--------------
 po/pt.po          | 447 +++++++++++++++++--------------
 po/pt_BR.po       | 441 ++++++++++++++++--------------
 po/ro.po          | 437 ++++++++++++++++--------------
 po/ru.po          | 442 ++++++++++++++++--------------
 po/si.po          | 435 ++++++++++++++++--------------
 po/sk.po          | 439 ++++++++++++++++--------------
 po/sl.po          | 442 ++++++++++++++++--------------
 po/sq.po          | 441 ++++++++++++++++--------------
 po/sr.po          | 788 ++++++++++++++++++++++++++++--------------------------
 po/sr@latin.po    | 439 ++++++++++++++++--------------
 po/sv.po          | 439 ++++++++++++++++--------------
 po/ta.po          | 437 ++++++++++++++++--------------
 po/te.po          | 437 ++++++++++++++++--------------
 po/th.po          | 437 ++++++++++++++++--------------
 po/tk.po          | 433 ++++++++++++++++--------------
 po/tr.po          | 439 ++++++++++++++++--------------
 po/ug.po          | 435 ++++++++++++++++--------------
 po/uk.po          | 439 ++++++++++++++++--------------
 po/uz.po          | 433 ++++++++++++++++--------------
 po/vi.po          | 439 ++++++++++++++++--------------
 po/wa.po          | 435 ++++++++++++++++--------------
 po/xh.po          | 433 ++++++++++++++++--------------
 po/zh_CN.po       | 463 +++++++++++++++++---------------
 po/zh_HK.po       | 439 ++++++++++++++++--------------
 po/zh_TW.po       | 444 ++++++++++++++++--------------
 po/zu.po          | 433 ++++++++++++++++--------------
 96 files changed, 23305 insertions(+), 19338 deletions(-)

commit 6e2c6dfc8d2092a3125738075cdf16858091265b
Author: Monsta <monsta@inbox.ru>
Date:   Tue Jan 6 13:44:12 2015 +0300

    error message area: properly escape the error message markup
    
    cherry-picked from here:
    https://git.gnome.org/browse/eog/commit/?id=edb39d51119e6bc4447582d720023f1788421893

 src/eom-error-message-area.c | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 821e4a1be8a16a59316c5cca1f200b667c0c93d1
Author: Monsta <monsta@inbox.ru>
Date:   Tue Jan 6 13:34:48 2015 +0300

    some fixes from upstream:
    
    https://git.gnome.org/browse/eog/commit/?id=ffd057a0be9610b49f2dc718060c82c4ee1065be
    https://git.gnome.org/browse/eog/commit/?id=40919ebb2ce1fd70edae61c7b578c6a7ce8ef432
    https://git.gnome.org/browse/eog/commit/?id=a3b769506abbbf7b24547b95c9c99349e99d44c0
    
    Closes https://github.com/mate-desktop/eom/pull/67

 src/eom-image.c  |  9 +++++----
 src/eom-jobs.c   | 44 ++++++++++++++++++++++++++++++++++++--------
 src/eom-window.c | 12 ++++++++----
 3 files changed, 49 insertions(+), 16 deletions(-)

commit 6621348ea4f4fd49a959ac3dbf78efd5f7c0b1dd
Author: monsta <monsta@inbox.ru>
Date:   Tue Jan 6 11:25:32 2015 +0300

    README: updated issue tracker address

 README | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5dfc2ba03c042c6285e53daec8645035ed13a546
Author: Boris Egorov <egorov@linux.com>
Date:   Tue Dec 23 14:07:36 2014 +0100

    eom-thumb-view: Fix a memory leak

 src/eom-thumb-view.c | 1 +
 1 file changed, 1 insertion(+)

commit 03acf1bd1e923ff4178b7181d996b6aeaa44caca
Author: Monsta <monsta@inbox.ru>
Date:   Mon Nov 3 15:15:33 2014 +0300

    don't leak memory

 src/eom-image-jpeg.c | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit d239e3a08cf1e6a437976c3f5b3206a30ef33e67
Author: Monsta <monsta@inbox.ru>
Date:   Mon Nov 3 15:14:41 2014 +0300

    allocate memory a bit later to avoid possible leaks

 src/eom-plugin-engine.c | 4 ++--
 src/eom-uri-converter.c | 4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 2347bbac04098a28109ac86c7bbd132e7cf7a488
Author: Monsta <monsta@inbox.ru>
Date:   Mon Nov 3 14:52:30 2014 +0300

    open the file a bit later to avoid possible leak on g_return_val_if_fail

 src/eom-image-jpeg.c | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit 2c409777d74acf08f83da031dc589bd438a45220
Author: Monsta <monsta@inbox.ru>
Date:   Mon Nov 3 14:51:38 2014 +0300

    don't leak memory on g_return_if_fail

 src/eom-debug.c | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 6f20a4ebbe6a37be428e72ea0d3286f61671c8ec
Author: Monsta <monsta@inbox.ru>
Date:   Tue Oct 28 17:15:20 2014 +0300

    use guint for signals arrays, and zero-initialize them

 src/eom-image.c         | 2 +-
 src/eom-jobs.c          | 2 +-
 src/eom-print-preview.c | 3 ++-
 src/eom-scroll-view.c   | 3 ++-
 src/eom-sidebar.c       | 2 +-
 src/eom-window.c        | 2 +-
 6 files changed, 8 insertions(+), 6 deletions(-)

commit 46c44a46efca3d0b0be143c2d1e71ee018489c9f
Author: Monsta <monsta@inbox.ru>
Date:   Wed Dec 3 17:33:47 2014 +0300

    removed obsolete configure option
    
    Closes https://github.com/mate-desktop/eom/pull/65

 Makefile.am | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit 770ed9b388b642cd7b73ef62f33ef6a3bdba9310
Author: infirit <infirit@gmail.com>
Date:   Mon Nov 10 15:26:34 2014 +0100

    appdata: Move translation marker to description

 data/eom.appdata.xml.in | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 17ffc449a6996d33bada2c8cdd454939f9326c9d
Author: infirit <infirit@gmail.com>
Date:   Sun Nov 9 23:27:23 2014 +0100

    appdata: Fixup Makefile.am

 data/Makefile.am | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 6c2ae4e2de09d749b7962c2a3346c0c5099f403c
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sun Nov 9 23:23:16 2014 +0100

    Sync nn translation with transifex
    
    A gsettings description translation had invalid <b> and <i>.

 po/nn.po | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

commit 245f1e331a5ea1af7a675fcb6a910a51a45c721b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Oct 24 10:52:12 2014 +0200

    Fix makefile for appdata file

 data/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 28f7e071ee4f31987531a31d39dde991a2104aa4
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Thu Oct 23 14:59:58 2014 +0200

    Sync translations with transifex

 po/am.po    | 40 ++++++++++++++++++++--------------------
 po/en_AU.po |  6 +++---
 po/hr.po    | 15 ++++++++-------
 po/ja.po    | 22 +++++++++++-----------
 po/lt.po    |  7 ++++---
 po/sv.po    |  9 +++++----
 po/uk.po    | 40 ++++++++++++++++++++--------------------
 7 files changed, 71 insertions(+), 68 deletions(-)

commit 84bd30f3c36e200c29fac213c66cd5d982957b75
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Sep 24 14:09:16 2014 +0200

    Use MateAboutDialog

 configure.ac     | 2 +-
 src/eom-window.c | 3 ++-
 2 files changed, 3 insertions(+), 2 deletions(-)

commit 977222daed8436b7486285fce163809c0a489b32
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Sep 23 10:27:30 2014 +0200

    Add AppData file
    
    Provided by Richard Hughes <richard@hughsie.com>
    Closes https://github.com/mate-desktop/eom/issues/56

 data/Makefile.am        |  7 +++++++
 data/eom.appdata.xml.in | 19 +++++++++++++++++++
 po/POTFILES.in          |  1 +
 3 files changed, 27 insertions(+)

commit 3ac5d7b70e4a4d8c44b9e9eac4d609e7e5214ff3
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sun Aug 3 14:07:28 2014 +0200

    Sync translations with transifex

 po/de.po    |  8 ++++----
 po/et.po    | 17 +++++++++--------
 po/mr.po    | 10 +++++-----
 po/pt.po    | 32 ++++++++++++++++----------------
 po/pt_BR.po |  9 +++++----
 po/sk.po    | 14 +++++++-------
 po/tr.po    | 18 ++++++++++--------
 7 files changed, 56 insertions(+), 52 deletions(-)

commit e4d01d7b58101e35461f5251f842bfd204a4be29
Author: infirit <infirit@gmail.com>
Date:   Tue Jul 29 23:07:31 2014 +0200

    all: Fix a load of warnings
    
    Partly based on eog commit 3859553433838e97367e7678f9da4ba2bcc7f973
    From Cosimo Cecchi <cosimoc@gnome.org>

 src/eom-exif-details.c       |  8 --------
 src/eom-jobs.c               | 18 ------------------
 src/eom-list-store.c         |  1 +
 src/eom-preferences-dialog.c |  1 -
 src/eom-print-preview.c      |  5 -----
 src/eom-scroll-view.c        |  2 --
 src/eom-sidebar.c            |  6 ++++--
 src/eom-window.c             | 40 ++++++++--------------------------------
 8 files changed, 13 insertions(+), 68 deletions(-)

commit f8e85177acadfa4d1cfea8ff0987efb12927f97e
Author: infirit <infirit@gmail.com>
Date:   Tue Jul 29 22:21:28 2014 +0200

    Respect lockdown setting for page setup again
    
    This apparently got broken when the page setup dialog was merged into
    the general print dialog.
    
    Based on eog commit 1bff58f772de4aad8cbf0886e46e1c26e075b54b
    From Felix Riemann <friemann@gnome.org>

 src/eom-window.c | 11 +++++++----
 1 file changed, 7 insertions(+), 4 deletions(-)

commit 987b255e752f5f83a4b932a3b59a2338878f3ed8
Author: infirit <infirit@gmail.com>
Date:   Tue Jul 29 22:06:19 2014 +0200

    print-preview: Fix typo from commit 31434612ce873fba3410bc38d9fbbb0a411b8a5e

 src/eom-print-preview.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fb511ab67fa5072f674a9fc0d43916fb99792e6b
Author: infirit <infirit@gmail.com>
Date:   Tue Jul 29 18:26:49 2014 +0200

    Have GSettings use enum for transparency style
    
    Based on eog commit e8f2f6ecdd99dc5dce35a044e84738fe73f937e0
    From Felix Riemann <friemann@gnome.org>
    
    ps infirit: eom never had this value in the convert file

 data/org.mate.eom.gschema.xml.in.in |  6 ++--
 src/eom-preferences-dialog.c        | 59 ++++++++++++++-----------------------
 src/eom-scroll-view.c               | 34 ++-------------------
 3 files changed, 28 insertions(+), 71 deletions(-)

commit f1da7aaa9b1cbc5f0ea703bbd5719d9c64dc2b15
Author: infirit <infirit@gmail.com>
Date:   Tue Jul 29 17:55:31 2014 +0200

    Make the image-collection-position GSetting an enum
    
    Based on eog commit 7c69b182662f43636b1027fa395f9372593e39bb
    From Felix Riemann <friemann@gnome.org>

 data/org.mate.eom.gschema.xml.in.in |  6 +++---
 src/eom-window.c                    | 10 ++++++----
 2 files changed, 9 insertions(+), 7 deletions(-)

commit c68023e360495587bd0a53f54425235d9d461e43
Author: infirit <infirit@gmail.com>
Date:   Tue Jul 29 17:52:24 2014 +0200

    Use GSettings enum support
    
    Based on eog commit 28a38946c4871ee00305a4a6c0cf9e48c36e530b
    From Felix Riemann <friemann@gnome.org>

 data/Makefile.am | 4 ++++
 1 file changed, 4 insertions(+)

commit 5b695526a9974fbbceb64617a414c687fc340635
Author: infirit <infirit@gmail.com>
Date:   Tue Jul 29 15:45:27 2014 +0200

    Always use mate_gdk_spawn_command_line_on_screen

 src/eom-window.c | 9 ---------
 1 file changed, 9 deletions(-)

commit 7963633d8b1aebf0312d68f62d327a27330f7e0c
Author: infirit <infirit@gmail.com>
Date:   Tue Jul 29 15:20:03 2014 +0200

    Determine collection position and size using a GSettings binding
    
    Prepare everything for the use of GSettings' enum support for this.
    
    Based on eog commit 0c327b7ec802a07f53da04f5dc484e646548b552
    From Felix Riemann <friemann@gnome.org>

 src/eom-window.c | 86 ++++++++++++++++++++++++++++++++++++--------------------
 src/eom-window.h |  7 +++++
 2 files changed, 62 insertions(+), 31 deletions(-)

commit 428d9dde79f643627c5218d7d9e37c23a20b2f18
Author: infirit <infirit@gmail.com>
Date:   Mon Jul 28 20:55:25 2014 +0200

    Add API docs for EomScrollView's new properties
    
    Based on eog commit c630747b02a9589a993c28d244448cdc291131e8
    From Felix Riemann <friemann@gnome.org>

 src/eom-scroll-view.c | 14 +++++++++++++-
 1 file changed, 13 insertions(+), 1 deletion(-)

commit a8f9ec1f676ccf61dfc90a678fad56c762852fc6
Author: infirit <infirit@gmail.com>
Date:   Mon Jul 28 20:48:46 2014 +0200

    Switch EomPropertiesDialog netbook mode using a GSettings binding
    
    Based on eog commit 21ced20430078aaa283b7925ce282ebb54e05e5d
    From Felix Riemann <friemann@gnome.org>

 src/eom-window.c | 31 ++++---------------------------
 1 file changed, 4 insertions(+), 27 deletions(-)

commit 68bee853e2c5fd5515d9622144fdfe0ec22f4138
Author: infirit <infirit@gmail.com>
Date:   Mon Jul 28 16:35:37 2014 +0200

    Fix conflicting mnemonics in View menu
    
    Eog bug https://bugzilla.gnome.org/show_bug.cgi?id=646360
    Based on Eog commit b4fefa4d98a8db91738da593e2101160fbd63465
    From Felix Riemann <friemann@gnome.org>

 src/eom-window.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 935986216bba15dd991a3de9272820d35cbfab74
Author: infirit <infirit@gmail.com>
Date:   Mon Jul 28 16:27:09 2014 +0200

    window: add the primary-toolbar style to the toolbar
    
    Based on eog commit d1da84198d50703006e747b56ef8ba5107f7f3bd
    From Cosimo Cecchi <cosimoc@gnome.org>

 src/eom-window.c | 5 +++++
 1 file changed, 5 insertions(+)

commit 1e6548b0c03d5ddc1362979d0c24ce1636ee54df
Author: infirit <infirit@gmail.com>
Date:   Mon Jul 28 16:23:31 2014 +0200

    Make setting the image view background color work again
    
    The color was assigned to the parent container and not
    to the drawing area. That made it draw the default theme
    background color all the time instead.
    
    Based on eog commit 64ffb683343d9af629671ea82c85f91130c3ea7d
    From Felix Riemann <friemann@gnome.org>

 src/eom-scroll-view.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 078023865cfc436800cf8f9943158f47fd777d6b
Author: infirit <infirit@gmail.com>
Date:   Mon Jul 28 16:19:06 2014 +0200

    Put EomClipboardHandler into the public API
    
    Based on eog commit a9029cb760020d0de65e32910f2e707c8fb19198
    From Felix Riemann <friemann@gnome.org>

 src/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7ae5c8ac22ae22bb03e338d7b9bc3895b0902d56
Author: infirit <infirit@gmail.com>
Date:   Mon Jul 28 16:15:54 2014 +0200

    Use G_DEFINE_INTERFACE for EomMetadataReader
    
    Based pm eog commit 200ff4ea06b05554c349d5321f25b087c078cf33
    From Felix Riemann <friemann@gnome.org>

 src/eom-metadata-reader.c | 88 ++++++++++++++++++-----------------------------
 1 file changed, 34 insertions(+), 54 deletions(-)

commit 9bc2242b445893389e0cc01f7377b522268edb29
Author: infirit <infirit@gmail.com>
Date:   Mon Jul 28 15:42:14 2014 +0200

    Make sure EomScrollView's adjustment values are always correctly set
    
    Ensures one can only scroll as far as necessary. If one scrolled to far
    the images's last line/column was used for padding.
    
    Eog bug https://bugzilla.gnome.org/show_bug.cgi?id=631710
    Based one eog commit b21dd56b9437e53b7ba8abdd96942c1871edc02c
    From Felix Riemann <friemann@gnome.org>

 src/eom-scroll-view.c | 55 ++++++++++++++++++++-------------------------------
 1 file changed, 21 insertions(+), 34 deletions(-)

commit f5ae31fe150db149a07be9ca8d4e2048f85d5a4b
Author: infirit <infirit@gmail.com>
Date:   Mon Jul 28 15:19:30 2014 +0200

    Check if an editor has been set before comparing it to other apps
    
    Based on eog commit 349676e43252477219d07cad279861bd9484d94d
    From Felix Riemann <friemann@gnome.org>

 src/eom-window.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0dc76c03d545792ae0c90487edff633a94bf87f4
Author: infirit <infirit@gmail.com>
Date:   Mon Jul 28 15:15:47 2014 +0200

    Add "Edit Image" toolbar button
    
    Add a conditionally-enabled "Edit Image" toolbar button.  The toolbar is
    only enabled if a specific image editor is specified in GSettings.
    
    Eog bug https://bugzilla.gnome.org/show_bug.cgi?id=609958
    Based on eog commit b5e6b7d31181ab87f788921f751a6550bddb5bcf
    From Ryan Lortie <desrt@desrt.ca>

 configure.ac                        |   1 +
 data/org.mate.eom.gschema.xml.in.in |   5 ++
 src/eom-config-keys.h               |   1 +
 src/eom-window.c                    | 121 ++++++++++++++++++++++++++++++++++++
 4 files changed, 128 insertions(+)

commit 93e9ca48a5a6a5b2cbab373fa12632ef9852d60b
Author: infirit <infirit@gmail.com>
Date:   Mon Jul 28 14:47:50 2014 +0200

    Replace missed GDK_INTERP_NEAREST with CAIRO_FILTER_NEAREST
    
    Missed in 72dee2d1a95db4dfa335d98358fdf3f294a9fbaa

 src/eom-scroll-view.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 75b1c89f03f798dfaeaccf21af77e45bae13ff9c
Author: infirit <infirit@gmail.com>
Date:   Mon Jul 28 13:03:02 2014 +0200

    Update the thumbview visible range in an idle callback
    
    This avoids entering in an infinite loop of unsetting a thumbnail,
    relayouting the iconview, updating the adjustment, setting the
    thumbnail, relayouting the iconview, updating the adjustment,
    unsetting the thumbnail, and so on.
    
    Bug https://bugzilla.gnome.org/show_bug.cgi?id=639312
    Based on eog commit a395e95c5df2c4cbae9ce749544ec62820746e40
    From Claudio Saavedra <csaavedra@igalia.com>

 src/eom-thumb-view.c | 69 +++++++++++++++++++++++++++++-----------------------
 1 file changed, 39 insertions(+), 30 deletions(-)

commit 8d2169d463ad00cf3e8ef74ec35b1651ea1dd634
Author: infirit <infirit@gmail.com>
Date:   Mon Jul 28 12:45:17 2014 +0200

    Workaround GtkIconView breakage
    
    By moving initialization code to the constructed() method. See Eog #639139.
    https://bugzilla.gnome.org/show_bug.cgi?id=639139
    
    Based on eog commit 0b98b8cc1903142112dd67ecde6a914583087da5
    From Claudio Saavedra <csaavedra@igalia.com>

 src/eom-thumb-view.c | 137 ++++++++++++++++++++++++++++++++-------------------
 1 file changed, 86 insertions(+), 51 deletions(-)

commit 581e50c143d12fcce9de7e548a355a1efcb49c2c
Author: infirit <infirit@gmail.com>
Date:   Mon Jul 28 02:46:36 2014 +0200

    Add a appendix to the main reference document
    
    Based on eog commit 45488632bf62cd6891a41c81fcbe4c8a68d55555
    From Claudio Saavedra <csaavedra@igalia.com>

 doc/reference/eom-docs.sgml.in | 140 ++++++++++++++++++++++-------------------
 1 file changed, 75 insertions(+), 65 deletions(-)

commit f607163cbc89bae4c3e8a48656ebc0476c514816
Author: infirit <infirit@gmail.com>
Date:   Mon Jul 28 01:11:44 2014 +0200

    Fix gir install paths

 src/Makefile.am | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 67ef625c9b4fd5a99529d602e1110ce3b6aa0004
Author: infirit <infirit@gmail.com>
Date:   Mon Jul 28 00:58:38 2014 +0200

    gtk-doc janitoring
    
    Based on eog commit cddb3588d5982595ce7e230ea0e045454da8ff90
    From Claudio Saavedra <csaavedra@igalia.com>

 doc/reference/eom-docs.sgml.in |  1 +
 doc/reference/eom-sections.txt | 52 +++++++++++++++++++++++++++++++++++++++---
 2 files changed, 50 insertions(+), 3 deletions(-)

commit 9c45c410b57ac59bb1976f41cca6d08cb081db98
Author: infirit <infirit@gmail.com>
Date:   Mon Jul 28 00:35:31 2014 +0200

    Dont use EomExifData in the C api
    
    Eog bug https://bugzilla.gnome.org/show_bug.cgi?id=626257
    Based on eog commit f457e6cd2f9b25194145681109ae4bd7f3b4ee7f
    From Claudio Saavedra <csaavedra@igalia.com>

 plugins/statusbar-date/eom-statusbar-date-plugin.c | 2 +-
 src/eom-exif-util.c                                | 2 ++
 src/eom-exif-util.h                                | 8 ++++----
 src/eom-image.c                                    | 4 ++--
 src/eom-image.h                                    | 2 +-
 src/eom-metadata-reader.c                          | 4 ++--
 src/eom-metadata-reader.h                          | 2 +-
 src/eom-properties-dialog.c                        | 2 +-
 8 files changed, 14 insertions(+), 12 deletions(-)

commit f1515b509037bb1dc641ae7784ff13ba61a8d50e
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 17:50:54 2014 +0200

    Add the necessary machinery to generate the introspection data from eom
    
    Annotations are still missing, but this provides enough for basic introspection usage
    
    Based on eog commit b316c9e0b30a8c6d67feb8f21a20268e18c8cc3d
    From Claudio Saavedra <csaavedra@igalia.com>

 configure.ac    | 11 +++++++++++
 src/Makefile.am | 44 ++++++++++++++++++++++++++++++++++++--------
 src/main.c      |  6 ++++++
 3 files changed, 53 insertions(+), 8 deletions(-)

commit 3d2442e9cf7dd3ec58db302001ca98efbfa953d0
Author: infirit <infirit@gmail.com>
Date:   Mon Jul 28 00:18:33 2014 +0200

    Don't make enum types internal
    
    Eog bug https://bugzilla.gnome.org/show_bug.cgi?id=626257
    Based on eog commit d3ee0241723db6729cb7331428293c9dc95e8cdd
    From Claudio Saavedra <csaavedra@igalia.com>

 src/eom-enum-types.h.template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9f344cb590b519815f43e39b2fe1950f2a24bf92
Author: infirit <infirit@gmail.com>
Date:   Mon Jul 28 00:04:16 2014 +0200

    Remove unneeded export-symbols-regex libtool parameter
    
    The used regex seems to be broken and is causing trouble on BSD.
    Drop it as doesn't seem to have an effect on the symbol list anyway.
    
    Based on eog commit e48ca60f44fef3e61b11d1d75cd3569b3b622212
    From Felix Riemann <friemann@gnome.org>

 src/Makefile.am | 4 ----
 1 file changed, 4 deletions(-)

commit e47c350e68cfcba4ebda141bdac0ace45aceac38
Author: infirit <infirit@gmail.com>
Date:   Sun Jul 27 23:36:09 2014 +0200

    Add gtk-doc annotations to the new properties in EomScrollView
    
    Based on ec93e7f2c26a09a69dbc93241a50badccb0f6b21
    From Felix Riemann <friemann@gnome.org>

 src/eom-scroll-view.c | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit 4d827d913415d9bad36266d160dbf9c5bb5f1739
Author: infirit <infirit@gmail.com>
Date:   Sun Jul 27 22:29:45 2014 +0200

    Set transparency style using GSettings
    
    Based on eog commit acdafc3563c5c88d3c2d2a25e4602d774dad92fa
    From Felix Riemann <friemann@gnome.org>

 src/eom-scroll-view.c | 47 +++++++++++++++++++++++++++++++++++++++++++++++
 src/eom-window.c      | 39 ---------------------------------------
 2 files changed, 47 insertions(+), 39 deletions(-)

commit c5595fd97929b0b38ccde0caa955b9240c3fd82e
Author: infirit <infirit@gmail.com>
Date:   Sun Jul 27 22:21:59 2014 +0200

    Reflect transparency color API changes in Python bindings
    
    Based on eog commit a7d7b35fc1eb92e17901ec9e9054db0f35f2ad80
    From Felix Riemann <friemann@gnome.org>

 bindings/python/eom.defs | 10 +++++++++-
 1 file changed, 9 insertions(+), 1 deletion(-)

commit 262897b48c4154abf659dc4102b87f8bbc78a436
Author: infirit <infirit@gmail.com>
Date:   Sun Jul 27 22:21:08 2014 +0200

    Set transparency fill color using GSettings
    
    Based on eog commit 2a4e4c30e4a41a1f4b7b452243a56851cdebe442
    From Felix Riemann <friemann@gnome.org>

 src/eom-scroll-view.c | 70 ++++++++++++++++++++++++++++++++++++++-------------
 src/eom-scroll-view.h |  3 ++-
 src/eom-window.c      | 56 +++--------------------------------------
 3 files changed, 58 insertions(+), 71 deletions(-)

commit 676196ec7eedc0f98dc29fb2fd6086426373670b
Author: infirit <infirit@gmail.com>
Date:   Sun Jul 27 21:54:11 2014 +0200

    Set zoomed out antialiasing using a GSettings binding
    
    Based on eog commit bfef239942645fff4a5efe71d801ccb92a185cf7
    From Felix Riemann <friemann@gnome.org>

 src/eom-scroll-view.c | 19 +++++++++++++++++++
 src/eom-window.c      | 28 ----------------------------
 2 files changed, 19 insertions(+), 28 deletions(-)

commit 4072dcf8e4eb9895a6abed3a62a27da208e0af40
Author: infirit <infirit@gmail.com>
Date:   Sun Jul 27 21:47:26 2014 +0200

    Set zoomed in antialiasing using a GSettings binding
    
    Based on eog commit 15917972d9a60fc185b1cc9a7b4e304952c49d2d
    From Felix Riemann <friemann@gnome.org>

 src/eom-scroll-view.c | 19 +++++++++++++++++++
 src/eom-window.c      | 28 ----------------------------
 2 files changed, 19 insertions(+), 28 deletions(-)

commit 845be7089dfde1cb1168e19b01e9fdbb9852cf1e
Author: infirit <infirit@gmail.com>
Date:   Sun Jul 27 20:52:16 2014 +0200

    Rework gsettings code to be more like eog

 src/eom-config-keys.h        |  10 ++--
 src/eom-plugin-engine.c      |   2 +-
 src/eom-preferences-dialog.c | 110 +++++++++++++++++++++----------------------
 src/eom-scroll-view.c        |  64 ++++++++++++++++++++++---
 src/eom-window.c             |  74 +++--------------------------
 5 files changed, 126 insertions(+), 134 deletions(-)

commit cfafe5ebda5b0b6c77458614440d939c4832003c
Author: infirit <infirit@gmail.com>
Date:   Sun Jul 27 16:03:10 2014 +0200

    Have the ThumbNav's scrollbuttons bound to the GSettings key
    
    Based on eog commit 0a898703a9a19589e049a73d21c91898b0dbc51e
    From Felix Riemann <friemann@gnome.org>

 src/eom-window.c | 29 ++++-------------------------
 1 file changed, 4 insertions(+), 25 deletions(-)

commit 7a1720ee8a365ae6418de438d4c42068bf9a97d5
Author: infirit <infirit@gmail.com>
Date:   Sun Jul 27 15:57:15 2014 +0200

    Switch scrollwheel zoom setting with GSettings
    
    Based on eog commit 8c7cf9f8938673eda2843be650b558084b44303e
    From Felix Riemann <friemann@gnome.org>

 src/eom-scroll-view.c | 19 +++++++++++++++++--
 src/eom-window.c      | 30 ++----------------------------
 2 files changed, 19 insertions(+), 30 deletions(-)

commit f9308d5f86250219e6bf35208e517780d2de2772
Author: infirit <infirit@gmail.com>
Date:   Sun Jul 27 15:45:43 2014 +0200

    Bind zoom multiplier to GSettings instead of setting it by hand
    
    Based on eog commit 0cadaebd5c7561991eceaf3ed9af32f50e63b1e9
    From Felix Riemann <friemann@gnome.org>

 src/eom-scroll-view.c | 17 ++++++++++++++++-
 src/eom-window.c      | 33 ++++-----------------------------
 2 files changed, 20 insertions(+), 30 deletions(-)

commit 77f6ed0e2a178b9934baee8b846cdd1cc88b2eab
Author: infirit <infirit@gmail.com>
Date:   Sun Jul 27 14:31:29 2014 +0200

    Handle EomScrollView's instance initialization in the right function
    
    Moves most of the other stuff done in eom_scroll_view_new
    over to eom_scroll_view_init.
    
    Based on eog commit e7243a9ddad0f31f8759aadbd92ad551781b8480
    From Felix Riemann <friemann@gnome.org>

 src/eom-scroll-view.c | 153 +++++++++++++++++++++++++++-----------------------
 1 file changed, 84 insertions(+), 69 deletions(-)

commit f7e0725e3cabfbf2decc9d62794ef896ce022010
Author: infirit <infirit@gmail.com>
Date:   Sun Jul 27 13:43:34 2014 +0200

    Define EomExifData type using G_DEFINE_BOXED_TYPE macro
    
    Based on eog commit 3cc45bdc35fbfd14627d266c0344f677d2037dcb
    From Felix Riemann <friemann@gnome.org>

 src/eom-exif-util.c | 15 +++------------
 1 file changed, 3 insertions(+), 12 deletions(-)

commit 5f10222bfd02d8b6e125b90deb8edf27ed024e22
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 23:32:02 2014 +0200

    Don't use deprecated GLib threading API.

 src/eom-job-queue.c | 26 +++++++++++++-------------
 1 file changed, 13 insertions(+), 13 deletions(-)

commit 2d979e654ebe948be627f6794ed2d1e5fe10efbb
Author: infirit <infirit@gmail.com>
Date:   Sun Jul 27 13:37:35 2014 +0200

    Revert "Don't use deprecated GLib threading API."
    
    This reverts commit 13f1c75845c8a55a95d2c5426dbf343e3828bc78.
    
    Has an unrelated change included so we need to split this.

 src/eom-exif-util.c | 15 ++++++++++++---
 src/eom-job-queue.c | 26 +++++++++++++-------------
 2 files changed, 25 insertions(+), 16 deletions(-)

commit 31c430bc216d63c4dcf7aca9809f53ce3ef94efc
Author: infirit <infirit@gmail.com>
Date:   Sat Jul 26 15:19:47 2014 +0200

    Fix typo

 src/eom-image-save-info.h | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7fa6cab49b3623a30bca876dc08c1ecf0443f4de
Author: infirit <infirit@gmail.com>
Date:   Sat Jul 26 12:23:32 2014 +0200

    Unite copy to clipboard functions in a single menu entry
    
    Also assign a shortcut and icon to it.
    
    Based on eog commit 031908baeeac94a398e44e53253ee8454f834242
    From Felix Riemann <friemann@gnome.org>

 data/eom-ui.xml  |  3 ---
 src/eom-window.c | 38 ++------------------------------------
 2 files changed, 2 insertions(+), 39 deletions(-)

commit e4177ed4c0de5eaa4294c756a43e072f1373cb0f
Author: infirit <infirit@gmail.com>
Date:   Sat Jul 26 12:15:01 2014 +0200

    Allow handling multiple clipboard data formats from one menu entry
    
    The new class "snapshots" the required data from the given EomImage
    and keeps it around for clipboard usage until the clipboard gets reset.
    
    Based on eog commit dcb56b03e9c9282138b9da94eddcedfc401ab750
    From Felix Riemann <friemann@gnome.org>

 src/Makefile.am             |   2 +
 src/eom-clipboard-handler.c | 324 ++++++++++++++++++++++++++++++++++++++++++++
 src/eom-clipboard-handler.h |  63 +++++++++
 src/eom-window.c            |  11 +-
 4 files changed, 395 insertions(+), 5 deletions(-)

commit c35741c224cdbb67e05229aaafaa96373e4e7947
Author: infirit <infirit@gmail.com>
Date:   Sat Jul 26 12:02:15 2014 +0200

    Add Copy Image and Copy Path to clipboard functionality
    
    Based on eog commit 0b209b1ff16e863e60a1d86413aa57c5fbde76b0
    From Adrian Hands <handsadrian@gmail.com>

 data/eom-ui.xml  |  9 ++++++++
 src/eom-window.c | 63 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 72 insertions(+)

commit d056914e3d49734d740c227eda08a9a3711c9ae3
Author: infirit <infirit@gmail.com>
Date:   Sat Jul 26 11:43:49 2014 +0200

    Improve the API consistency in EomImageSaveInfo
    
    This will make things better for introspection
    
    Based on eog commit ae39227b82978abf2b69baff0e46d8bba8d3474e
    From Claudio Saavedra <csaavedra@igalia.com>

 doc/reference/eom-sections.txt |  6 +++---
 src/eom-image-save-info.c      | 11 ++++-------
 src/eom-image-save-info.h      | 17 ++++++++++-------
 src/eom-jobs.c                 |  8 ++++----
 4 files changed, 21 insertions(+), 21 deletions(-)

commit 99d1fc5f4d134d93c25702fd5ba12e10b874aa71
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 23:58:10 2014 +0200

    Small code fix
    
    Based on eog commit 2def5c1918f1e59647b161b8991bc67a2127f63f
    From Claudio Saavedra <csaavedra@igalia.com>

 src/eom-image.c | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit d7d759bc0a4d8bf9d3d3487e75158284d6f200a7
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 23:53:48 2014 +0200

    Fix EomPrintImageSetupPrivate type naming/typedefing to make sense
    
    Based on eog commit 943a59737c800801055478fb4b6db1493e376fee
    From Felix Riemann <friemann@gnome.org>

 src/eom-print-image-setup.c | 2 +-
 src/eom-print-image-setup.h | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit e00d7e1f2b24ccc0c58b01bc08cb0eb25262fd70
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 23:49:39 2014 +0200

    Fix build without libexif
    
    Based on eog commits:
    ebb9e525a84fb169c79908ff646288550f7e480a
    aa1ceac427d99e70bc2747b4503f6307f4f841e3
    
    From Felix Riemann <friemann@gnome.org>

 src/eom-image.c | 6 +++---
 src/eom-image.h | 4 +++-
 2 files changed, 6 insertions(+), 4 deletions(-)

commit a6cf3eab819fe90142bfeb719d794f7c6db89feb
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 23:44:09 2014 +0200

    Use default page settings when opening print dialog the first time
    
    Use the default page setup the first time after application start.
    Then re-use the last used page setup for rest of the time.
    
    Eog bug http://bugzilla.gnome.org/show_bug.cgi?id=549039
    Based on eog commit 796aae00058655d6f9e796f36fd7420991c657a7
    From Marek Kašík <mkasik@redhat.com>

 src/eom-window.c | 24 +++++++++++++++++++++---
 1 file changed, 21 insertions(+), 3 deletions(-)

commit 13f1c75845c8a55a95d2c5426dbf343e3828bc78
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 23:32:02 2014 +0200

    Don't use deprecated GLib threading API.

 src/eom-exif-util.c | 15 +++------------
 src/eom-job-queue.c | 26 +++++++++++++-------------
 2 files changed, 16 insertions(+), 25 deletions(-)

commit 9ce85a9895d14305eda3e782d047cf7ca49354a5
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 23:04:00 2014 +0200

    Fix Makefile for ui files.

 data/Makefile.am                                   | 15 +++++----------
 plugins/statusbar-date/eom-statusbar-date-plugin.c |  2 +-
 2 files changed, 6 insertions(+), 11 deletions(-)

commit 05df59dfe2af74e0f934d3341330a5439f1365af
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 12:59:28 2014 +0200

    Allow disabling the save-on-close confirmation dialog
    
    Based on eog commit 20d1a4a24ea4d1ae25cec467ee7be364a8ab82cb
    From Felix Riemann <friemann@gnome.org>

 data/org.mate.eom.gschema.xml.in.in | 4 ++++
 src/eom-config-keys.h               | 1 +
 src/eom-window.c                    | 6 +++++-
 3 files changed, 10 insertions(+), 1 deletion(-)

commit b8e7359d93f7f68f410391b39dde37eb1067a92a
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 17:26:26 2014 +0200

    Wrap ExifData in a EogExifData boxed type
    
    This is for better interaction with bindings
    
    Based on eog commit b88d3713fe45a4bab1bd24ac8ff60551c5c31d49
    From Claudio Saavedra <csaavedra@igalia.com>

 plugins/statusbar-date/eom-statusbar-date-plugin.c | 10 +++-----
 src/eom-exif-util.c                                | 30 ++++++++++++++++++++--
 src/eom-exif-util.h                                | 10 +++++++-
 src/eom-image.c                                    |  4 +--
 src/eom-image.h                                    |  3 ++-
 src/eom-metadata-reader.c                          |  4 +--
 src/eom-metadata-reader.h                          |  4 +--
 src/eom-properties-dialog.c                        |  4 +--
 src/eom-thumb-view.c                               |  2 +-
 9 files changed, 52 insertions(+), 19 deletions(-)

commit 14a6c9ccd6088184e27a239e7b6a091b0c232e6e
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 17:04:41 2014 +0200

    Rename EogDebugSection to EogDebug
    
    Also rename EOG_NO_DEBUG to EOG_DEBUG_NO_DEBUG for clarity in bindings.
    
    Based on eog commit 5f66a42b0f445b181b4612474af43b7304104684
    From Claudio Saavedra <csaavedra@igalia.com>

 src/eom-debug.c | 10 +++++-----
 src/eom-debug.h |  8 ++++----
 2 files changed, 9 insertions(+), 9 deletions(-)

commit ce0c44174000d1a38ae79b2c04f73dd250451d14
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 20:11:47 2014 +0200

    Cleanup GtkObject<->GtkWidget code.

 src/eom-sidebar.c    | 23 ++++++++++-------------
 src/eom-thumb-view.c | 38 ++++++++++++++++++--------------------
 2 files changed, 28 insertions(+), 33 deletions(-)

commit fe245c3ae28bd9638bcbbb0f1982a356635e8f2c
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 16:47:04 2014 +0200

    Ignore drag&drop requests from a window onto itself
    
    Avoids accidential DnD of an image into the same window (e.g. while
    trying to scroll) and the resulting reload.
    
    Eog bug http://bugzilla.gnome.org/show_bug.cgi?id=585069
    Based on eog commit 6a406bf93969a73159b67eefe125f700a1f82126
    From Felix Riemann <friemann@gnome.org>

 src/eom-window.c | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit 28536f23be5be6807e492b3b0ca677b14ff4257c
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 16:32:23 2014 +0200

    Make toolbar editor expand vertically to fully use the dialog's space
    
    Editor only showed a single row of items due to the changed expand behaviour in GTK+-3 before.
    
    Based on eog commit 685ea8bd493b3832f9e245dd2da294ef9edf15c3
    From Felix Riemann <friemann@gnome.org>

 src/eom-window.c | 5 +++++
 1 file changed, 5 insertions(+)

commit 041b050488e3fa0d1dda442c19375c217dc8886a
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 16:18:18 2014 +0200

    Remove any reference to glade*
    
    Based on eog commit d26606d6273427777790e998902d86acd57c3393
    From Baptiste Mille-Mathias <baptiste.millemathias@gmail.com>

 README                   | 4 ++--
 bindings/python/eom.defs | 2 +-
 data/Makefile.am         | 6 +++---
 src/eom-dialog.c         | 8 ++++----
 src/eom-dialog.h         | 4 ++--
 5 files changed, 12 insertions(+), 12 deletions(-)

commit 4d498a1cc3a0bff55af99d5cde87343b0df011a0
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 16:07:16 2014 +0200

    Workaround concurrency issue with statusbar-date plugin
    
    Make sure that only an image loading job does autorotation. A metadata
    loading job has no use for this. Works around lost signals when
    the statusbar-date plugin is activated.
    
    Eog bug http://bugzilla.gnome.org/show_bug.cgi?id=622161
    Based on eog commit 46b027696fd73c115efe6d13421105750a0bf86c
    From Felix Riemann <friemann@gnome.org>

 src/eom-image.c | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit 4c546d7e8754f291990a1d95363a88cd3d96c3ce
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 15:44:53 2014 +0200

    Use gtk_paned_new() instead gtk_[h|v]paned_new()
    
    Based on eog commit 1564455e2585cfee8dd30d7adbe65715608aee03
    From Javier Jardón <jjardon@gnome.org>

 src/eom-window.c | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit 716caf1ea3be8fe204d6616f9875a5c8f5d17a01
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 15:26:50 2014 +0200

    Use GRandom as random value generator for random image function
    
    Seems to have a better distribution. At least works better with lower image counts.
    
    Eom bug https://bugzilla.gnome.org/show_bug.cgi?id=633746
    Based on eog commit 88407daf16b509dc33256ad11a8941a8eb4e3eb4
    From Felix Riemann <friemann@gnome.org>

 src/eom-thumb-view.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 9432c69d9bd5826bc975221f18427a4ba228574b
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 15:08:47 2014 +0200

    Make newly saved images user writable
    
    Doesn't occur for existing files only when saving creates a new file.
    
    Eog bug http://bugzilla.gnome.org/show_bug.cgi?id=589921
    Based on eog commit 00075ab25d5bd3656a2f5f89773bd56e091d5b47
    From Javier Sánchez <jsanchez@deskblue.com>

 src/eom-jobs.c | 23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)

commit fa13dcadb1c4a47be4b9caf9edcd4cd3833bd1a5
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 15:03:58 2014 +0200

    Clear status + titlebar when deleting last image in collection
    
    Eog bug http://bugzilla.gnome.org/show_bug.cgi?id=632458
    Based on eog commit 7a6ea9ee0e5e8a2d89fd16f241a693c5a56f3b78
    From Felix Riemann <friemann@gnome.org>

 src/eom-statusbar.c |  6 +++++-
 src/eom-window.c    | 21 +++++++++++++++------
 2 files changed, 20 insertions(+), 7 deletions(-)

commit d153aebdb32dd193beec476e8f1bec919b33f18c
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 14:30:30 2014 +0200

    Support transpose/transverse as lossless JPEG transformations
    
    Also implement a warning message if unsupported transformations
    are used to easier discover such cases in the future.
    
    Eog bug http://bugzilla.gnome.org/show_bug.cgi?id=632290
    Based on eog commit 5bb5a0bbbd8a47215828f30d97474d63dc979be4
    From Felix Riemann <friemann@gnome.org>

 src/eom-image-jpeg.c | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 1e96ab6e11d74ad363cbe9a905065924edf56437
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 14:24:48 2014 +0200

    Fix calculation of reference matrices for transpose/transverse
    
    The flip matrices were applied as if the source matrix were an
    identity matrix instead of properly multiplicating them.
    
    Based on eog commit f2a9be530668155e2a6ab31213f230b104f4832b
    From Felix Riemann <friemann@gnome.org>

 src/eom-transform.c | 16 ++++++++++------
 1 file changed, 10 insertions(+), 6 deletions(-)

commit 8177977dca2a3b0805d78183bf9fe09637ca5bb5
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 14:14:52 2014 +0200

    Don't try to thumbnail named pipes in the file open dialog
    
    In fact this means all "special" files like sockets and device files.
    This prevents lockups due to file I/O blocking here.
    
    Eog bug http://bugzilla.gnome.org/show_bug.cgi?id=623271
    Based on eog commit b417c57d846bfa83045de8d74ed35e96ef345e22
    From Felix Riemann <friemann@gnome.org>

 src/eom-file-chooser.c | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 0a8d4be863cdd6315e929589a92b05264cb1d257
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 14:03:02 2014 +0200

    Don't create thumbnails out of outdated image pixbufs
    
    Eog bug reff http://bugzilla.gnome.org/show_bug.cgi?id=614634
    
    Based on eog commit 35ea437d25c94cbd7c0c61c7a4c3094a239048d8
    From Claudio Saavedra <csaavedra@igalia.com>

 src/eom-thumbnail.c | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit 477065ee6778e48b5a3c11794deabbc49a97e3e0
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 13:59:55 2014 +0200

    Add eom_image_is_file_changed()
    
    Based on eog commit 50390e87fe4f14f3a68ca93b3048127c15244750
    From Claudio Saavedra <csaavedra@igalia.com>

 doc/reference/eom-sections.txt | 1 +
 src/eom-image.c                | 8 ++++++++
 src/eom-image.h                | 1 +
 3 files changed, 10 insertions(+)

commit 49522507d46e185a92151baf304f00ed5d2fcea0
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 13:53:15 2014 +0200

    Store the changed status of an image file
    
    Based on oeg commit c1cc23e3c776c9b05b255c7127b4932d2d076b4e
    From Claudio Saavedra <csaavedra@igalia.com>

 src/eom-image-private.h | 1 +
 src/eom-image.c         | 7 ++++++-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit 62d68512d2c08c3f22d9ba82c3d0b68039472c77
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 13:44:42 2014 +0200

    Plug leaked glist in EogWindow
    
    Based on eog commit 4f8def2160c053d910c15f53ace97ab7431c4bee
    From Claudio Saavedra <csaavedra@igalia.com>

 src/eom-window.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit e6f256f1fbd9edaa1875499c6ea8c82acc7f3b7d
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 13:42:21 2014 +0200

    Minor optimization
    GList should always be prepended and reversed later.
    
    Based on eog commit 6aff895cc42d08aca91657ab7bb85a99c2ea1899
    From Claudio Saavedra <csaavedra@igalia.com>

 src/eom-window.c | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit b75ee1ca5bcd22c26e3ae6bfde6052eb1bbd0d29
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 25 13:34:51 2014 +0200

    Replace all calls to gdk_x11_get_default_xdisplay
    
    Based on eog commit c4f204aee4640b3997d3e30d67f6f292da935078
    From Felix Riemann <friemann@gnome.org>

 cut-n-paste/totem-screensaver/totem-scrsaver.c | 52 +++++++++++++++-----------
 1 file changed, 31 insertions(+), 21 deletions(-)

commit 321cea66c5b65f3b4fe6cc89169a9c13b476c8d1
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 24 20:08:06 2014 +0200

    EomThumbNav: Fix mousewheel scrolling with gtk-3.3.18 and xserver-1.12
    
    Handle incoming smooth scroll events that are oviously caused by the scrollwheel just like legacy scroll
    events.
    
    Based on eog commit 22618a75bcf2a754f5fbe48b2d49c27b5e66ecd5
    From Felix Riemann <friemann@gnome.org>

 src/eom-thumb-nav.c | 20 ++++++++++++++++++++
 1 file changed, 20 insertions(+)

commit 31434612ce873fba3410bc38d9fbbb0a411b8a5e
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 24 18:50:28 2014 +0200

    Gtk+3: Make print preview use the "draw"-signal
    
    Based on eog commit 608ef5240e87c4d0e182e7748698e2c298ec00c8
    From Felix Riemann <friemann@gnome.org>

 src/eom-print-preview.c | 24 ++++++++++++++++++++++++
 1 file changed, 24 insertions(+)

commit ee3eee61cf8db8609dcdb16164e2370cbd34c9ed
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 24 17:33:22 2014 +0200

    Disable more of the old drawing code
    
    Based on eog commit 8db7761ea28a9c214fe02dd4aca9c25166eded68
    From Felix Riemann <friemann@gnome.org>

 src/eom-scroll-view.c | 14 +++++++++++---
 1 file changed, 11 insertions(+), 3 deletions(-)

commit c4fc1645503e36db834ee15bacde8e378ccc2567
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 24 16:47:40 2014 +0200

    Gtk+3: Connect to the ::draw signal
    
    Based on eog commit e300daf3ad2743199cab0263d945e3bf732a05b3
    From Claudio Saavedra <csaavedra@igalia.com>

 src/eom-scroll-view.c | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

commit 7b82beab02fe02aef58d931dd3bd1cec86420d89
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 24 16:15:58 2014 +0200

    Simplify create_surface_from_pixbuf()
    
    Based on eog commit f9ba7f06d73fcd901691e5fa375d87a3a9981cd6
    From Claudio Saavedra <csaavedra@igalia.com>

 src/eom-scroll-view.c | 6 +-----
 1 file changed, 1 insertion(+), 5 deletions(-)

commit 04687fe9975fc1115d9bb1304a80529a130a7c43
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 24 16:14:10 2014 +0200

    Improve the rendering of scaled images
    
    Based on eog commit 2be68aaee33e3e6732e512a22d9ee5b681e95cc5
    From Claudio Saavedra <csaavedra@igalia.com>

 src/eom-scroll-view.c | 13 +++++--------
 1 file changed, 5 insertions(+), 8 deletions(-)

commit e748dd5e7e1214841be5cc08b74fde0ea7801870
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 24 16:11:25 2014 +0200

    Honour the antialiasing-in and antialiasing-out EomScrollView properties
    
    Based on eog commit 9e6f9ee6ea2c0ca4338445a55ff3c6175ca6f623
    From Claudio Saavedra <csaavedra@igalia.com>

 src/eom-scroll-view.c | 3 +++
 1 file changed, 3 insertions(+)

commit 72dee2d1a95db4dfa335d98358fdf3f294a9fbaa
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 24 16:07:47 2014 +0200

    Replace GdkInterpType with cairo_filter_t in EomScrollView
    
    Basedon eog commit 793ede27dd4cd0aa73d5e84cc478641e25424f54
    From Claudio Saavedra <csaavedra@igalia.com>

 src/eom-scroll-view.c | 40 ++++++++++++++++++++--------------------
 1 file changed, 20 insertions(+), 20 deletions(-)

commit 4f86f14ab463be671e578ca617d82e6dc2fa195d
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 24 15:59:07 2014 +0200

    Remove unneeded code
    
    Based on eog commit bb9d00011e07e9ad68b5e4968a2c1e68596c5684
    From Claudio Saavedra <csaavedra@igalia.com>

 src/eom-scroll-view.c | 19 ++++++++++++++-----
 1 file changed, 14 insertions(+), 5 deletions(-)

commit c0fcb721f2c8e951f6fd4138efe9d8cb7dd15a1f
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 24 15:52:46 2014 +0200

    Fix the SVG rendering
    
    Based on eog commit 8654e7de549d8edf34c14f3f0a655d8773b1e433
    From Claudio Saavedra <csaavedra@igalia.com>

 src/eom-scroll-view.c | 54 ++++++++++++++++++++++++++++++++++++++++++++++++---
 1 file changed, 51 insertions(+), 3 deletions(-)

commit b51631c40b743d224cda4b7fd63e3d60b84218ae
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 24 15:44:27 2014 +0200

    Enable double-buffer in EomScrollView
    
    Based on eog commit f0410a55778e719da8f2b62f0e5060bb128f028e
    From Claudio Saavedra <csaavedra@igalia.com>

 src/eom-scroll-view.c | 2 --
 1 file changed, 2 deletions(-)

commit c5fdcd1de29bc9fd3d64cfd2d24c62e467e4e6e8
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 24 15:42:17 2014 +0200

    Fully rely on cairo to render the image in EomScrollView
    
    Based on eog commit 919929eea1d63380f773f9c0a339a32149e592ba
    From Claudio Saavedra <csaavedra@igalia.com>

 src/eom-scroll-view.c | 105 +++++++++++++++++++++++++++++++++++++++++++-------
 1 file changed, 92 insertions(+), 13 deletions(-)

commit 45d1ebfc67a1bd33bc0232ed658dc5e02c13a612
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 24 15:15:58 2014 +0200

    Use gdk_window_create_similar_surface() for EomScrollView
    
    Based on eog commit 648302091b5517b5da96c4277fbee8f13c125938
    From Claudio Saavedra <csaavedra@igalia.com>

 src/eom-scroll-view.c | 19 ++++++++++++-------
 1 file changed, 12 insertions(+), 7 deletions(-)

commit 661dbc7df871f63946cfd67b7458b1228080932c
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 24 15:01:30 2014 +0200

    Store a cairo_surface_t in EomScrollView for the GdkPixbuf to be rendered
    
    Based on eog commit 889f275e38d0a7dcf062f5c63b8efaebaa1ca14f
    From Claudio Saavedra <csaavedra@igalia.com>

 src/eom-scroll-view.c | 35 +++++++++++++++++++++++++++++++++++
 1 file changed, 35 insertions(+)

commit de74036cc420a94e5999da54f17ec6572d0a97f1
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 24 14:51:08 2014 +0200

    Factor out the code to store a pixbuf in EomScrollView
    
    Based on eog commit 4f432e981a956cd157ae3f190b9c7850a6f180d9
    From Claudio Saavedra <csaavedra@igalia.com>

 src/eom-scroll-view.c | 28 ++++++++++++++++++----------
 1 file changed, 18 insertions(+), 10 deletions(-)

commit f8490e5ac710bc925f1e3c77e706846ffb7c76e9
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 24 19:43:25 2014 +0200

    Use MateColorButton

 data/eom-preferences-dialog.ui |  4 ++--
 src/eom-preferences-dialog.c   | 10 ++++++----
 2 files changed, 8 insertions(+), 6 deletions(-)

commit fe6fcd0cade610e4f1e64863969cc2ab566fccbf
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 24 19:30:23 2014 +0200

    Gtk+3: Do not call gtk_statusbar_set_has_resize_grip for statusbar-date

 plugins/statusbar-date/eom-statusbar-date-plugin.c | 2 ++
 1 file changed, 2 insertions(+)

commit 933a9b4788f3ea9c12a6117c2ccbe4517639cdac
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 24 19:02:52 2014 +0200

    Bump librsvg minimum version to 2.36.2
    
    We removed rsvg_init and cleaned the includes but no bumped the min version.

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4ae58141e0c8cf4532660d17d12615ce2c1b2a7d
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 24 18:16:46 2014 +0200

    Remove has_searator property from ui files

 data/eom-image-properties-dialog.ui | 1 -
 data/eom-multiple-save-as-dialog.ui | 1 -
 data/eom-preferences-dialog.ui      | 1 -
 3 files changed, 3 deletions(-)

commit 2b764ad6d3a47ead1c478eddcc3a28529b5347e6
Author: infirit <infirit@gmail.com>
Date:   Sat May 17 18:20:38 2014 +0200

    Remove all calls to gtk_dialog_set_has_separator

 src/eom-close-confirmation-dialog.c | 3 ---
 src/eom-window.c                    | 9 ---------
 2 files changed, 12 deletions(-)

commit b66a04441ee5a416d8faf4c27ca9f2f82d0a6473
Author: infirit <infirit@gmail.com>
Date:   Sat May 17 16:35:11 2014 +0200

    Drop support for gtk+ < 2.24

 cut-n-paste/toolbar-editor/egg-editable-toolbar.c | 12 ------------
 src/eom-print-image-setup.c                       |  6 ------
 src/eom-window.c                                  | 24 -----------------------
 3 files changed, 42 deletions(-)

commit 4c3cd50809b82b3d166db21f69d9fe11caf493f8
Author: infirit <infirit@gmail.com>
Date:   Sat May 17 16:34:14 2014 +0200

    Use gtk_widget_hide instead of gtk_widget_hide_all
    
    gtk_widget_hide_all is deprecated in gtk+2.24 for gtk_widget_hide.

 src/eom-properties-dialog.c | 20 ++++++++------------
 src/eom-thumb-nav.c         | 20 ++++++++------------
 src/eom-window.c            |  7 +++----
 3 files changed, 19 insertions(+), 28 deletions(-)

commit 5115e68d942f1bdae0729841ae420de1a5c61840
Author: infirit <infirit@gmail.com>
Date:   Sat May 17 16:09:07 2014 +0200

    Drop support for glib < 2.36

 src/eom-application.c       | 8 --------
 src/eom-file-chooser.c      | 8 --------
 src/eom-properties-dialog.c | 4 ----
 src/eom-thumb-view.c        | 4 ----
 src/eom-util.c              | 4 ----
 src/eom-window.c            | 4 ----
 6 files changed, 32 deletions(-)

commit d69408760eaa86d0532068c66c92847f2c12379c
Author: infirit <infirit@gmail.com>
Date:   Sat May 17 15:52:02 2014 +0200

    Use new GLib threading API
    
    Based on eog commit by Felix Riemann <friemann@gnome.org>
    Url: https://git.gnome.org/browse/eog/commit/?id=b5f61d90d0478378cf7cf21bf5ade9eded0ae9f2

 src/eom-image-private.h |  2 +-
 src/eom-image.c         | 39 ++++++++++++++++++---------------------
 src/eom-jobs.c          |  8 +++++---
 src/eom-list-store.c    | 14 +++++++-------
 4 files changed, 31 insertions(+), 32 deletions(-)

commit 7654cb5af09a0e7522f1fdffce5ab6b469303790
Author: infirit <infirit@gmail.com>
Date:   Sat May 17 15:33:36 2014 +0200

    Fix glib/librsvg deprecation
    
    librsvg: Only inlcude rsvg.h and remove calls to rsvg_init
    glib: Remove call to g_thread_init and use g_value_*_schar

 src/eom-job-queue.c     | 2 --
 src/eom-print.c         | 2 +-
 src/eom-scroll-view.c   | 1 -
 src/eom-uri-converter.c | 4 ++--
 src/main.c              | 9 ---------
 5 files changed, 3 insertions(+), 15 deletions(-)

commit 5c5c6ea8eaa76516469350ebaf880e3a43934d78
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 24 13:32:53 2014 +0200

    Use correct api version for GDK

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fa3c5f8e647c89a268d18fe17c53797a7bc2ecc6
Author: infirit <infirit@gmail.com>
Date:   Mon Jun 23 14:38:19 2014 +0200

    Add warning when librsvg is not found/used and add it to she summary
    
    Make it more clear for packagers that scaling will not work for svg
    files. See https://github.com/mate-desktop/eom/issues/52

 configure.ac | 3 +++
 1 file changed, 3 insertions(+)

commit a9876d22c237632fa0fa028698c06903e55eb6e2
Merge: 37bba55 7e73293
Author: Sander Sweers <infirit@gmail.com>
Date:   Mon May 5 23:52:54 2014 +0200

    Merge pull request #48 from bl0ckeduser/master
    
    Update scrollbars when display is resized in "normal size" mode (seems to fix bug #18)
    close #46 #18

commit 7e732938f96c5ad3416ff23a06d7d6e9e83bca22
Author: bl0ckeduser <bl0ckedusersoft@gmail.com>
Date:   Sat May 3 12:04:57 2014 -0400

    Update scrollbars when display is resized in "normal size" mode

 src/eom-scroll-view.c | 10 +++++++---
 1 file changed, 7 insertions(+), 3 deletions(-)

commit 37bba554f29007bf9d90c4183834dfe30daf3a56
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Thu May 1 15:05:56 2014 +0200

    Sync translations with transifex

 po/be.po | 134 ++++++++++++++++++++++++++-------------------------
 po/bg.po |  13 ++---
 po/de.po |  47 +++++++++---------
 po/es.po |   6 +--
 po/hu.po |  11 +++--
 po/id.po |  13 ++---
 po/lt.po |  25 +++++-----
 po/mr.po | 165 ++++++++++++++++++++++++++++++++-------------------------------
 po/pt.po |  28 +++++------
 9 files changed, 225 insertions(+), 217 deletions(-)

commit 2d342de5be09839185d6860c5ddca2356c31c6a3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu May 1 15:05:24 2014 +0200

    Bump version to 1.9.0

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 58b5b330732ddeeafd2acca99af6d70fcb7ea760
Author: infirit <infirit@gmail.com>
Date:   Fri Apr 18 21:11:35 2014 +0200

    Fix hyphen-as-minus-sign issues, closes #47
    
    Patch by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

 man/eom.1 | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit d8f83dffc4b785c0d86d8292fde8a970587c06cb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 1 13:18:14 2014 +0100

    Bump version to 1.8.0

 NEWS         | 5 +++--
 configure.ac | 4 ++--
 2 files changed, 5 insertions(+), 4 deletions(-)

commit fc30dd09eddde0ef9abb7e2682c1e5d0b2f3742d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 1 13:17:30 2014 +0100

    Sync translations with transifex

 po/be.po    | 225 ++++++++++++++++++++++++++++++------------------------------
 po/ko.po    |  59 ++++++++--------
 po/zh_CN.po |  13 ++--
 3 files changed, 150 insertions(+), 147 deletions(-)

commit 32413c32c5ff004afb215f878d0c73a1388e7885
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 23 19:12:34 2014 +0100

    Sync translations with transifex

 po/LINGUAS  |    1 +
 po/en_GB.po |  862 ++++++++++++++++++-----------------
 po/en_US.po | 1462 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/sk.po    |  875 +++++++++++++++++------------------
 4 files changed, 2345 insertions(+), 855 deletions(-)

commit 6c3b8975874c525f619947bc41c5cf1a7a776ff4
Author: infirit <infirit@gmail.com>
Date:   Wed Feb 19 19:52:02 2014 +0100

    Bump version to 1.7.90 + add check-news

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit ab14837c60347e83b7054e15bf4efbf90ae2e984
Author: infirit <infirit@gmail.com>
Date:   Wed Feb 19 19:50:57 2014 +0100

    Update NEWS

 NEWS | 5 +++++
 1 file changed, 5 insertions(+)

commit b77be41b62db663cdf4766abca773e6d65a29a99
Author: infirit <infirit@gmail.com>
Date:   Wed Feb 19 19:48:14 2014 +0100

    Sync translations with transifex

 po/af.po          |  789 ++++++++++++++++++++--------------------
 po/am.po          |  787 ++++++++++++++++++++--------------------
 po/ar.po          |  861 ++++++++++++++++++++++----------------------
 po/as.po          |  815 +++++++++++++++++++++---------------------
 po/ast.po         |  853 ++++++++++++++++++++++----------------------
 po/az.po          |  727 ++++++++++++++++++-------------------
 po/be.po          |  763 ++++++++++++++++++++-------------------
 po/bg.po          |  863 ++++++++++++++++++++++----------------------
 po/bn.po          |  855 ++++++++++++++++++++++----------------------
 po/bn_IN.po       |  815 +++++++++++++++++++++---------------------
 po/br.po          |  771 +++++++++++++++++++--------------------
 po/bs.po          |  739 +++++++++++++++++++-------------------
 po/ca.po          |  863 ++++++++++++++++++++++----------------------
 po/ca@valencia.po |  855 ++++++++++++++++++++++----------------------
 po/cmn.po         |  861 ++++++++++++++++++++++----------------------
 po/cs.po          |  863 ++++++++++++++++++++++----------------------
 po/cy.po          |  747 +++++++++++++++++++-------------------
 po/da.po          |  935 ++++++++++++++++++++++++------------------------
 po/de.po          |  864 ++++++++++++++++++++++----------------------
 po/dz.po          |  803 +++++++++++++++++++++--------------------
 po/el.po          |  864 ++++++++++++++++++++++----------------------
 po/en_AU.po       |  863 ++++++++++++++++++++++----------------------
 po/en_CA.po       |  799 +++++++++++++++++++++--------------------
 po/eo.po          |  773 +++++++++++++++++++--------------------
 po/es.po          |  870 ++++++++++++++++++++++----------------------
 po/et.po          |  863 ++++++++++++++++++++++----------------------
 po/eu.po          |  863 ++++++++++++++++++++++----------------------
 po/fa.po          |  747 +++++++++++++++++++-------------------
 po/fi.po          |  855 ++++++++++++++++++++++----------------------
 po/fr.po          |  866 ++++++++++++++++++++++----------------------
 po/fur.po         |  803 +++++++++++++++++++++--------------------
 po/ga.po          |  779 ++++++++++++++++++++--------------------
 po/gl.po          |  875 +++++++++++++++++++++++----------------------
 po/gu.po          |  815 +++++++++++++++++++++---------------------
 po/he.po          |  863 ++++++++++++++++++++++----------------------
 po/hi.po          |  813 +++++++++++++++++++++---------------------
 po/hr.po          |  819 +++++++++++++++++++++---------------------
 po/hu.po          |  866 ++++++++++++++++++++++----------------------
 po/id.po          |  863 ++++++++++++++++++++++----------------------
 po/is.po          |  719 +++++++++++++++++++------------------
 po/it.po          |  864 ++++++++++++++++++++++----------------------
 po/ja.po          | 1031 ++++++++++++++++++++++++-----------------------------
 po/ka.po          |  747 +++++++++++++++++++-------------------
 po/kk.po          |  811 ++++++++++++++++++++---------------------
 po/kn.po          |  855 ++++++++++++++++++++++----------------------
 po/ko.po          |  853 ++++++++++++++++++++++----------------------
 po/ks.po          |  787 ++++++++++++++++++++--------------------
 po/ku.po          |  767 +++++++++++++++++++--------------------
 po/ky.po          |  831 +++++++++++++++++++++---------------------
 po/lt.po          |  863 ++++++++++++++++++++++----------------------
 po/lv.po          |  863 ++++++++++++++++++++++----------------------
 po/mai.po         |  783 ++++++++++++++++++++--------------------
 po/mg.po          |  747 +++++++++++++++++++-------------------
 po/mk.po          |  807 ++++++++++++++++++++---------------------
 po/ml.po          |  815 +++++++++++++++++++++---------------------
 po/mn.po          |  727 ++++++++++++++++++-------------------
 po/mr.po          |  815 +++++++++++++++++++++---------------------
 po/ms.po          |  863 ++++++++++++++++++++++----------------------
 po/nb.po          |  863 ++++++++++++++++++++++----------------------
 po/nds.po         |  753 +++++++++++++++++++-------------------
 po/ne.po          |  799 +++++++++++++++++++++--------------------
 po/nl.po          |  866 ++++++++++++++++++++++----------------------
 po/nn.po          |  803 +++++++++++++++++++++--------------------
 po/nso.po         |  741 +++++++++++++++++++-------------------
 po/oc.po          |  855 ++++++++++++++++++++++----------------------
 po/or.po          |  819 +++++++++++++++++++++---------------------
 po/pa.po          |  865 ++++++++++++++++++++++----------------------
 po/pl.po          |  868 ++++++++++++++++++++++----------------------
 po/ps.po          |  789 ++++++++++++++++++++--------------------
 po/pt.po          |  864 ++++++++++++++++++++++----------------------
 po/pt_BR.po       |  866 ++++++++++++++++++++++----------------------
 po/ro.po          |  855 ++++++++++++++++++++++----------------------
 po/ru.po          |  864 ++++++++++++++++++++++----------------------
 po/si.po          |  739 +++++++++++++++++++-------------------
 po/sl.po          |  867 ++++++++++++++++++++++----------------------
 po/sq.po          |  861 ++++++++++++++++++++++----------------------
 po/sr.po          |  865 ++++++++++++++++++++++----------------------
 po/sr@latin.po    |  865 ++++++++++++++++++++++----------------------
 po/sv.po          |  868 ++++++++++++++++++++++----------------------
 po/ta.po          |  855 ++++++++++++++++++++++----------------------
 po/te.po          |  815 +++++++++++++++++++++---------------------
 po/th.po          |  855 ++++++++++++++++++++++----------------------
 po/tk.po          |  701 ++++++++++++++++++------------------
 po/tr.po          |  860 ++++++++++++++++++++++----------------------
 po/ug.po          |  725 +++++++++++++++++++------------------
 po/uk.po          |  874 +++++++++++++++++++++++----------------------
 po/uz.po          |  767 +++++++++++++++++++--------------------
 po/vi.po          |  839 ++++++++++++++++++++++---------------------
 po/wa.po          |  747 +++++++++++++++++++-------------------
 po/xh.po          |  741 +++++++++++++++++++-------------------
 po/zh_CN.po       |  865 ++++++++++++++++++++++----------------------
 po/zh_HK.po       |  865 ++++++++++++++++++++++----------------------
 po/zh_TW.po       |  866 ++++++++++++++++++++++----------------------
 po/zu.po          |  741 +++++++++++++++++++-------------------
 94 files changed, 39306 insertions(+), 38181 deletions(-)

commit bd7306d5cc2f6da6e9612a9853365607b346aab4
Merge: 1da336e ed96238
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Feb 17 10:51:38 2014 +0100

    Merge pull request #44 from hekel/master
    
    Update Manual

commit 1da336e7f2a19ff53c957010b71a01b753e7c6ed
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Feb 15 15:38:03 2014 +0100

    Sync translations with transifex

 po/en_GB.po | 10 +++++-----
 po/sk.po    | 66 +++++++++++++++++++++++++++++++------------------------------
 2 files changed, 39 insertions(+), 37 deletions(-)

commit ed962382b7b3b44c3e8c4319cd5d4575c5fcb354
Author: hekel <hekel@archlinux.info>
Date:   Fri Feb 14 03:26:37 2014 -0500

    Update eom.1

 man/eom.1 | 86 ++++++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 61 insertions(+), 25 deletions(-)

commit 3fcea734d3cc92bda4c9f544b4ce4153d570085d
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Wed Feb 12 16:00:43 2014 +0100

    Add keywords key to eom.desktop file
    
    Closes https://github.com/mate-desktop/eom/issues/42

 data/eom.desktop.in.in | 1 +
 1 file changed, 1 insertion(+)

commit a1f78c5a734f255f292e15f74c4dacb5c498f06e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 12 13:50:00 2014 +0100

    MATE Foundation doesnt exist

 src/eom-close-confirmation-dialog.c | 2 +-
 src/eom-close-confirmation-dialog.h | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit d0552fa745155fdd5bd956b59bb5d959df6d8c29
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 11 10:28:02 2014 +0100

    Include autogen.sh in tarball

 Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit 5728667c3aff6421c5e048a2988cc0917b15c959
Author: infirit <infirit@gmail.com>
Date:   Mon Feb 10 21:41:44 2014 +0100

    Fix pkgconfig not finding GTK_API_VERSION

 configure.ac | 1 +
 1 file changed, 1 insertion(+)

commit 872da387c5de0cd134f7972df68aef1914e6c3d7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 30 15:19:33 2014 +0100

    Fix copyright in about dialog

 src/eom-window.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 99c48b1ee683814d250e06da860d484b408866a5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 30 15:14:28 2014 +0100

    Add random mode in slideshow mode
    
    Closes #20
    https://github.com/mate-desktop/eom/issues/20

 data/eom-preferences-dialog.ui      | 17 ++++++++++++++++-
 data/org.mate.eom.gschema.xml.in.in |  5 +++++
 src/eom-config-keys.h               |  1 +
 src/eom-preferences-dialog.c        | 21 +++++++++++++++++++++
 src/eom-window.c                    | 12 ++++++++++++
 5 files changed, 55 insertions(+), 1 deletion(-)

commit 50c379c71b53373aabae771aa205ee68cc554747
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Jan 25 20:57:12 2014 +0100

    Update copyright in about window

 src/eom-window.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 38a0846083685e25a01cf7f0ec184e3cf1b09e4f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Jan 25 20:44:47 2014 +0100

    Sync translations with transifex

 po/LINGUAS |    1 +
 po/cmn.po  | 1445 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/hr.po   |  295 ++++++-------
 po/kk.po   |  102 ++---
 po/sq.po   |  197 ++++-----
 po/vi.po   |   71 +--
 6 files changed, 1780 insertions(+), 331 deletions(-)

commit e7396bbb91cc97e474dd510cd8809a79a108c57a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Jan 25 20:44:17 2014 +0100

    Bump version to 1.7.0

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 3ef559aa2253fe0cd5344b7438a34c0d5404e56f
Merge: 7ba7e03 3580d72
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jan 1 13:37:25 2014 -0800

    Merge pull request #37 from infirit/master
    
    Use GETTEXT_PACKAGE instead of PACKAGE

commit 3580d72b1ee12a0c7c9b0985cb166d587f3eee4e
Author: infirit <infirit@gmail.com>
Date:   Wed Jan 1 22:30:55 2014 +0100

    Use GETTEXT_PACKAGE instead of PACKAGE

 src/main.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 7ba7e03f4d5e2ecd3c77f9d9394521b7608ca05f
Merge: 49a08ab f4ba323
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Dec 12 10:05:45 2013 -0800

    Merge pull request #34 from infirit/master
    
    Use GTK_API_VERSION in pkgconfig in file

commit f4ba323d85a2cbeca76144a753e9ffe7c36060f6
Author: infirit <infirit@gmail.com>
Date:   Thu Dec 12 18:43:10 2013 +0100

    Use GTK_API_VERSION in pkgconfig in files

 data/eom.pc.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 49a08abd4e47acea66d5588b8141703ddb31f22e
Merge: 0de8bb6 225f449
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Nov 30 13:49:54 2013 -0800

    Merge pull request #32 from eyelash/gtk3
    
    improve the GTK3 support

commit 225f4493f47f035d706309f715d049789cbfb2c3
Author: Elias Aebi <user142@hotmail.com>
Date:   Sat Nov 30 14:54:52 2013 +0100

    improve the GTK3 support

 configure.ac                        |  5 +++--
 src/eom-close-confirmation-dialog.c |  2 ++
 src/eom-print-image-setup.c         | 22 ++++++++++++----------
 3 files changed, 17 insertions(+), 12 deletions(-)

commit 0de8bb6132dc03846dd2b5dbc24faef7f1b917b4
Merge: eaa7cd9 62f2ded
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Nov 29 04:10:44 2013 -0800

    Merge pull request #31 from infirit/master
    
    Update mate-desktop headers path for eom-thumbnail.c

commit 62f2dedc9a57c1adf7da889ee4ee615ea7a8a19e
Author: infirit <infirit@gmail.com>
Date:   Thu Nov 28 18:19:56 2013 +0100

    Update mate-desktop headers path for eom-thumbnail.c

 src/eom-thumbnail.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit eaa7cd921ab30dcf38bb29e71fae22f3970515c0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Nov 9 16:32:48 2013 +0100

    Update mate-desktop headers path

 src/eom-file-chooser.c | 2 +-
 src/eom-window.c       | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 07d39e714ce7d0d59864f4a235f06f4bbb223aac
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Nov 9 16:32:17 2013 +0100

    Show GTK version in configure summary

 configure.ac | 1 +
 1 file changed, 1 insertion(+)

commit fb95e119190c2e1234a3002ce19dce095fe88a1f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 6 00:08:29 2013 +0100

    Fix Sun GNOME Documentation Team references

 help/C/index.docbook | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit eb6335355b51ebf8cfc9870923cf5d6c55f1ced0
Merge: e83eb6c 3ed9691
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Oct 21 10:51:50 2013 -0700

    Merge pull request #30 from infirit/master
    
    Remove autogenerated gtk-doc files plus small fixes

commit 3ed969173d721eb47b0b11208d051f26015b3b6a
Author: infirit <infirit@gmail.com>
Date:   Mon Oct 21 14:00:33 2013 +0200

    Remove autogenerated doc files, gtk-doc will create them.

 doc/reference/tmpl/eom-application.sgml           | 162 --------
 doc/reference/tmpl/eom-config-keys.sgml           | 176 --------
 doc/reference/tmpl/eom-debug.sgml                 | 157 --------
 doc/reference/tmpl/eom-dialog.sgml                |  69 ----
 doc/reference/tmpl/eom-error-message-area.sgml    |  41 --
 doc/reference/tmpl/eom-exif-details.sgml          |  55 ---
 doc/reference/tmpl/eom-exif-util.sgml             |  43 --
 doc/reference/tmpl/eom-file-chooser.sgml          |  46 ---
 doc/reference/tmpl/eom-image-save-info.sgml       |  64 ---
 doc/reference/tmpl/eom-image.sgml                 | 414 -------------------
 doc/reference/tmpl/eom-job-queue.sgml             |  47 ---
 doc/reference/tmpl/eom-jobs.sgml                  | 463 ----------------------
 doc/reference/tmpl/eom-list-store.sgml            | 166 --------
 doc/reference/tmpl/eom-metadata-reader-jpg.sgml   |  28 --
 doc/reference/tmpl/eom-metadata-reader-png.sgml   |  28 --
 doc/reference/tmpl/eom-metadata-reader.sgml       | 140 -------
 doc/reference/tmpl/eom-pixbuf-util.sgml           |  58 ---
 doc/reference/tmpl/eom-plugin-engine.sgml         | 179 ---------
 doc/reference/tmpl/eom-plugin-manager.sgml        |  37 --
 doc/reference/tmpl/eom-plugin.sgml                | 121 ------
 doc/reference/tmpl/eom-preferences-dialog.sgml    |  43 --
 doc/reference/tmpl/eom-print-image-setup.sgml     |  60 ---
 doc/reference/tmpl/eom-print-preview.sgml         | 153 -------
 doc/reference/tmpl/eom-print.sgml                 |  67 ----
 doc/reference/tmpl/eom-properties-dialog.sgml     |  78 ----
 doc/reference/tmpl/eom-save-as-dialog-helper.sgml |  42 --
 doc/reference/tmpl/eom-scroll-view.sgml           | 224 -----------
 doc/reference/tmpl/eom-session.sgml               |  48 ---
 doc/reference/tmpl/eom-sidebar.sgml               | 104 -----
 doc/reference/tmpl/eom-statusbar.sgml             |  65 ---
 doc/reference/tmpl/eom-thumb-nav.sgml             | 100 -----
 doc/reference/tmpl/eom-thumb-view.sgml            | 122 ------
 doc/reference/tmpl/eom-thumbnail.sgml             |  73 ----
 doc/reference/tmpl/eom-transform.sgml             | 136 -------
 doc/reference/tmpl/eom-unused.sgml                |  66 ---
 doc/reference/tmpl/eom-uri-converter.sgml         | 174 --------
 doc/reference/tmpl/eom-util.sgml                  | 114 ------
 doc/reference/tmpl/eom-window.sgml                | 196 ---------
 doc/reference/tmpl/uta.sgml                       |  85 ----
 doc/reference/tmpl/zoom.sgml                      |  49 ---
 40 files changed, 4493 deletions(-)

commit eb26733b0aa7052dc661acf0e19a30cd3c174e01
Author: infirit <infirit@gmail.com>
Date:   Mon Oct 21 13:59:31 2013 +0200

    Correct typo in EXTRA_DIST

 Makefile.am | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit e83eb6c9dc67ac587d41ca61334c79bac60707cc
Merge: 9a3ba37 a7a3963
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 17 13:25:11 2013 -0700

    Merge pull request #28 from NiceandGently/master
    
    renaming to eom and removing distro folder

commit a7a396317a84af11f4a55682c53666aeca84e731
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Oct 17 22:20:15 2013 +0200

    remove Distro folder

 distro/archlinux/PKGBUILD | 34 ----------------------------------
 1 file changed, 34 deletions(-)

commit e7bc9ed759844c0753022dbd5a25dac9654c4050
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Oct 17 22:13:14 2013 +0200

    renaming to eom

 autogen.sh                                 |  2 +-
 configure.ac                               |  2 +-
 distro/archlinux/PKGBUILD                  |  4 ++--
 distro/archlinux/mate-image-viewer.install | 22 ----------------------
 man/eom.1                                  |  4 ++--
 5 files changed, 6 insertions(+), 28 deletions(-)

commit 9a3ba3734f3d81f3ccab87b91fb5751660202dab
Merge: d06a969 c372bbe
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 17 07:50:38 2013 -0700

    Merge pull request #27 from infirit/master
    
    Minor cleanups of autofoo

commit c372bbe327c38bec3490e3195ef35f52576b6dd1
Author: infirit <infirit@gmail.com>
Date:   Thu Oct 17 16:01:55 2013 +0200

    make autofoo happy

 Makefile.am  | 2 ++
 configure.ac | 1 +
 2 files changed, 3 insertions(+)

commit 551fcd88a6d5a6e5774e6c9f052cd244313f4f7b
Author: infirit <infirit@gmail.com>
Date:   Thu Oct 17 15:49:02 2013 +0200

    gtk3: remove gtk_required which is now in case

 configure.ac | 2 --
 1 file changed, 2 deletions(-)

commit d06a96916077dfc2db2958868df1bd5fc0e42d15
Author: Laszlo Boros <iamsemmu@gmail.com>
Date:   Sun Aug 18 01:30:00 2013 +0200

    Quick fix, uncommenting in eom-window.c

 src/eom-window.c | 6 +-----
 1 file changed, 1 insertion(+), 5 deletions(-)

commit 1e9954cbc51fc67b1e34cd6dd8f0a77a360eb4c8
Author: Laszlo Boros <iamsemmu@gmail.com>
Date:   Sun Aug 18 01:26:29 2013 +0200

    GTK3 support

 src/eom-print-image-setup.c |  4 ++++
 src/eom-print-preview.c     |  6 ++++++
 src/eom-properties-dialog.c |  4 ++++
 src/eom-scroll-view.c       |  6 +++++-
 src/eom-sidebar.c           | 19 +++++++++++++++++++
 src/eom-statusbar.c         |  6 ++++++
 src/eom-statusbar.h         |  2 ++
 src/eom-thumb-nav.c         |  4 ++++
 src/eom-thumb-view.c        | 22 ++++++++++++++++++++++
 src/eom-window.c            | 21 +++++++++++++++++++++
 10 files changed, 93 insertions(+), 1 deletion(-)

commit 7a364394044201fbd23a9fc5e152f512d24fd876
Author: Laszlo Boros <iamsemmu@gmail.com>
Date:   Thu Aug 15 20:05:00 2013 +0200

    Add GTK3 support in configure.ac

 configure.ac | 22 +++++++++++++++++++++-
 1 file changed, 21 insertions(+), 1 deletion(-)

commit 599a9ae6f6ba80c58cf35132818c3622fe3e1cb2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Oct 14 12:46:32 2013 +0200

    Sync translations with transifex

 po/am.po    | 1911 ++++++++++++++++++++++++++++++++++-------------------------
 po/ar.po    |   34 +-
 po/ca.po    |    9 +-
 po/el.po    |   11 +-
 po/eo.po    |   25 +-
 po/gl.po    |   85 +--
 po/ko.po    |   30 +-
 po/ky.po    |  493 +++++++--------
 po/lv.po    |  106 ++--
 po/ms.po    |  577 +++++++++---------
 po/pt.po    |  142 ++---
 po/ru.po    |    6 +-
 po/sk.po    |  224 +++----
 po/tr.po    |   26 +-
 po/uk.po    |   80 +--
 po/zh_TW.po |   37 +-
 16 files changed, 2047 insertions(+), 1749 deletions(-)

commit 825ec864ae85f2b60e06c739535072adeafff5e8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Sep 26 10:26:36 2013 +0200

    Update NEWS

 NEWS | 6 ++++++
 1 file changed, 6 insertions(+)

commit 94214db85381f246290cfebb61de02aea2a441b3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Sep 26 10:24:01 2013 +0200

    Migration to lcms2
    
    Closes #25
    https://github.com/mate-desktop/mate-image-viewer/issues/25
    See https://git.gnome.org/browse/eog/commit/?id=3c3a835

 configure.ac                  |  4 ++--
 src/eom-image.c               |  6 +++---
 src/eom-image.h               |  2 +-
 src/eom-metadata-reader-jpg.c |  8 +++-----
 src/eom-metadata-reader-png.c |  8 +++-----
 src/eom-metadata-reader.h     |  2 +-
 src/eom-window.c              | 11 +----------
 7 files changed, 14 insertions(+), 27 deletions(-)

commit 144066a7196fb19e1cb976d7ff7bdee353818fd5
Merge: a9448cc e97cadd
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Sep 19 07:12:25 2013 -0700

    Merge pull request #24 from NiceandGently/master
    
    correct python libdir to avoid configure warnings for x86_64

commit e97cadd0cc567266421c8225b0fb8cd98f0da82a
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Sep 16 13:31:49 2013 +0200

    correct python libdir to avoid configure warnings for x86_64
    
    DEBUG: checking whether Python support is requested... autodetect
    DEBUG: checking for a Python interpreter with version >= 2.3... python
    DEBUG: checking for python... /usr/bin/python
    DEBUG: checking for python version... 2.7
    DEBUG: checking for python platform... linux2
    DEBUG: checking for python script directory... ${prefix}/lib/python2.7/site-packages
    DEBUG: checking for python extension module directory... ${exec_prefix}/lib64/python2.7/site-packages
    DEBUG: sed: can't read /usr/lib/python2.7/config/Makefile: No such file or directory
    DEBUG: sed: can't read /usr/lib/python2.7/config/Makefile: No such file or directory
    DEBUG: checking for PYGTK... yes
    DEBUG: checking for pygobject defs... /usr/share/pygobject/2.0/defs
    DEBUG: checking for pygtk defs... /usr/share/pygtk/2.0/defs
    DEBUG: checking for pygobject codegen... /usr/bin/python /usr/share/pygobject/2.0/codegen/codegen.py
    DEBUG: checking for pygobject h2def... /usr/bin/python /usr/share/pygobject/2.0/codegen/h2def.py

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a9448ccd8ab4c92f806710554eb3965f884960a4
Merge: 1147056 504cd7f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Aug 1 02:12:13 2013 -0700

    Merge pull request #23 from infirit/yelptools
    
    Use yelp tools instead of mate-doc-utils

commit 504cd7fab6a337d0309e38efecbf23f4719a9dfe
Author: infirit <infirit@gmail.com>
Date:   Wed Jul 31 23:17:25 2013 +0200

    Add all docs to EXTRA_DIST

 Makefile.am | 12 ++++++++++--
 1 file changed, 10 insertions(+), 2 deletions(-)

commit 66e4a0a58e316b8703eecabf91a67647b1b45023
Author: infirit <infirit@gmail.com>
Date:   Wed Jul 31 22:21:05 2013 +0200

    Use yelp-tools instead of mate-doc-utils

 Makefile.am                       |  6 ++----
 autogen.sh                        |  7 ++++++-
 configure.ac                      |  3 ++-
 data/eom.desktop.in.in            |  2 +-
 help/C/{eom.xml => index.docbook} |  4 ++--
 help/C/legal.xml                  |  2 +-
 help/Makefile.am                  | 12 +++++-------
 help/ar/ar.po                     | 10 +++++-----
 help/ca/ca.po                     | 12 ++++++------
 help/cs/cs.po                     | 12 ++++++------
 help/da/da.po                     | 12 ++++++------
 help/de/de.po                     | 12 ++++++------
 help/el/el.po                     | 12 ++++++------
 help/en_GB/en_GB.po               | 12 ++++++------
 help/es/es.po                     | 12 ++++++------
 help/eu/eu.po                     | 12 ++++++------
 help/fi/fi.po                     | 12 ++++++------
 help/fr/fr.po                     | 12 ++++++------
 help/it/it.po                     | 12 ++++++------
 help/ja/ja.po                     |  8 ++++----
 help/ko/ko.po                     | 12 ++++++------
 help/oc/oc.po                     |  6 +++---
 help/pa/pa.po                     | 10 +++++-----
 help/pl/pl.po                     | 12 ++++++------
 help/pt_BR/pt_BR.po               | 12 ++++++------
 help/ru/ru.po                     | 12 ++++++------
 help/sv/sv.po                     | 12 ++++++------
 help/th/th.po                     | 10 +++++-----
 help/uk/uk.po                     | 12 ++++++------
 help/zh_CN/zh_CN.po               | 12 ++++++------
 help/zh_TW/zh_TW.po               |  8 ++++----
 src/eom-util.c                    |  4 ++--
 32 files changed, 155 insertions(+), 153 deletions(-)

commit 1147056ef7143075d9e3156dc6a4dae0e7e562ca
Merge: 3c0e14e 52c9b0f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jul 29 06:24:44 2013 -0700

    Merge pull request #21 from NiceandGently/master
    
    fix make files for automake-1.13

commit 52c9b0fb478ed76c6836a55bd1b7b6149daadf92
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Jul 29 14:11:52 2013 +0200

    fix make files for automake-1.13

 doc/reference/Makefile.am | 2 +-
 jpegutils/Makefile.am     | 2 +-
 plugins/Makefile.am       | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 3c0e14e0a6b9768f2f5a8d6b6d97f927e6ff374d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jul 29 12:56:24 2013 +0200

    Use pkgdatadir to install ui files

 data/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9099285e4939030ca1bb35165a057c781e5eed8f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jul 29 12:01:25 2013 +0200

    Bump version to 1.6.1

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit b6ab901cb6eefebd1bdd8e7a26f8007bbe693fa4
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jul 29 11:16:02 2013 +0200

    Fixes for make dist and make distcheck

 configure.ac     | 4 ++--
 data/Makefile.am | 2 +-
 po/POTFILES.in   | 2 +-
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 18d379692f6da7ce965bded16cbe9f3535ac76e0
Author: Scott Balneaves <sbalneav@mate-desktop.org>
Date:   Tue Apr 30 13:13:31 2013 -0500

    Added manpages.  Closes #14

 Makefile.am     |  2 +-
 configure.ac    |  1 +
 man/Makefile.am |  6 ++++++
 man/eom.1       | 28 ++++++++++++++++++++++++++++
 4 files changed, 36 insertions(+), 1 deletion(-)

commit 696ecd789f37f977ab13fa2198772c16fe6f93a4
Merge: d242b0e 1b48e72
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Apr 30 06:56:06 2013 -0700

    Merge pull request #16 from eyelash/gseal
    
    replace GDK_<keyname> with GDK_KEY_<keyname>

commit 1b48e723832d01df0c74ac5446ae821e0d665901
Author: Elias Aebi <user142@hotmail.com>
Date:   Thu Apr 25 19:48:19 2013 +0200

    replace even more GDK key constants

 src/eom-print-preview.c | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 54ddc0c28db0b2f4fe3d834484796bbdff8a324c
Author: Elias Aebi <user142@hotmail.com>
Date:   Thu Apr 25 18:33:45 2013 +0200

    replace some more GDK key constants

 src/eom-scroll-view.c | 24 ++++++++++++------------
 1 file changed, 12 insertions(+), 12 deletions(-)

commit 38eb3c1377d100e03768bea9e356ded9231d560b
Author: Elias Aebi <user142@hotmail.com>
Date:   Thu Apr 25 18:10:59 2013 +0200

    replace GDK_<keyname> with GDK_KEY_<keyname>

 src/eom-sidebar.c |  8 ++++----
 src/eom-window.c  | 30 +++++++++++++++---------------
 2 files changed, 19 insertions(+), 19 deletions(-)

commit d242b0e941799cd5d00d9711802a3896ab7bd3cf
Merge: 457a0b8 a6b9201
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Apr 21 12:20:46 2013 -0700

    Merge pull request #15 from eyelash/gseal
    
    replace direct struct access with accessor functions

commit a6b92010adfac205341cf0579b5b102a520f798e
Author: Elias Aebi <user142@hotmail.com>
Date:   Sun Apr 21 12:57:07 2013 +0200

    replace direct struct access with accessor functions in order to make it build with GSEAL_ENABLE

 cut-n-paste/toolbar-editor/egg-editable-toolbar.c | 6 +++---
 src/eom-window.c                                  | 2 +-
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 457a0b86a2e213c36a0f0c776cef90bd560c6684
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Apr 16 20:07:37 2013 +0200

    Move filechooser-xdg-fallback key into the correct GSettings schema

 data/org.mate.eom.gschema.xml.in.in | 10 +++++-----
 src/eom-window.c                    |  2 +-
 2 files changed, 6 insertions(+), 6 deletions(-)

commit 59593ba14fadc83e28151ea407fcaacb9d848daa
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Apr 11 16:34:24 2013 +0200

    Update COPYING

 COPYING | 43 +++++++++++++++++++++----------------------
 1 file changed, 21 insertions(+), 22 deletions(-)

commit d4405221511fd45d8ba87fc75971db390391fbda
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Apr 7 11:43:32 2013 +0200

    Fix MateConf convert file

 data/eom.convert | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 91edeb1d2c224fe3e04fd534534388229320eb13
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 31 18:10:01 2013 -0400

    Preparing for 1.6.0 release.

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 0b58d65ccb85c15df989aa73e5950b4ed55795a3
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 31 18:09:46 2013 -0400

    Added empty ChangeLog.

 ChangeLog | 0
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 138a4fae51b0271777f130bd98b29f23bdd23503
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 24 16:33:13 2013 -0400

    "Removed ChangeLog"

 ChangeLog | 746 --------------------------------------------------------------
 1 file changed, 746 deletions(-)

commit a80179865efe60ea12067c892f93732856434545
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 24 16:10:17 2013 +0100

    Bump version to 1.5.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 117cb9b557307d622bbb9798e34d895cfc9bdc09
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 24 16:09:57 2013 +0100

    Sync translations with transifex

 po/LINGUAS  |    3 +
 po/en_AU.po | 1449 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/eo.po    | 1449 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ky.po    | 1445 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 4 files changed, 4346 insertions(+)

commit 115c823c8a21018824b34fc48f6fe9069a9166be
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 24 16:09:41 2013 +0100

    Add transifex configuration file

 .tx/config | 7 +++++++
 1 file changed, 7 insertions(+)

commit 2ceef175c289f4d9ae920fc50b9d12d031b768b3
Merge: eb78dbb d2ccf9a
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sat Mar 23 17:25:30 2013 -0700

    Merge pull request #9 from eyelash/master
    
    Replace some deprecated code

commit eb78dbb97f6e21fcc5afd3e3db5abe11f1e97d44
Merge: 2369d53 fe46b13
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 17 17:02:24 2013 -0700

    Merge pull request #10 from NiceandGently/master
    
    remove category MATE from desktop file

commit fe46b1304dafa9488468c783da36e90031cccc3d
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sun Mar 17 15:52:30 2013 +0100

    remove category MATE

 data/eom.desktop.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d2ccf9aec7fd655e83de51167d36b68f9d0a8bb7
Author: Elias Aebi <user142@hotmail.com>
Date:   Tue Feb 5 08:51:50 2013 +0100

    replace the deprecated GDK symbols

 cut-n-paste/totem-screensaver/totem-scrsaver.c | 40 +++++++++++++-------------
 1 file changed, 20 insertions(+), 20 deletions(-)

commit e90872de53b9026e1d372a833d9778dddc53fdbf
Author: Elias Aebi <user142@hotmail.com>
Date:   Mon Feb 4 12:07:56 2013 +0100

    fix some more deprecated code

 src/eom-file-chooser.c | 8 ++++++++
 1 file changed, 8 insertions(+)

commit d9088cc4f3e2f7f6b77033b813c559bb6cf3f04f
Author: Elias Aebi <user142@hotmail.com>
Date:   Mon Feb 4 11:32:27 2013 +0100

    replace some deprecated code

 src/eom-properties-dialog.c | 8 ++++++--
 src/eom-thumb-view.c        | 4 ++++
 2 files changed, 10 insertions(+), 2 deletions(-)

commit 2369d535fd8e960ffcc7bbf464c6d5722abd3b26
Merge: ba6eb10 52ec275
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Dec 20 01:30:55 2012 -0800

    Merge pull request #6 from cygwinports/master
    
    [eom] Add mateconf-gsettings-data-convert file

commit 52ec2753f2c15cf046ff858375ffad1edefe7503
Author: Yaakov Selkowitz <yselkowitz@users.sourceforge.net>
Date:   Wed Dec 19 20:59:39 2012 -0600

    Add mateconf-gsettings-data-convert file

 data/Makefile.am |  4 ++++
 data/eom.convert | 29 +++++++++++++++++++++++++++++
 2 files changed, 33 insertions(+)

commit ba6eb10102778e2f50513fdec32820d365804102
Merge: 3ea75a6 c38cb72
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Nov 5 13:06:09 2012 -0800

    Merge pull request #5 from leigh123linux/master
    
    Fix schema error

commit c38cb72f0b012c83032b54ad2062ea6893e0a554
Author: leigh123linux <leigh123linux@googlemail.com>
Date:   Mon Nov 5 20:10:24 2012 +0000

    Fix schema error

 data/org.mate.eom.gschema.xml.in.in | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 3ea75a6575849b5f851d42d23e87591aa85daebb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Oct 21 20:08:17 2012 +0200

    bump version to 1.5.0

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 03931f28d9742f16662cd6ee4afa2ffef3d1d481
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Oct 21 20:07:38 2012 +0200

    rename NEWS => NEWS.gnome

 NEWS => NEWS.gnome | 0
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 2e4d03b450fe60592a10b4d9aa02b2893eda259f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Oct 21 20:05:20 2012 +0200

    remove mateconf from README

 README | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7aa0154907fd96dd26fc510bab7aaf1eb17dfd90
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Oct 21 20:05:05 2012 +0200

    migrate to gsettings

 src/eom-config-keys.h        |  78 +++---
 src/eom-file-chooser.c       |   1 -
 src/eom-plugin-engine.c      | 112 ++++-----
 src/eom-preferences-dialog.c | 307 +++++++----------------
 src/eom-preferences-dialog.h |   5 +-
 src/eom-window.c             | 584 +++++++++++++++----------------------------
 6 files changed, 381 insertions(+), 706 deletions(-)

commit 1858cda88bcf787340b9a13e5912b0fe1cf9df39
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Oct 21 20:04:33 2012 +0200

    update configure.ac for gsettings

 configure.ac | 16 +++++-----------
 1 file changed, 5 insertions(+), 11 deletions(-)

commit f213e886bfbeb891be032207d63c64499f4f4dc2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Oct 21 20:03:49 2012 +0200

    remove autogenerated file

 help/Makefile.in | 1019 ------------------------------------------------------
 1 file changed, 1019 deletions(-)

commit 501e1a788c6e9720381603aceba1d1719a6ed51f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Oct 21 20:03:23 2012 +0200

    add gsettings schema

 data/Makefile.am                    |  33 ++--
 data/eom.pc.in                      |   2 +-
 data/eom.schemas.in                 | 300 ------------------------------------
 data/org.mate.eom.gschema.xml.in.in | 124 +++++++++++++++
 4 files changed, 138 insertions(+), 321 deletions(-)

commit 82ac91f35b7ac4ee97803c3e3eb8812e74fac2cf
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Oct 21 11:53:04 2012 +0200

    fix GNOME Documentation team

 src/eom-window.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4c2b90806ffce73f9f5ad861df939f119256cd74
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue Sep 4 12:56:45 2012 -0400

    Fixed incorrect fsf addresses. Closes #4.

 cut-n-paste/toolbar-editor/egg-editable-toolbar.c  | 2 +-
 cut-n-paste/toolbar-editor/egg-editable-toolbar.h  | 2 +-
 cut-n-paste/toolbar-editor/egg-toolbar-editor.c    | 2 +-
 cut-n-paste/toolbar-editor/egg-toolbar-editor.h    | 2 +-
 cut-n-paste/toolbar-editor/egg-toolbars-model.c    | 2 +-
 cut-n-paste/toolbar-editor/egg-toolbars-model.h    | 2 +-
 jpegutils/transupp-6b.c                            | 2 +-
 jpegutils/transupp-6b.h                            | 2 +-
 jpegutils/transupp-8a.c                            | 2 +-
 plugins/statusbar-date/eom-statusbar-date-plugin.c | 2 +-
 plugins/statusbar-date/eom-statusbar-date-plugin.h | 2 +-
 src/eom-application.c                              | 2 +-
 src/eom-application.h                              | 2 +-
 src/eom-close-confirmation-dialog.c                | 4 ++--
 src/eom-close-confirmation-dialog.h                | 4 ++--
 src/eom-config-keys.h                              | 2 +-
 src/eom-debug.c                                    | 2 +-
 src/eom-debug.h                                    | 2 +-
 src/eom-dialog.c                                   | 2 +-
 src/eom-dialog.h                                   | 2 +-
 src/eom-enums.h                                    | 2 +-
 src/eom-error-message-area.c                       | 2 +-
 src/eom-error-message-area.h                       | 2 +-
 src/eom-exif-details.c                             | 2 +-
 src/eom-exif-details.h                             | 2 +-
 src/eom-exif-util.c                                | 2 +-
 src/eom-exif-util.h                                | 2 +-
 src/eom-file-chooser.c                             | 4 ++--
 src/eom-file-chooser.h                             | 4 ++--
 src/eom-image-jpeg.c                               | 4 ++--
 src/eom-image-private.h                            | 2 +-
 src/eom-image.c                                    | 2 +-
 src/eom-image.h                                    | 2 +-
 src/eom-job-queue.c                                | 2 +-
 src/eom-job-queue.h                                | 2 +-
 src/eom-jobs.c                                     | 2 +-
 src/eom-jobs.h                                     | 2 +-
 src/eom-list-store.c                               | 2 +-
 src/eom-list-store.h                               | 2 +-
 src/eom-metadata-reader-jpg.c                      | 2 +-
 src/eom-metadata-reader-jpg.h                      | 2 +-
 src/eom-metadata-reader-png.c                      | 2 +-
 src/eom-metadata-reader-png.h                      | 2 +-
 src/eom-metadata-reader.c                          | 2 +-
 src/eom-metadata-reader.h                          | 2 +-
 src/eom-module.c                                   | 2 +-
 src/eom-module.h                                   | 2 +-
 src/eom-plugin-engine.c                            | 2 +-
 src/eom-plugin-engine.h                            | 2 +-
 src/eom-plugin-manager.c                           | 2 +-
 src/eom-plugin-manager.h                           | 2 +-
 src/eom-plugin.c                                   | 2 +-
 src/eom-plugin.h                                   | 2 +-
 src/eom-preferences-dialog.c                       | 2 +-
 src/eom-preferences-dialog.h                       | 2 +-
 src/eom-print-image-setup.c                        | 2 +-
 src/eom-print-image-setup.h                        | 2 +-
 src/eom-print-preview.c                            | 2 +-
 src/eom-print-preview.h                            | 2 +-
 src/eom-print.c                                    | 2 +-
 src/eom-print.h                                    | 2 +-
 src/eom-properties-dialog.c                        | 2 +-
 src/eom-properties-dialog.h                        | 2 +-
 src/eom-python-module.c                            | 4 ++--
 src/eom-python-module.h                            | 2 +-
 src/eom-python-plugin.c                            | 2 +-
 src/eom-python-plugin.h                            | 2 +-
 src/eom-session.c                                  | 2 +-
 src/eom-session.h                                  | 2 +-
 src/eom-sidebar.c                                  | 2 +-
 src/eom-sidebar.h                                  | 2 +-
 src/eom-statusbar.c                                | 2 +-
 src/eom-statusbar.h                                | 2 +-
 src/eom-thumb-nav.c                                | 2 +-
 src/eom-thumb-nav.h                                | 2 +-
 src/eom-thumb-view.c                               | 2 +-
 src/eom-thumb-view.h                               | 2 +-
 src/eom-thumbnail.c                                | 2 +-
 src/eom-thumbnail.h                                | 2 +-
 src/eom-util.c                                     | 2 +-
 src/eom-util.h                                     | 2 +-
 src/eom-window.c                                   | 4 ++--
 src/eom-window.h                                   | 2 +-
 src/main.c                                         | 2 +-
 src/zoom.c                                         | 2 +-
 src/zoom.h                                         | 2 +-
 86 files changed, 93 insertions(+), 93 deletions(-)

commit fd01b99a45ad488a7c6482963314ac82f50d59fc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Sep 2 17:17:04 2012 +0200

    fixed urls
    http://forums.mate-desktop.org/viewtopic.php?f=2&t=718#p2447

 plugins/fullscreen/fullscreen.eom-plugin.desktop.in         | 2 +-
 plugins/reload/reload.eom-plugin.desktop.in                 | 2 +-
 plugins/statusbar-date/statusbar-date.eom-plugin.desktop.in | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 996f3c1b8f7093ffab37c6e01b5d4ff21f39af88
Merge: 38dad55 ef7945d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Aug 20 02:15:10 2012 -0700

    Merge pull request #3 from steev/master
    
    Add a check for the maths library for proper linking when using gold

commit ef7945d2295d9b9ed07511b5eb7efa04f5019b3d
Author: Steev Klimaszewski <steev@gentoo.org>
Date:   Sun Aug 19 03:11:10 2012 -0500

    Add check for lm since we use maths
    
    Since we use maths, we need to add -lm in order for linking to occur properly with gold.
    
    Signed-off-by: Steev Klimaszewski <steev@gentoo.org>

 configure.ac | 2 ++
 1 file changed, 2 insertions(+)

commit 38dad5577a382e7d98d90f92b6eea6faf4d3cf99
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Jul 12 14:37:53 2012 -0400

    Preparing for 1.4 release.

 ChangeLog              | 171 +++++++++++++++++++++++++++++++++++++++++++++----
 configure.ac           |   2 +-
 distro/ubuntu/build    |  30 ---------
 distro/ubuntu/postinst |   8 ---
 distro/ubuntu/postrm   |   8 ---
 distro/ubuntu/preinst  |   9 ---
 distro/ubuntu/prerm    |  12 ----
 7 files changed, 161 insertions(+), 79 deletions(-)

commit 877bd1e3c1390ca58b72c61c9df421eb5a1bbd28
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jul 12 11:18:54 2012 +0200

    sync translations with transifex

 po/af.po                | 1387 +++++++++++++----------------
 po/as.po                |  926 +++++++++----------
 po/ast.po               |  664 +++++++-------
 po/az.po                | 1733 +++++++++++++++++++++++-------------
 po/be.po                | 2251 +++++++++++++++++++++--------------------------
 po/bg.po                |  448 ++++------
 po/bn.po                |  946 +++++++-------------
 po/bn_IN.po             |  878 ++++++++----------
 po/br.po                |  871 ++++++++++--------
 po/bs.po                | 1582 ++++++++++++++++++++++++---------
 po/ca.po                | 1539 ++++----------------------------
 po/ca@valencia.po       | 1742 +++++++-----------------------------
 po/cs.po                |  434 ++++-----
 po/cy.po                | 2145 ++++++++++++++++++++++----------------------
 po/da.po                |  495 ++++-------
 po/de.po                |  512 ++++-------
 po/dz.po                | 1363 ++++++++++++++--------------
 po/el.po                |  516 ++++++-----
 po/en_CA.po             | 1272 ++++++++++++++++----------
 po/en_GB.po             |  663 ++++----------
 po/es.po                |  530 ++++-------
 po/et.po                |  531 +++++++----
 po/eu.po                |  419 ++++-----
 po/fa.po                | 1862 ++++++++++++++++++++++-----------------
 po/fi.po                | 1272 +++++++-------------------
 po/fr.po                |  473 ++++------
 po/fur.po               | 1153 +++++++++++++-----------
 po/ga.po                |  874 ++++++++++--------
 po/gl.po                |  478 ++++------
 po/gnome-copyrights.txt | 1258 ++++++++++++++++++++++++++
 po/gu.po                |  920 +++++++++----------
 po/he.po                |  470 ++++------
 po/hi.po                |  948 ++++++++++----------
 po/hr.po                | 1048 +++++++++++++---------
 po/hu.po                |  419 ++++-----
 po/id.po                |  442 ++++------
 po/is.po                | 1722 +++++++++++++++++++++++-------------
 po/it.po                |  484 ++++------
 po/ka.po                | 1597 ++++++++++++++++++++++-----------
 po/kk.po                |  468 +++++-----
 po/kn.po                |  645 +++++++-------
 po/ko.po                |  611 +++++++------
 po/ks.po                | 1132 ++++++++++++++----------
 po/ku.po                | 1325 ++++++++++++++++------------
 po/lt.po                |  489 ++++------
 po/lv.po                |  729 +++++++--------
 po/mai.po               |  855 ++++++++++--------
 po/mg.po                | 1612 ++++++++++++++++++++++-----------
 po/mk.po                | 1145 +++++++++++++-----------
 po/ml.po                |  773 ++++++++--------
 po/mn.po                | 1984 +++++++++++++++++++++++------------------
 po/mr.po                |  888 ++++++++++---------
 po/ms.po                | 1679 +++++++++++++++++++++++------------
 po/nb.po                |  382 ++++----
 po/nds.po               |  793 +++++++++--------
 po/ne.po                | 1241 ++++++++++++++++----------
 po/nl.po                |  474 ++++------
 po/nn.po                | 1175 +++++++++++++++----------
 po/nso.po               | 1574 ++++++++++++++++++++++++---------
 po/oc.po                |  695 +++++++--------
 po/or.po                |  828 ++++++++---------
 po/pa.po                |  438 ++++-----
 po/pl.po                |  432 ++++-----
 po/ps.po                | 1101 ++++++++++++++---------
 po/pt.po                | 1251 +++++++-------------------
 po/pt_BR.po             |  548 ++++--------
 po/ro.po                |  689 +++++++--------
 po/ru.po                |  505 +++++------
 po/si.po                | 1262 +++++++++++++++++---------
 po/sk.po                | 1167 ++++++++++++++----------
 po/sl.po                |  495 +++++------
 po/sq.po                | 1131 ++++++++++++++----------
 po/sr.po                |  613 +++++--------
 po/sr@latin.po          |  613 +++++--------
 po/sv.po                |  912 +++++--------------
 po/ta.po                |  658 +++++++-------
 po/te.po                |  757 ++++++++--------
 po/th.po                | 1431 +++++++++---------------------
 po/tk.po                | 1610 ++++++++++++++++++++++-----------
 po/tr.po                |  970 ++++++++++----------
 po/ug.po                | 1600 +++++++++++++++++++++++----------
 po/uz.po                |  918 +++++++++++--------
 po/vi.po                |  886 ++++++++++---------
 po/wa.po                | 1604 ++++++++++++++++++++++-----------
 po/xh.po                | 1608 +++++++++++++++++++++++----------
 po/zh_CN.po             |  389 ++++----
 po/zh_HK.po             |  387 +++-----
 po/zh_TW.po             |  448 ++++------
 po/zu.po                | 1568 ++++++++++++++++++++++++---------
 89 files changed, 45236 insertions(+), 41519 deletions(-)

commit 7f3dc89e4d5c451d36e593c1e4a0a197140fb8ac
Merge: 5e9a0dd f8e78d8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed May 16 02:51:47 2012 -0700

    Merge pull request #1 from MDykstra/master
    
    backward compatible dependency on gmodule-2.0

commit f8e78d8669e4ad9e2ccde3c2318b47e9563eb8d5
Author: Marcel Dijkstra <marcel.dykstra@gmail.com>
Date:   Wed May 16 05:03:50 2012 +0200

    only depend on gmodule-2.0 if it exists

 configure.ac | 2 ++
 1 file changed, 2 insertions(+)

commit 5e9a0ddfc5a35cb6b83840e9708914ab95d592ab
Author: Perberos <perberos@gmail.com>
Date:   Tue Apr 17 18:32:22 2012 -0300

    folder name mistake

 src/eom-application.c | 8 ++++----
 src/eom-util.c        | 4 ++--
 2 files changed, 6 insertions(+), 6 deletions(-)

commit 3ec67e8e70aef72ed7b63d0ff22c9895f810860d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Mar 7 16:09:26 2012 +0100

    update translations (ar, uk)

 po/ar.po | 439 ++++++++++++++++---------------------------
 po/uk.po | 640 +++++++++++++++++++++++++++++++--------------------------------
 2 files changed, 471 insertions(+), 608 deletions(-)

commit eaf2b02aff434e190d045a7bbee0a093719ca9f2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Mar 7 16:01:28 2012 +0100

    update info for 1.2 release

 ChangeLog    | 597 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 MAINTAINERS  |   7 -
 Makefile.am  |   4 -
 README       |   2 +
 autogen.sh   |   4 +-
 configure.ac |   2 +-
 6 files changed, 602 insertions(+), 14 deletions(-)

commit 98403dcdc65f055f047b99902f119a4fb5a4c40c
Author: Perberos <perberos@gmail.com>
Date:   Mon Jan 30 13:26:01 2012 -0300

    g_get_user_config_dir() would be better (https://github.com/mate-desktop/mate-panel/issues/8)

 src/eom-application.c | 18 ++++++++++--------
 src/eom-util.c        |  9 +++++----
 2 files changed, 15 insertions(+), 12 deletions(-)

commit e46f0dc223ebda66c34d4059c8e4207c5dd748e2
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue Jan 10 14:03:19 2012 -0500

    Changed mate.gr.jp to gnome.gr.jp as requested in Issue #86

 po/ChangeLog | 248 +++++++++++++++++++++++++++++------------------------------
 po/ja.po     |  12 +--
 2 files changed, 130 insertions(+), 130 deletions(-)

commit 23e63d331bae6b5e5fcb66ffc75dc7ec925def93
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Dec 30 15:48:31 2011 +0100

    updated info for MATE Desktop

 AUTHORS          |  2 ++
 README           | 17 +++++++++++------
 configure.ac     |  6 +++---
 src/eom-window.c |  9 +++++++--
 4 files changed, 23 insertions(+), 11 deletions(-)

commit 084913f071e53ca9999b549b80c5218b92dca105
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Dec 13 01:16:47 2011 +0100

    updated version to 1.1.0

 AUTHORS                   |  1 +
 configure.ac              | 12 ++++++------
 distro/archlinux/PKGBUILD |  2 +-
 distro/ubuntu/build       |  2 +-
 4 files changed, 9 insertions(+), 8 deletions(-)

commit a37ce017b88ea2f8cba0e3a25c4225d734d30c0a
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 2 21:14:10 2011 -0500

    Changed version to 2011.12.01

 configure.ac              | 4 ++--
 distro/archlinux/PKGBUILD | 2 +-
 distro/ubuntu/build       | 2 +-
 3 files changed, 4 insertions(+), 4 deletions(-)

commit e8a9b2853ad2a534152b683a1fe1cf68fa369f93
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 14 18:48:30 2011 -0300

    using allman style

 plugins/reload/eom-reload-plugin.c                 | 120 ++++++---------
 plugins/reload/eom-reload-plugin.h                 |  34 +++--
 plugins/statusbar-date/eom-statusbar-date-plugin.c | 164 ++++++++++-----------
 plugins/statusbar-date/eom-statusbar-date-plugin.h |  32 ++--
 .../statusbar-date.eom-plugin.desktop.in           |   1 -
 5 files changed, 155 insertions(+), 196 deletions(-)

commit 708abff00d19f4bf9b60f45f01bb39bda674aa35
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 14 18:48:15 2011 -0300

    updating autogen.sh

 autogen.sh | 15 ++++++++-------
 1 file changed, 8 insertions(+), 7 deletions(-)

commit be02c4975efc4ccdee0833efb0691b9dd8f19ccc
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 7 14:57:39 2011 -0300

    cambiando el nombre para no confundirlo

 data/eom.desktop.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a3d575a698ed6183b4c28b459889986255429c84
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 7 14:03:12 2011 -0300

    allman

 plugins/fullscreen/eom-fullscreen-plugin.c | 96 ++++++++++++------------------
 plugins/fullscreen/eom-fullscreen-plugin.h | 34 ++++++-----
 2 files changed, 58 insertions(+), 72 deletions(-)

commit 064bcd4d28a9b35ab0870293d8eb50abb8e8e59c
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 7 14:03:06 2011 -0300

    cero a la izquierda rompe codigo

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 299dcd0080fb0a00b6c6a8dc883588367b319491
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 7 13:54:58 2011 -0300

    agregando carpeta help

 help/C/eom.xml                                |  796 ++++++++++
 help/C/figures/eom_save_as_window.png         |  Bin 0 -> 23436 bytes
 help/C/figures/eom_start_window.png           |  Bin 0 -> 8424 bytes
 help/C/figures/eom_toolbar_editor_window.png  |  Bin 0 -> 20277 bytes
 help/C/legal.xml                              |   76 +
 help/ChangeLog                                |  743 +++++++++
 help/Makefile.am                              |   14 +
 help/Makefile.in                              | 1019 ++++++++++++
 help/ar/ar.po                                 | 1617 +++++++++++++++++++
 help/ar/figures/eom_save_as_window.png        |  Bin 0 -> 35691 bytes
 help/ar/figures/eom_start_window.png          |  Bin 0 -> 16120 bytes
 help/ar/figures/eom_toolbar_editor_window.png |  Bin 0 -> 31157 bytes
 help/ca/ca.po                                 | 1726 ++++++++++++++++++++
 help/ca/figures/eom_save_as_window.png        |  Bin 0 -> 33639 bytes
 help/ca/figures/eom_start_window.png          |  Bin 0 -> 20813 bytes
 help/ca/figures/eom_toolbar_editor_window.png |  Bin 0 -> 26356 bytes
 help/cs/cs.po                                 |  997 ++++++++++++
 help/cs/figures/eom_save_as_window.png        |  Bin 0 -> 38146 bytes
 help/cs/figures/eom_start_window.png          |  Bin 0 -> 24063 bytes
 help/cs/figures/eom_toolbar_editor_window.png |  Bin 0 -> 29347 bytes
 help/da/da.po                                 | 1706 ++++++++++++++++++++
 help/de/de.po                                 | 2092 +++++++++++++++++++++++++
 help/de/figures/eom_save_as_window.png        |  Bin 0 -> 24488 bytes
 help/de/figures/eom_start_window.png          |  Bin 0 -> 10849 bytes
 help/de/figures/eom_toolbar_editor_window.png |  Bin 0 -> 23996 bytes
 help/el/el.po                                 | 1743 ++++++++++++++++++++
 help/el/figures/eom_start_window.png          |  Bin 0 -> 16611 bytes
 help/el/figures/eom_toolbar_editor_window.png |  Bin 0 -> 28996 bytes
 help/en_GB/en_GB.po                           | 1718 ++++++++++++++++++++
 help/eom.omf.in                               |   11 +
 help/es/es.po                                 | 1732 ++++++++++++++++++++
 help/es/figures/eom_save_as_window.png        |  Bin 0 -> 30227 bytes
 help/es/figures/eom_start_window.png          |  Bin 0 -> 19224 bytes
 help/es/figures/eom_toolbar_editor_window.png |  Bin 0 -> 25391 bytes
 help/eu/eu.po                                 |  888 +++++++++++
 help/eu/figures/eom_start_window.png          |  Bin 0 -> 20748 bytes
 help/fi/fi.po                                 | 1510 ++++++++++++++++++
 help/fi/figures/eom_save_as_window.png        |  Bin 0 -> 25647 bytes
 help/fi/figures/eom_start_window.png          |  Bin 0 -> 14189 bytes
 help/fi/figures/eom_toolbar_editor_window.png |  Bin 0 -> 22617 bytes
 help/fr/figures/eom_save_as_window.png        |  Bin 0 -> 32442 bytes
 help/fr/figures/eom_start_window.png          |  Bin 0 -> 18289 bytes
 help/fr/figures/eom_toolbar_editor_window.png |  Bin 0 -> 27099 bytes
 help/fr/fr.po                                 | 1747 +++++++++++++++++++++
 help/it/figures/eom_save_as_window.png        |  Bin 0 -> 24313 bytes
 help/it/figures/eom_start_window.png          |  Bin 0 -> 17287 bytes
 help/it/it.po                                 | 1765 +++++++++++++++++++++
 help/ja/figures/eom_start_window.png          |  Bin 0 -> 10941 bytes
 help/ja/ja.po                                 |  829 ++++++++++
 help/ko/figures/eom_save_as_window.png        |  Bin 0 -> 41200 bytes
 help/ko/figures/eom_start_window.png          |  Bin 0 -> 15063 bytes
 help/ko/figures/eom_toolbar_editor_window.png |  Bin 0 -> 30023 bytes
 help/ko/ko.po                                 | 1612 +++++++++++++++++++
 help/oc/oc.po                                 | 1330 ++++++++++++++++
 help/pa/pa.po                                 | 1428 +++++++++++++++++
 help/pl/figures/eom_save_as_window.png        |  Bin 0 -> 24965 bytes
 help/pl/figures/eom_start_window.png          |  Bin 0 -> 17948 bytes
 help/pl/figures/eom_toolbar_editor_window.png |  Bin 0 -> 23334 bytes
 help/pl/pl.po                                 |  987 ++++++++++++
 help/pt_BR/figures/eom_save_as_window.png     |  Bin 0 -> 25105 bytes
 help/pt_BR/figures/eom_start_window.png       |  Bin 0 -> 11741 bytes
 help/pt_BR/pt_BR.po                           | 1765 +++++++++++++++++++++
 help/ru/ru.po                                 | 1571 +++++++++++++++++++
 help/sv/figures/eom_save_as_window.png        |  Bin 0 -> 40912 bytes
 help/sv/figures/eom_start_window.png          |  Bin 0 -> 22959 bytes
 help/sv/figures/eom_toolbar_editor_window.png |  Bin 0 -> 29824 bytes
 help/sv/sv.po                                 | 1137 ++++++++++++++
 help/th/th.po                                 | 1378 ++++++++++++++++
 help/uk/figures/eom_save_as_window.png        |  Bin 0 -> 38337 bytes
 help/uk/figures/eom_start_window.png          |  Bin 0 -> 14325 bytes
 help/uk/figures/eom_toolbar_editor_window.png |  Bin 0 -> 22436 bytes
 help/uk/uk.po                                 | 1730 ++++++++++++++++++++
 help/zh_CN/figures/eom_start_window.png       |  Bin 0 -> 13260 bytes
 help/zh_CN/zh_CN.po                           | 1887 ++++++++++++++++++++++
 help/zh_TW/figures/eom_start_window.png       |  Bin 0 -> 9553 bytes
 help/zh_TW/zh_TW.po                           |  815 ++++++++++
 76 files changed, 38369 insertions(+)

commit d1657897e41a627d5ef43732afbf104ab6d5733e
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 7 13:51:34 2011 -0300

    quitando archivo sobrante

 po/Makefile.in.in | 217 ------------------------------------------------------
 1 file changed, 217 deletions(-)

commit 4b9207bbe1bee560adf730772ed4c45bbf3204cb
Author: Perberos <perberos@gmail.com>
Date:   Sun Nov 6 19:31:31 2011 -0300

    borrando archivos autogenerados

 bindings/Makefile.in                      |  656 --------------
 bindings/python/Makefile.in               |  673 ---------------
 cut-n-paste/Makefile.in                   |  655 --------------
 cut-n-paste/toolbar-editor/Makefile.in    |  749 ----------------
 cut-n-paste/totem-screensaver/Makefile.in |  605 -------------
 data/Makefile.in                          |  863 -------------------
 data/icons/16x16/Makefile.in              |  542 ------------
 data/icons/22x22/Makefile.in              |  542 ------------
 data/icons/24x24/Makefile.in              |  535 ------------
 data/icons/32x32/Makefile.in              |  543 ------------
 data/icons/48x48/Makefile.in              |  506 -----------
 data/icons/Makefile.in                    |  670 ---------------
 data/icons/scalable/Makefile.in           |  536 ------------
 data/pixmaps/Makefile.in                  |  507 -----------
 doc/Makefile.in                           |  657 --------------
 doc/reference/Makefile.in                 |  837 ------------------
 jpegutils/Makefile.in                     |  601 -------------
 plugins/Makefile.in                       |  767 -----------------
 src/Makefile.in                           | 1326 -----------------------------
 19 files changed, 12770 deletions(-)

commit a8d28a6ce7e0c56dacba5d527d9134573a008902
Author: Perberos <perberos@gmail.com>
Date:   Sun Nov 6 19:30:49 2011 -0300

    inicial

 AUTHORS                                            |   11 +
 COPYING                                            |  340 +
 HACKING                                            |   30 +
 MAINTAINERS                                        |    7 +
 Makefile.am                                        |   58 +
 NEWS                                               | 3402 ++++++++
 README                                             |   89 +
 THANKS                                             |   38 +
 TODO                                               |   19 +
 autogen.sh                                         |   23 +
 bindings/Makefile.am                               |    7 +
 bindings/Makefile.in                               |  656 ++
 bindings/python/Makefile.am                        |   77 +
 bindings/python/Makefile.in                        |  673 ++
 bindings/python/eom.defs                           | 1222 +++
 bindings/python/eom.override                       |  126 +
 configure.ac                                       |  500 ++
 cut-n-paste/Makefile.am                            |    3 +
 cut-n-paste/Makefile.in                            |  655 ++
 cut-n-paste/toolbar-editor/Makefile.am             |  109 +
 cut-n-paste/toolbar-editor/Makefile.in             |  749 ++
 cut-n-paste/toolbar-editor/egg-editable-toolbar.c  | 1810 +++++
 cut-n-paste/toolbar-editor/egg-editable-toolbar.h  |   91 +
 cut-n-paste/toolbar-editor/egg-toolbar-editor.c    |  671 ++
 cut-n-paste/toolbar-editor/egg-toolbar-editor.h    |   63 +
 cut-n-paste/toolbar-editor/egg-toolbars-model.c    |  987 +++
 cut-n-paste/toolbar-editor/egg-toolbars-model.h    |  190 +
 cut-n-paste/toolbar-editor/eggmarshalers.list      |    1 +
 cut-n-paste/totem-screensaver/Makefile.am          |   15 +
 cut-n-paste/totem-screensaver/Makefile.in          |  605 ++
 cut-n-paste/totem-screensaver/README               |    3 +
 cut-n-paste/totem-screensaver/totem-scrsaver.c     |  556 ++
 cut-n-paste/totem-screensaver/totem-scrsaver.h     |   57 +
 data/Makefile.am                                   |   55 +
 data/Makefile.in                                   |  863 +++
 data/eom-image-properties-dialog.ui                |  898 +++
 data/eom-multiple-save-as-dialog.ui                |  595 ++
 data/eom-preferences-dialog.ui                     |  645 ++
 data/eom-toolbar.xml                               |   35 +
 data/eom-ui.xml                                    |  145 +
 data/eom.desktop.in.in                             |   16 +
 data/eom.pc.in                                     |   11 +
 data/eom.schemas.in                                |  300 +
 data/gtkrc                                         |    9 +
 data/icons/16x16/Makefile.am                       |   19 +
 data/icons/16x16/Makefile.in                       |  542 ++
 data/icons/16x16/actions/eom-image-collection.png  |  Bin 0 -> 611 bytes
 data/icons/16x16/actions/eom-plugin.png            |  Bin 0 -> 719 bytes
 data/icons/16x16/actions/eom-plugin.svg            |  213 +
 data/icons/16x16/actions/slideshow-play.png        |  Bin 0 -> 663 bytes
 data/icons/16x16/actions/slideshow-play.svg        |  353 +
 data/icons/16x16/apps/eom.png                      |  Bin 0 -> 732 bytes
 data/icons/16x16/apps/eom.svg                      |  339 +
 data/icons/22x22/Makefile.am                       |   19 +
 data/icons/22x22/Makefile.in                       |  542 ++
 data/icons/22x22/actions/eom-image-collection.png  |  Bin 0 -> 653 bytes
 data/icons/22x22/actions/eom-plugin.png            |  Bin 0 -> 1079 bytes
 data/icons/22x22/actions/eom-plugin.svg            |  377 +
 data/icons/22x22/actions/slideshow-play.png        |  Bin 0 -> 979 bytes
 data/icons/22x22/actions/slideshow-play.svg        |  474 ++
 data/icons/22x22/apps/eom.png                      |  Bin 0 -> 1342 bytes
 data/icons/22x22/apps/eom.svg                      |  530 ++
 data/icons/24x24/Makefile.am                       |   11 +
 data/icons/24x24/Makefile.in                       |  535 ++
 data/icons/24x24/actions/eom-image-collection.png  |  Bin 0 -> 638 bytes
 data/icons/24x24/actions/slideshow-play.png        |  Bin 0 -> 983 bytes
 data/icons/24x24/apps/eom.png                      |  Bin 0 -> 1380 bytes
 data/icons/32x32/Makefile.am                       |   20 +
 data/icons/32x32/Makefile.in                       |  543 ++
 data/icons/32x32/actions/eom-image-collection.png  |  Bin 0 -> 1141 bytes
 data/icons/32x32/actions/eom-image-collection.svg  |  266 +
 data/icons/32x32/actions/eom-plugin.png            |  Bin 0 -> 1462 bytes
 data/icons/32x32/actions/eom-plugin.svg            |  527 ++
 data/icons/32x32/actions/slideshow-play.png        |  Bin 0 -> 1337 bytes
 data/icons/32x32/actions/slideshow-play.svg        |  582 ++
 data/icons/32x32/apps/eom.png                      |  Bin 0 -> 2330 bytes
 data/icons/32x32/apps/eom.svg                      |  537 ++
 data/icons/48x48/Makefile.am                       |    7 +
 data/icons/48x48/Makefile.in                       |  506 ++
 data/icons/48x48/actions/slideshow-play.png        |  Bin 0 -> 1717 bytes
 data/icons/Makefile.am                             |   16 +
 data/icons/Makefile.in                             |  670 ++
 data/icons/scalable/Makefile.am                    |   12 +
 data/icons/scalable/Makefile.in                    |  536 ++
 .../scalable/actions/eom-image-collection.svg      |  335 +
 data/icons/scalable/actions/eom-plugin.svg         |  339 +
 data/icons/scalable/actions/slideshow-play.svg     |  594 ++
 data/icons/scalable/apps/eom.svg                   |  548 ++
 data/pixmaps/Makefile.am                           |    9 +
 data/pixmaps/Makefile.in                           |  507 ++
 data/pixmaps/thumbnail-frame.png                   |  Bin 0 -> 908 bytes
 distro/archlinux/PKGBUILD                          |   34 +
 distro/archlinux/mate-image-viewer.install         |   22 +
 distro/ubuntu/build                                |   30 +
 distro/ubuntu/postinst                             |    8 +
 distro/ubuntu/postrm                               |    8 +
 distro/ubuntu/preinst                              |    9 +
 distro/ubuntu/prerm                                |   12 +
 doc/Makefile.am                                    |    4 +
 doc/Makefile.in                                    |  657 ++
 doc/reference/Makefile.am                          |  127 +
 doc/reference/Makefile.in                          |  837 ++
 doc/reference/eom-docs.sgml.in                     |   84 +
 doc/reference/eom-overrides.txt                    |    0
 doc/reference/eom-sections.txt                     |  758 ++
 doc/reference/tmpl/eom-application.sgml            |  162 +
 doc/reference/tmpl/eom-config-keys.sgml            |  176 +
 doc/reference/tmpl/eom-debug.sgml                  |  157 +
 doc/reference/tmpl/eom-dialog.sgml                 |   69 +
 doc/reference/tmpl/eom-error-message-area.sgml     |   41 +
 doc/reference/tmpl/eom-exif-details.sgml           |   55 +
 doc/reference/tmpl/eom-exif-util.sgml              |   43 +
 doc/reference/tmpl/eom-file-chooser.sgml           |   46 +
 doc/reference/tmpl/eom-image-save-info.sgml        |   64 +
 doc/reference/tmpl/eom-image.sgml                  |  414 +
 doc/reference/tmpl/eom-job-queue.sgml              |   47 +
 doc/reference/tmpl/eom-jobs.sgml                   |  463 ++
 doc/reference/tmpl/eom-list-store.sgml             |  166 +
 doc/reference/tmpl/eom-metadata-reader-jpg.sgml    |   28 +
 doc/reference/tmpl/eom-metadata-reader-png.sgml    |   28 +
 doc/reference/tmpl/eom-metadata-reader.sgml        |  140 +
 doc/reference/tmpl/eom-pixbuf-util.sgml            |   58 +
 doc/reference/tmpl/eom-plugin-engine.sgml          |  179 +
 doc/reference/tmpl/eom-plugin-manager.sgml         |   37 +
 doc/reference/tmpl/eom-plugin.sgml                 |  121 +
 doc/reference/tmpl/eom-preferences-dialog.sgml     |   43 +
 doc/reference/tmpl/eom-print-image-setup.sgml      |   60 +
 doc/reference/tmpl/eom-print-preview.sgml          |  153 +
 doc/reference/tmpl/eom-print.sgml                  |   67 +
 doc/reference/tmpl/eom-properties-dialog.sgml      |   78 +
 doc/reference/tmpl/eom-save-as-dialog-helper.sgml  |   42 +
 doc/reference/tmpl/eom-scroll-view.sgml            |  224 +
 doc/reference/tmpl/eom-session.sgml                |   48 +
 doc/reference/tmpl/eom-sidebar.sgml                |  104 +
